

CREATE TABLE `bankentryform` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `collectionanum` int(255) NOT NULL,
  `bankname` varchar(255) NOT NULL,
  `branch` varchar(255) NOT NULL,
  `accnumber` varchar(255) NOT NULL,
  `acctype` varchar(255) NOT NULL,
  `transactiontype` varchar(255) NOT NULL,
  `transactiondate` varchar(255) NOT NULL,
  `transactionmode` varchar(255) NOT NULL,
  `chequedate` varchar(255) NOT NULL,
  `chequenumber` varchar(255) NOT NULL,
  `chequebankname` varchar(255) NOT NULL,
  `chequebankbranch` varchar(255) NOT NULL,
  `amount` varchar(255) NOT NULL,
  `personname` varchar(255) NOT NULL,
  `remarks` text NOT NULL,
  `recordstatus` varchar(255) NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `advancestatus` varchar(255) NOT NULL,
  `expenseauto_number` int(255) NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `categorytouser` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `categoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `employeeusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `customertouser` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `employeeusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dccustomer_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dccustomer_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dccustomerinward_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dccustomerinward_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dcsupplier_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dcsupplier_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dcsupplieroutward_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dcsupplieroutward_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `details_login` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `logintime` datetime NOT NULL,
  `logouttime` datetime NOT NULL,
  `sessionid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `openingcash` decimal(13,2) NOT NULL,
  `closingcash` decimal(13,2) NOT NULL,
  `sales` decimal(13,2) NOT NULL,
  `expenses` decimal(13,2) NOT NULL,
  `deposit` decimal(13,2) NOT NULL,
  `withdrawal` decimal(13,2) NOT NULL,
  `cashmrc` decimal(13,2) NOT NULL,
  `salesreturn` decimal(13,2) NOT NULL,
  `customercollection` decimal(13,2) NOT NULL,
  `supplierpayment` decimal(13,2) NOT NULL,
  `useropeningcash` decimal(13,2) NOT NULL,
  `userclosingcash` decimal(13,2) NOT NULL,
  `usersales` decimal(13,2) NOT NULL,
  `userexpenses` decimal(13,2) NOT NULL,
  `userdeposit` decimal(13,2) NOT NULL,
  `userwithdrawal` decimal(13,2) NOT NULL,
  `usercashmrc` decimal(13,2) NOT NULL,
  `usersalesreturn` decimal(13,2) NOT NULL,
  `usercustomercollection` decimal(13,2) NOT NULL,
  `usersupplierpayment` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `rs1000` int(255) NOT NULL,
  `rs500` int(255) NOT NULL,
  `rs100` int(255) NOT NULL,
  `rs50` int(255) NOT NULL,
  `rs20` int(255) NOT NULL,
  `rs10` int(255) NOT NULL,
  `rs5` int(255) NOT NULL,
  `rs2` int(255) NOT NULL,
  `rs1` int(255) NOT NULL,
  `rscoins` decimal(13,2) NOT NULL,
  `denominationtotal` decimal(13,2) NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO details_login VALUES("1","admin","2020-04-13 01:22:11","0000-00-00 00:00:00","qgef4e3uh77mu8gea686u2s4p8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2020-04-13 01:22:11","::1","admin");





CREATE TABLE `expense_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `transactiondate` datetime NOT NULL,
  `particulars` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiontype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmodule` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionamount` decimal(13,2) NOT NULL,
  `cashamount` decimal(13,2) NOT NULL,
  `onlineamount` decimal(13,2) NOT NULL,
  `creditamount` decimal(13,2) NOT NULL,
  `chequeamount` decimal(13,2) NOT NULL,
  `cardamount` decimal(13,2) NOT NULL,
  `adjustmentamount` decimal(13,2) NOT NULL,
  `chequenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `chequedate` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankbranch` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `expensesub_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `expensemainanum` int(255) NOT NULL,
  `expensemainname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `expensesubanum` int(255) NOT NULL,
  `expensesubname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiondate` datetime NOT NULL,
  `particulars` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiontype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmodule` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionamount` decimal(13,2) NOT NULL,
  `cashamount` decimal(13,2) NOT NULL,
  `onlineamount` decimal(13,2) NOT NULL,
  `creditamount` decimal(13,2) NOT NULL,
  `chequeamount` decimal(13,2) NOT NULL,
  `cardamount` decimal(13,2) NOT NULL,
  `adjustmentamount` decimal(13,2) NOT NULL,
  `chequenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `chequedate` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankbranch` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `login_restriction` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `logintime` datetime NOT NULL,
  `logouttime` datetime NOT NULL,
  `sessionid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO login_restriction VALUES("1","admin","2020-04-13 01:22:11","0000-00-00 00:00:00","qgef4e3uh77mu8gea686u2s4p8","2020-04-13 01:22:11","::1","admin","1");





CREATE TABLE `master_backupdatabase` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `backupfilename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `backupfiledate` datetime NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_backupdatabase VALUES("16","DB_Backup_2020Apr13_004735.sql","2020-04-13 00:47:35","admin","::1","1");
INSERT INTO master_backupdatabase VALUES("18","DB_Backup_2020Apr13_012238.sql","2020-04-13 01:22:38","admin","::1","1");





CREATE TABLE `master_backupsoftware` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `backupfilename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `backupfiledate` datetime NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_bank` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `branchname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `accounttype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `accountnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` text COLLATE latin1_general_ci NOT NULL,
  `phonenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `currentbalance` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `bankcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactpersonname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactpersonphone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `netbankinglogin` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `swiftcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `branchcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `commissionpercentage` decimal(13,2) NOT NULL,
  `mobilenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_billtitleheader` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `billtitleheader` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_billtype` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `listorder` decimal(13,2) NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_billtype VALUES("1","CASH","1.00","2015-05-04 02:01:30","1");
INSERT INTO master_billtype VALUES("2","CREDIT","2.00","2015-05-04 01:35:45","1");
INSERT INTO master_billtype VALUES("3","CHEQUE","3.00","2015-05-04 02:01:30","1");
INSERT INTO master_billtype VALUES("4","CREDIT CARD","4.00","2015-05-04 02:01:30","1");
INSERT INTO master_billtype VALUES("5","ONLINE","5.00","2020-04-10 01:51:49","1");
INSERT INTO master_billtype VALUES("6","SPLIT","7.00","2020-04-10 01:51:49","1");
INSERT INTO master_billtype VALUES("7","MEMBER WALLET","6.00","2020-04-10 01:51:49","1");





CREATE TABLE `master_billtypesr` (
  `auto_number` int(255) NOT NULL,
  `billtype` varchar(255) NOT NULL,
  `listorder` decimal(13,2) NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT current_timestamp(),
  `companyanum` varchar(100) NOT NULL DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

INSERT INTO master_billtypesr VALUES("1","CREDIT","1.00","2020-04-10 02:22:17","1");





CREATE TABLE `master_category` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `categoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_city` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `state` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `city` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_company` (
  `auto_number` int(13) NOT NULL AUTO_INCREMENT,
  `companycode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `area` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `country` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companystatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `currencyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `currencydecimalname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `currencycode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `stockmanagement` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `statecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_company VALUES("1","CPY00000001","GHOSH ELECTRIC","521/5 PL ASHOKNAGAR SHERPUR MORE","","","NORTH 24 PARGANA","WEST BENGAL","","743222","8906249750","","","","","","19ASAPG0086G1ZZ","","2017-08-20 03:11:17","Active","Rupees","Paise","INR","","19","1");
INSERT INTO master_company VALUES("2","CPY00000002","xxx","df","","","kolk","wb","","758412","","","","","","","sfds","","2020-04-10 04:13:05","Active","Rupees","Paise","INR","","19","1");





CREATE TABLE `master_contact` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` datetime NOT NULL,
  `employeeusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_contact_supplier` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_country` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `country` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_creditcard` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `creditcardcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `insertdate` datetime NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_customer` (
  `auto_number` int(13) NOT NULL AUTO_INCREMENT,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `typeofcustomer` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `area` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `country` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `openingbalance` decimal(13,2) NOT NULL,
  `creditlimit` decimal(13,2) NOT NULL,
  `remarks` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `statecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `memberbalance` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `dob` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_dccustomer` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_dccustomerinward` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_dcsupplier` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_dcsupplieroutward` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_deliverymode` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_department` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `department` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_designation` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `designation` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_edition` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `productcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `edition` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `allowed` int(255) NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `users` int(255) NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_edition VALUES("4","0912140420141220","PAID","30000","ACTIVE","2015-09-08 05:38:22","10","1");





CREATE TABLE `master_employee` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `employeecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `employeename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `password` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_employee VALUES("1","EMP00000001","ADMINISTRATOR","admin","admin","Active","2017-04-20 23:44:18","admin","::1","1");
INSERT INTO master_employee VALUES("4","EMP00000002","USER","user","user","Active","2015-03-04 16:34:52","admin","192.168.1.7","1");
INSERT INTO master_employee VALUES("6","EMP00000003","TEST","test","test","Active","2015-05-22 11:15:02","admin","127.0.0.1","1");
INSERT INTO master_employee VALUES("7","EMP00000004","RITA DAS","RITA","RITA","Active","2017-12-29 18:49:11","ADMIN","202.142.114.123","1");





CREATE TABLE `master_employeerights` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `employeecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3188 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_employeerights VALUES("2443","EMP00000001","admin","","SM223","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2442","EMP00000001","admin","","SM081","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2441","EMP00000001","admin","","SM167","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2440","EMP00000001","admin","","SM166","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2439","EMP00000001","admin","","SM165","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2438","EMP00000001","admin","","SM164","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2437","EMP00000001","admin","","SM163","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2436","EMP00000001","admin","","SM162","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2435","EMP00000001","admin","","SM161","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2434","EMP00000001","admin","","SM160","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2433","EMP00000001","admin","","SM159","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2432","EMP00000001","admin","","SM158","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2431","EMP00000001","admin","","SM157","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2430","EMP00000001","admin","","SM156","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2429","EMP00000001","admin","","SM155","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2428","EMP00000001","admin","","SM154","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2427","EMP00000001","admin","","SM153","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2426","EMP00000001","admin","","SM152","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2425","EMP00000001","admin","","SM151","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2424","EMP00000001","admin","","SM150","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2423","EMP00000001","admin","","SM149","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2422","EMP00000001","admin","","SM148","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2421","EMP00000001","admin","","SM147","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2420","EMP00000001","admin","","SM146","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2419","EMP00000001","admin","","SM145","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2418","EMP00000001","admin","","SM144","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2417","EMP00000001","admin","","SM143","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2416","EMP00000001","admin","","SM142","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2415","EMP00000001","admin","","SM141","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2414","EMP00000001","admin","","SM140","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2413","EMP00000001","admin","","SM139","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2412","EMP00000001","admin","","SM138","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2411","EMP00000001","admin","","SM137","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2410","EMP00000001","admin","","SM136","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2409","EMP00000001","admin","","SM135","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2408","EMP00000001","admin","","SM134","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2407","EMP00000001","admin","","SM133","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2406","EMP00000001","admin","","SM132","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2405","EMP00000001","admin","","SM130","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2404","EMP00000001","admin","","SM127","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2403","EMP00000001","admin","","SM126","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2402","EMP00000001","admin","","SM125","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2401","EMP00000001","admin","","SM124","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2400","EMP00000001","admin","","SM123","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2399","EMP00000001","admin","","SM114","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2398","EMP00000001","admin","","SM112","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2397","EMP00000001","admin","","SM111","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2396","EMP00000001","admin","","SM110","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2395","EMP00000001","admin","","SM109","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2394","EMP00000001","admin","","SM108","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2393","EMP00000001","admin","","SM107","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2392","EMP00000001","admin","","SM106","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2391","EMP00000001","admin","","SM105","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2390","EMP00000001","admin","","SM104","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2389","EMP00000001","admin","","SM103","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2388","EMP00000001","admin","","SM102","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2387","EMP00000001","admin","","SM101","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2386","EMP00000001","admin","","SM099","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2385","EMP00000001","admin","","SM096","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2384","EMP00000001","admin","","SM095","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2383","EMP00000001","admin","","SM094","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2382","EMP00000001","admin","","SM093","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2381","EMP00000001","admin","","SM092","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2380","EMP00000001","admin","","SM091","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2379","EMP00000001","admin","","SM090","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2378","EMP00000001","admin","","SM089","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2377","EMP00000001","admin","","SM088","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2376","EMP00000001","admin","","SM087","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2375","EMP00000001","admin","","SM086","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2374","EMP00000001","admin","","SM085","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2373","EMP00000001","admin","","SM084","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2372","EMP00000001","admin","","SM083","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2371","EMP00000001","admin","","SM082","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2370","EMP00000001","admin","","SM078","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2369","EMP00000001","admin","","SM070","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2368","EMP00000001","admin","","SM069","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2367","EMP00000001","admin","","SM043","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2366","EMP00000001","admin","","SM042","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2365","EMP00000001","admin","","SM043","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2364","EMP00000001","admin","","SM042","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2363","EMP00000001","admin","","SM041","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2362","EMP00000001","admin","","SM040","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2361","EMP00000001","admin","","SM039","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2360","EMP00000001","admin","","SM056","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2359","EMP00000001","admin","","SM055","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2358","EMP00000001","admin","","SM081","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2357","EMP00000001","admin","","SM080","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2356","EMP00000001","admin","","SM036","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2355","EMP00000001","admin","","SM035","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2354","EMP00000001","admin","","SM067","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2353","EMP00000001","admin","","SM067","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2352","EMP00000001","admin","","SM038","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2351","EMP00000001","admin","","SM066","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2350","EMP00000001","admin","","SM060","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2349","EMP00000001","admin","","SM056","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2348","EMP00000001","admin","","SM079","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2347","EMP00000001","admin","","SM075","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2346","EMP00000001","admin","","SM079","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2345","EMP00000001","admin","","SM078","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2344","EMP00000001","admin","","SM024","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2343","EMP00000001","admin","","SM056","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2342","EMP00000001","admin","","SM034","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2341","EMP00000001","admin","","SM068","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2340","EMP00000001","admin","","SM077","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2339","EMP00000001","admin","","SM033","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2338","EMP00000001","admin","","SM074","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2337","EMP00000001","admin","","SM068","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("1999","EMP00000003","user2","","SM017","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1998","EMP00000003","user2","","SM013","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1997","EMP00000003","user2","","SM012","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1996","EMP00000003","user2","","SM010","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1995","EMP00000003","user2","","SM009","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1994","EMP00000003","user2","","SM004","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1993","EMP00000003","user2","","SM003","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1992","EMP00000003","user2","","SM001","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1991","EMP00000003","user2","MM011","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1990","EMP00000003","user2","MM005","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1989","EMP00000003","user2","MM002","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1988","EMP00000003","user2","MM010","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1987","EMP00000003","user2","MM009","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1986","EMP00000003","user2","MM000","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1985","EMP00000003","user2","MM008","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1984","EMP00000003","user2","MM007","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1983","EMP00000003","user2","MM006","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1982","EMP00000003","user2","MM004","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1981","EMP00000003","user2","MM003","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1980","EMP00000003","user2","MM001","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2836","EMP00000002","user","","SM225","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2835","EMP00000002","user","","SM127","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2834","EMP00000002","user","","SM126","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2833","EMP00000002","user","","SM125","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2832","EMP00000002","user","","SM124","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2831","EMP00000002","user","","SM123","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2830","EMP00000002","user","","SM114","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2829","EMP00000002","user","","SM112","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2828","EMP00000002","user","","SM111","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2827","EMP00000002","user","","SM110","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2826","EMP00000002","user","","SM109","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2825","EMP00000002","user","","SM108","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2824","EMP00000002","user","","SM107","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2823","EMP00000002","user","","SM106","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2822","EMP00000002","user","","SM105","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2821","EMP00000002","user","","SM104","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2820","EMP00000002","user","","SM103","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2819","EMP00000002","user","","SM102","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2818","EMP00000002","user","","SM101","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2817","EMP00000002","user","","SM099","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2816","EMP00000002","user","","SM096","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2815","EMP00000002","user","","SM095","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2814","EMP00000002","user","","SM094","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2813","EMP00000002","user","","SM093","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2812","EMP00000002","user","","SM092","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2811","EMP00000002","user","","SM091","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2810","EMP00000002","user","","SM090","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2809","EMP00000002","user","","SM089","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2808","EMP00000002","user","","SM088","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2807","EMP00000002","user","","SM087","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2806","EMP00000002","user","","SM086","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2805","EMP00000002","user","","SM085","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2804","EMP00000002","user","","SM084","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2803","EMP00000002","user","","SM083","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2802","EMP00000002","user","","SM082","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2801","EMP00000002","user","","SM078","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2800","EMP00000002","user","","SM070","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2799","EMP00000002","user","","SM069","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2798","EMP00000002","user","","SM043","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2797","EMP00000002","user","","SM042","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2796","EMP00000002","user","","SM043","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2795","EMP00000002","user","","SM042","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2794","EMP00000002","user","","SM041","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2793","EMP00000002","user","","SM040","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2792","EMP00000002","user","","SM039","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2791","EMP00000002","user","","SM056","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2790","EMP00000002","user","","SM081","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2789","EMP00000002","user","","SM080","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2788","EMP00000002","user","","SM036","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2787","EMP00000002","user","","SM035","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2786","EMP00000002","user","","SM067","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2785","EMP00000002","user","","SM067","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2784","EMP00000002","user","","SM038","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2783","EMP00000002","user","","SM066","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2782","EMP00000002","user","","SM060","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2781","EMP00000002","user","","SM056","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2780","EMP00000002","user","","SM079","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2779","EMP00000002","user","","SM075","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2778","EMP00000002","user","","SM079","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2777","EMP00000002","user","","SM078","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2776","EMP00000002","user","","SM024","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2775","EMP00000002","user","","SM056","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2774","EMP00000002","user","","SM034","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2773","EMP00000002","user","","SM068","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2772","EMP00000002","user","","SM077","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2771","EMP00000002","user","","SM033","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2770","EMP00000002","user","","SM074","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2769","EMP00000002","user","","SM068","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2768","EMP00000002","user","","SM027","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2767","EMP00000002","user","","SM032","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2766","EMP00000002","user","","SM037","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2765","EMP00000002","user","","SM026","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2764","EMP00000002","user","","SM076","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2763","EMP00000002","user","","SM071","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2762","EMP00000002","user","","SM075","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2761","EMP00000002","user","","SM023","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2760","EMP00000002","user","","SM022","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2759","EMP00000002","user","","SM021","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2758","EMP00000002","user","","SM002","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2757","EMP00000002","user","","SM074","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2756","EMP00000002","user","","SM073","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2755","EMP00000002","user","","SM072","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2754","EMP00000002","user","","SM067","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2753","EMP00000002","user","","SM066","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2752","EMP00000002","user","","SM058","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2751","EMP00000002","user","","SM031","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2750","EMP00000002","user","","SM018","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2749","EMP00000002","user","","SM017","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2748","EMP00000002","user","","SM010","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2747","EMP00000002","user","","SM009","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2746","EMP00000002","user","","SM004","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2745","EMP00000002","user","","SM003","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2744","EMP00000002","user","","SM001","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2743","EMP00000002","user","MM000","","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2742","EMP00000002","user","MM008","","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2336","EMP00000001","admin","","SM027","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2335","EMP00000001","admin","","SM032","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2334","EMP00000001","admin","","SM037","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2333","EMP00000001","admin","","SM026","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2332","EMP00000001","admin","","SM076","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2331","EMP00000001","admin","","SM071","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2330","EMP00000001","admin","","SM075","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2000","EMP00000003","user2","","SM018","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2001","EMP00000003","user2","","SM020","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2002","EMP00000003","user2","","SM031","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2003","EMP00000003","user2","","SM055","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2004","EMP00000003","user2","","SM058","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2005","EMP00000003","user2","","SM066","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2006","EMP00000003","user2","","SM067","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2007","EMP00000003","user2","","SM072","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2008","EMP00000003","user2","","SM073","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2009","EMP00000003","user2","","SM074","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2010","EMP00000003","user2","","SM002","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2011","EMP00000003","user2","","SM021","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2012","EMP00000003","user2","","SM022","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2013","EMP00000003","user2","","SM023","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2014","EMP00000003","user2","","SM075","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2015","EMP00000003","user2","","SM071","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2016","EMP00000003","user2","","SM076","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2017","EMP00000003","user2","","SM026","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2018","EMP00000003","user2","","SM037","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2019","EMP00000003","user2","","SM032","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2020","EMP00000003","user2","","SM027","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2021","EMP00000003","user2","","SM068","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2022","EMP00000003","user2","","SM074","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2023","EMP00000003","user2","","SM033","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2024","EMP00000003","user2","","SM077","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2025","EMP00000003","user2","","SM068","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2026","EMP00000003","user2","","SM075","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2027","EMP00000003","user2","","SM034","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2028","EMP00000003","user2","","SM056","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2029","EMP00000003","user2","","SM024","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2030","EMP00000003","user2","","SM078","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2031","EMP00000003","user2","","SM079","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2032","EMP00000003","user2","","SM023","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2033","EMP00000003","user2","","SM075","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2034","EMP00000003","user2","","SM079","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2035","EMP00000003","user2","","SM056","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2036","EMP00000003","user2","","SM060","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2037","EMP00000003","user2","","SM066","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2038","EMP00000003","user2","","SM038","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2039","EMP00000003","user2","","SM067","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2040","EMP00000003","user2","","SM067","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2041","EMP00000003","user2","","SM035","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2042","EMP00000003","user2","","SM036","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2043","EMP00000003","user2","","SM080","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2044","EMP00000003","user2","","SM081","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2045","EMP00000003","user2","","SM055","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2046","EMP00000003","user2","","SM056","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2047","EMP00000003","user2","","SM039","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2048","EMP00000003","user2","","SM040","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2049","EMP00000003","user2","","SM041","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2050","EMP00000003","user2","","SM042","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2051","EMP00000003","user2","","SM043","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2052","EMP00000003","user2","","SM042","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2053","EMP00000003","user2","","SM043","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2054","EMP00000003","user2","","SM069","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2055","EMP00000003","user2","","SM070","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2056","EMP00000003","user2","","SM078","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2057","EMP00000003","user2","","SM082","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2058","EMP00000003","user2","","SM083","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2059","EMP00000003","user2","","SM084","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2060","EMP00000003","user2","","SM085","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2061","EMP00000003","user2","","SM086","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2062","EMP00000003","user2","","SM087","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2063","EMP00000003","user2","","SM088","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2064","EMP00000003","user2","","SM089","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2065","EMP00000003","user2","","SM090","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2066","EMP00000003","user2","","SM091","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2067","EMP00000003","user2","","SM092","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2068","EMP00000003","user2","","SM093","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2069","EMP00000003","user2","","SM094","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2070","EMP00000003","user2","","SM095","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2071","EMP00000003","user2","","SM096","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2072","EMP00000003","user2","","SM099","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2073","EMP00000003","user2","","SM101","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2074","EMP00000003","user2","","SM102","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2075","EMP00000003","user2","","SM103","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2076","EMP00000003","user2","","SM104","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2077","EMP00000003","user2","","SM105","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2078","EMP00000003","user2","","SM106","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2079","EMP00000003","user2","","SM107","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2080","EMP00000003","user2","","SM108","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2081","EMP00000003","user2","","SM109","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2082","EMP00000003","user2","","SM110","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2083","EMP00000003","user2","","SM111","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2084","EMP00000003","user2","","SM112","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2085","EMP00000003","user2","","SM114","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2086","EMP00000003","user2","","SM115","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2087","EMP00000003","user2","","SM116","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2088","EMP00000003","user2","","SM117","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2089","EMP00000003","user2","","SM118","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2090","EMP00000003","user2","","SM119","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2091","EMP00000003","user2","","SM120","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2092","EMP00000003","user2","","SM121","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2093","EMP00000003","user2","","SM122","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2094","EMP00000003","user2","","SM123","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2095","EMP00000003","user2","","SM124","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2096","EMP00000003","user2","","SM125","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2097","EMP00000003","user2","","SM126","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2098","EMP00000003","user2","","SM127","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2099","EMP00000003","user2","","SM128","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2100","EMP00000003","user2","","SM129","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2101","EMP00000003","user2","","SM130","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2102","EMP00000003","user2","","SM131","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2103","EMP00000003","user2","","SM132","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2104","EMP00000003","user2","","SM133","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2105","EMP00000003","user2","","SM134","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2106","EMP00000003","user2","","SM135","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2107","EMP00000003","user2","","SM136","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2108","EMP00000003","user2","","SM137","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2109","EMP00000003","user2","","SM138","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2110","EMP00000003","user2","","SM139","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2111","EMP00000003","user2","","SM140","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2112","EMP00000003","user2","","SM141","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2113","EMP00000003","user2","","SM142","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2114","EMP00000003","user2","","SM143","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2329","EMP00000001","admin","","SM023","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2328","EMP00000001","admin","","SM022","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2327","EMP00000001","admin","","SM021","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2326","EMP00000001","admin","","SM002","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2325","EMP00000001","admin","","SM074","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2324","EMP00000001","admin","","SM073","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2323","EMP00000001","admin","","SM072","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2322","EMP00000001","admin","","SM067","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2321","EMP00000001","admin","","SM066","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2320","EMP00000001","admin","","SM058","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2319","EMP00000001","admin","","SM055","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2318","EMP00000001","admin","","SM031","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2317","EMP00000001","admin","","SM018","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2316","EMP00000001","admin","","SM017","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2315","EMP00000001","admin","","SM010","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2314","EMP00000001","admin","","SM009","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2313","EMP00000001","admin","","SM004","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2312","EMP00000001","admin","","SM003","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2311","EMP00000001","admin","","SM001","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2310","EMP00000001","admin","MM012","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2309","EMP00000001","admin","MM011","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2308","EMP00000001","admin","MM010","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2307","EMP00000001","admin","MM009","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2306","EMP00000001","admin","MM000","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2305","EMP00000001","admin","MM008","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2304","EMP00000001","admin","MM007","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2303","EMP00000001","admin","MM006","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2302","EMP00000001","admin","MM004","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2301","EMP00000001","admin","MM003","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2300","EMP00000001","admin","MM001","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2444","EMP00000001","admin","","SM224","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2541","EMP00000001","admin","","SM225","2014-07-29 05:50:43","192.168.1.14","admin","1");
INSERT INTO master_employeerights VALUES("2741","EMP00000002","user","MM003","","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2639","EMP00000001","admin","","SM226","2014-08-15 00:16:59","192.168.1.14","admin","1");
INSERT INTO master_employeerights VALUES("2640","EMP00000001","admin","","SM227","2014-08-27 03:54:49","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2641","EMP00000001","admin","","SM","2014-08-27 08:46:10","192.168.1.14","admin","1");
INSERT INTO master_employeerights VALUES("2642","EMP00000001","admin","","SM228","2014-08-27 08:47:11","192.168.1.14","admin","1");
INSERT INTO master_employeerights VALUES("2643","EMP00000001","admin","","SM229","2014-09-17 07:10:09","","","1");
INSERT INTO master_employeerights VALUES("2644","EMP00000001","admin","","SM230","2014-10-11 05:28:33","","","1");
INSERT INTO master_employeerights VALUES("2645","EMP00000001","admin","","SM231","2014-10-11 05:28:49","","","1");
INSERT INTO master_employeerights VALUES("2837","EMP00000001","admin","","SM232","2015-05-02 03:52:46","","","1");
INSERT INTO master_employeerights VALUES("2838","EMP00000001","admin","","SM233","2015-05-02 03:52:46","","","1");
INSERT INTO master_employeerights VALUES("2839","EMP00000003","test","MM001","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2840","EMP00000003","test","MM003","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2841","EMP00000003","test","MM004","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2842","EMP00000003","test","MM006","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2843","EMP00000003","test","MM007","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2844","EMP00000003","test","MM008","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2845","EMP00000003","test","MM000","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2846","EMP00000003","test","MM009","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2847","EMP00000003","test","MM010","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2848","EMP00000003","test","MM002","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2849","EMP00000003","test","MM005","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2850","EMP00000003","test","MM011","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2851","EMP00000003","test","MM012","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2852","EMP00000003","test","","SM001","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2853","EMP00000003","test","","SM003","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2854","EMP00000003","test","","SM004","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2855","EMP00000003","test","","SM009","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2856","EMP00000003","test","","SM010","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2857","EMP00000003","test","","SM012","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2858","EMP00000003","test","","SM013","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2859","EMP00000003","test","","SM017","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2860","EMP00000003","test","","SM018","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2861","EMP00000003","test","","SM020","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2862","EMP00000003","test","","SM031","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2863","EMP00000003","test","","SM055","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2864","EMP00000003","test","","SM058","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2865","EMP00000003","test","","SM066","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2866","EMP00000003","test","","SM067","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2867","EMP00000003","test","","SM072","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2868","EMP00000003","test","","SM073","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2869","EMP00000003","test","","SM074","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2870","EMP00000003","test","","SM002","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2871","EMP00000003","test","","SM021","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2872","EMP00000003","test","","SM022","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2873","EMP00000003","test","","SM023","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2874","EMP00000003","test","","SM075","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2875","EMP00000003","test","","SM071","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2876","EMP00000003","test","","SM076","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2877","EMP00000003","test","","SM026","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2878","EMP00000003","test","","SM037","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2879","EMP00000003","test","","SM032","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2880","EMP00000003","test","","SM027","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2881","EMP00000003","test","","SM068","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2882","EMP00000003","test","","SM074","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2883","EMP00000003","test","","SM033","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2884","EMP00000003","test","","SM077","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2885","EMP00000003","test","","SM068","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2886","EMP00000003","test","","SM075","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2887","EMP00000003","test","","SM034","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2888","EMP00000003","test","","SM056","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2889","EMP00000003","test","","SM024","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2890","EMP00000003","test","","SM078","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2891","EMP00000003","test","","SM079","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2892","EMP00000003","test","","SM023","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2893","EMP00000003","test","","SM075","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2894","EMP00000003","test","","SM079","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2895","EMP00000003","test","","SM056","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2896","EMP00000003","test","","SM060","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2897","EMP00000003","test","","SM066","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2898","EMP00000003","test","","SM038","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2899","EMP00000003","test","","SM067","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2900","EMP00000003","test","","SM067","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2901","EMP00000003","test","","SM035","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2902","EMP00000003","test","","SM036","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2903","EMP00000003","test","","SM080","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2904","EMP00000003","test","","SM081","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2905","EMP00000003","test","","SM055","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2906","EMP00000003","test","","SM056","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2907","EMP00000003","test","","SM039","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2908","EMP00000003","test","","SM040","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2909","EMP00000003","test","","SM041","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2910","EMP00000003","test","","SM042","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2911","EMP00000003","test","","SM043","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2912","EMP00000003","test","","SM042","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2913","EMP00000003","test","","SM043","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2914","EMP00000003","test","","SM069","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2915","EMP00000003","test","","SM070","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2916","EMP00000003","test","","SM078","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2917","EMP00000003","test","","SM082","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2918","EMP00000003","test","","SM083","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2919","EMP00000003","test","","SM084","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2920","EMP00000003","test","","SM085","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2921","EMP00000003","test","","SM086","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2922","EMP00000003","test","","SM087","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2923","EMP00000003","test","","SM088","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2924","EMP00000003","test","","SM089","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2925","EMP00000003","test","","SM090","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2926","EMP00000003","test","","SM091","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2927","EMP00000003","test","","SM092","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2928","EMP00000003","test","","SM093","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2929","EMP00000003","test","","SM094","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2930","EMP00000003","test","","SM095","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2931","EMP00000003","test","","SM096","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2932","EMP00000003","test","","SM099","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2933","EMP00000003","test","","SM101","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2934","EMP00000003","test","","SM102","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2935","EMP00000003","test","","SM103","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2936","EMP00000003","test","","SM104","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2937","EMP00000003","test","","SM105","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2938","EMP00000003","test","","SM106","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2939","EMP00000003","test","","SM107","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2940","EMP00000003","test","","SM108","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2941","EMP00000003","test","","SM109","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2942","EMP00000003","test","","SM110","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2943","EMP00000003","test","","SM111","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2944","EMP00000003","test","","SM112","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2945","EMP00000003","test","","SM114","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2946","EMP00000003","test","","SM115","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2947","EMP00000003","test","","SM116","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2948","EMP00000003","test","","SM117","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2949","EMP00000003","test","","SM118","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2950","EMP00000003","test","","SM119","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2951","EMP00000003","test","","SM120","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2952","EMP00000003","test","","SM121","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2953","EMP00000003","test","","SM122","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2954","EMP00000003","test","","SM123","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2955","EMP00000003","test","","SM124","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2956","EMP00000003","test","","SM125","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2957","EMP00000003","test","","SM126","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2958","EMP00000003","test","","SM127","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2959","EMP00000003","test","","SM128","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2960","EMP00000003","test","","SM129","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2961","EMP00000003","test","","SM130","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2962","EMP00000003","test","","SM131","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2963","EMP00000003","test","","SM132","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2964","EMP00000003","test","","SM133","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2965","EMP00000003","test","","SM134","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2966","EMP00000003","test","","SM135","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2967","EMP00000003","test","","SM136","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2968","EMP00000003","test","","SM137","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2969","EMP00000003","test","","SM138","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2970","EMP00000003","test","","SM139","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2971","EMP00000003","test","","SM140","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2972","EMP00000003","test","","SM141","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2973","EMP00000003","test","","SM142","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2974","EMP00000003","test","","SM143","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2975","EMP00000003","test","","SM142","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2976","EMP00000003","test","","SM143","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2977","EMP00000003","test","","SM144","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2978","EMP00000003","test","","SM145","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2979","EMP00000003","test","","SM146","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2980","EMP00000003","test","","SM147","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2981","EMP00000003","test","","SM148","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2982","EMP00000003","test","","SM149","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2983","EMP00000003","test","","SM150","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2984","EMP00000003","test","","SM151","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2985","EMP00000003","test","","SM152","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2986","EMP00000003","test","","SM153","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2987","EMP00000003","test","","SM154","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2988","EMP00000003","test","","SM155","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2989","EMP00000003","test","","SM156","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2990","EMP00000003","test","","SM157","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2991","EMP00000003","test","","SM158","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2992","EMP00000003","test","","SM159","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2993","EMP00000003","test","","SM160","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2994","EMP00000003","test","","SM161","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2995","EMP00000003","test","","SM162","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2996","EMP00000003","test","","SM163","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2997","EMP00000003","test","","SM164","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2998","EMP00000003","test","","SM165","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2999","EMP00000003","test","","SM166","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3000","EMP00000003","test","","SM167","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3001","EMP00000003","test","","SM223","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3002","EMP00000003","test","","SM224","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3003","EMP00000003","test","","SM225","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3004","EMP00000003","test","","SM226","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3005","EMP00000003","test","","SM227","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3006","EMP00000003","test","","SM228","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3007","EMP00000003","test","","SM229","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3008","EMP00000003","test","","SM230","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3009","EMP00000003","test","","SM231","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3010","EMP00000003","test","","SM232","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3011","EMP00000003","test","","SM233","2017-04-20 18:17:23","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3012","EMP00000001","admin","","SM234","2017-04-20 18:17:26","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3015","EMP00000001","admin","","SM241","2017-08-13 18:27:42","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3014","EMP00000001","admin","MM013","","2017-08-13 18:27:18","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3016","EMP00000001","admin","","SM242","2017-08-13 18:28:04","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3017","EMP00000001","admin","","SM243","2017-08-13 18:28:25","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3018","EMP00000001","admin","","SM244","2017-08-13 18:28:51","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3019","EMP00000001","admin","","SM245","2017-08-14 14:55:18","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3020","EMP00000001","admin","","SM246","2017-08-14 14:55:44","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3021","EMP00000004","RITA","MM001","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3022","EMP00000004","RITA","MM003","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3023","EMP00000004","RITA","MM004","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3024","EMP00000004","RITA","MM006","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3025","EMP00000004","RITA","MM007","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3026","EMP00000004","RITA","MM008","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3027","EMP00000004","RITA","MM000","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3028","EMP00000004","RITA","MM009","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3029","EMP00000004","RITA","MM010","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3030","EMP00000004","RITA","MM011","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3031","EMP00000004","RITA","","SM001","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3032","EMP00000004","RITA","","SM003","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3033","EMP00000004","RITA","","SM004","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3034","EMP00000004","RITA","","SM009","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3035","EMP00000004","RITA","","SM010","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3036","EMP00000004","RITA","","SM012","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3037","EMP00000004","RITA","","SM013","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3038","EMP00000004","RITA","","SM017","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3039","EMP00000004","RITA","","SM018","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3040","EMP00000004","RITA","","SM020","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3041","EMP00000004","RITA","","SM031","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3042","EMP00000004","RITA","","SM055","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3043","EMP00000004","RITA","","SM058","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3044","EMP00000004","RITA","","SM066","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3045","EMP00000004","RITA","","SM067","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3046","EMP00000004","RITA","","SM072","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3047","EMP00000004","RITA","","SM073","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3048","EMP00000004","RITA","","SM074","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3049","EMP00000004","RITA","","SM002","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3050","EMP00000004","RITA","","SM021","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3051","EMP00000004","RITA","","SM022","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3052","EMP00000004","RITA","","SM023","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3053","EMP00000004","RITA","","SM075","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3054","EMP00000004","RITA","","SM071","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3055","EMP00000004","RITA","","SM076","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3056","EMP00000004","RITA","","SM026","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3057","EMP00000004","RITA","","SM037","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3058","EMP00000004","RITA","","SM032","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3059","EMP00000004","RITA","","SM027","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3060","EMP00000004","RITA","","SM068","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3061","EMP00000004","RITA","","SM074","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3062","EMP00000004","RITA","","SM033","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3063","EMP00000004","RITA","","SM077","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3064","EMP00000004","RITA","","SM068","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3065","EMP00000004","RITA","","SM075","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3066","EMP00000004","RITA","","SM034","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3067","EMP00000004","RITA","","SM056","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3068","EMP00000004","RITA","","SM024","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3069","EMP00000004","RITA","","SM078","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3070","EMP00000004","RITA","","SM079","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3071","EMP00000004","RITA","","SM023","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3072","EMP00000004","RITA","","SM075","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3073","EMP00000004","RITA","","SM079","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3074","EMP00000004","RITA","","SM056","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3075","EMP00000004","RITA","","SM060","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3076","EMP00000004","RITA","","SM066","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3077","EMP00000004","RITA","","SM038","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3078","EMP00000004","RITA","","SM067","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3079","EMP00000004","RITA","","SM067","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3080","EMP00000004","RITA","","SM035","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3081","EMP00000004","RITA","","SM036","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3082","EMP00000004","RITA","","SM080","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3083","EMP00000004","RITA","","SM081","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3084","EMP00000004","RITA","","SM055","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3085","EMP00000004","RITA","","SM056","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3086","EMP00000004","RITA","","SM039","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3087","EMP00000004","RITA","","SM040","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3088","EMP00000004","RITA","","SM041","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3089","EMP00000004","RITA","","SM042","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3090","EMP00000004","RITA","","SM043","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3091","EMP00000004","RITA","","SM042","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3092","EMP00000004","RITA","","SM043","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3093","EMP00000004","RITA","","SM078","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3094","EMP00000004","RITA","","SM082","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3095","EMP00000004","RITA","","SM083","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3096","EMP00000004","RITA","","SM084","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3097","EMP00000004","RITA","","SM085","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3098","EMP00000004","RITA","","SM086","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3099","EMP00000004","RITA","","SM087","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3100","EMP00000004","RITA","","SM088","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3101","EMP00000004","RITA","","SM089","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3102","EMP00000004","RITA","","SM090","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3103","EMP00000004","RITA","","SM091","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3104","EMP00000004","RITA","","SM092","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3105","EMP00000004","RITA","","SM093","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3106","EMP00000004","RITA","","SM094","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3107","EMP00000004","RITA","","SM095","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3108","EMP00000004","RITA","","SM096","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3109","EMP00000004","RITA","","SM099","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3110","EMP00000004","RITA","","SM101","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3111","EMP00000004","RITA","","SM102","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3112","EMP00000004","RITA","","SM103","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3113","EMP00000004","RITA","","SM104","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3114","EMP00000004","RITA","","SM105","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3115","EMP00000004","RITA","","SM106","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3116","EMP00000004","RITA","","SM107","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3117","EMP00000004","RITA","","SM108","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3118","EMP00000004","RITA","","SM109","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3119","EMP00000004","RITA","","SM110","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3120","EMP00000004","RITA","","SM111","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3121","EMP00000004","RITA","","SM112","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3122","EMP00000004","RITA","","SM114","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3123","EMP00000004","RITA","","SM115","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3124","EMP00000004","RITA","","SM116","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3125","EMP00000004","RITA","","SM117","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3126","EMP00000004","RITA","","SM118","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3127","EMP00000004","RITA","","SM119","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3128","EMP00000004","RITA","","SM120","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3129","EMP00000004","RITA","","SM121","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3130","EMP00000004","RITA","","SM122","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3131","EMP00000004","RITA","","SM123","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3132","EMP00000004","RITA","","SM124","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3133","EMP00000004","RITA","","SM125","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3134","EMP00000004","RITA","","SM126","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3135","EMP00000004","RITA","","SM127","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3136","EMP00000004","RITA","","SM128","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3137","EMP00000004","RITA","","SM129","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3138","EMP00000004","RITA","","SM130","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3139","EMP00000004","RITA","","SM132","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3140","EMP00000004","RITA","","SM134","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3141","EMP00000004","RITA","","SM135","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3142","EMP00000004","RITA","","SM138","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3143","EMP00000004","RITA","","SM139","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3144","EMP00000004","RITA","","SM140","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3145","EMP00000004","RITA","","SM141","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3146","EMP00000004","RITA","","SM142","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3147","EMP00000004","RITA","","SM143","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3148","EMP00000004","RITA","","SM142","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3149","EMP00000004","RITA","","SM143","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3150","EMP00000004","RITA","","SM148","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3151","EMP00000004","RITA","","SM149","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3152","EMP00000004","RITA","","SM150","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3153","EMP00000004","RITA","","SM151","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3154","EMP00000004","RITA","","SM152","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3155","EMP00000004","RITA","","SM153","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3156","EMP00000004","RITA","","SM154","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3157","EMP00000004","RITA","","SM155","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3158","EMP00000004","RITA","","SM156","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3159","EMP00000004","RITA","","SM157","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3160","EMP00000004","RITA","","SM158","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3161","EMP00000004","RITA","","SM159","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3162","EMP00000004","RITA","","SM160","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3163","EMP00000004","RITA","","SM161","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3164","EMP00000004","RITA","","SM162","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3165","EMP00000004","RITA","","SM163","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3166","EMP00000004","RITA","","SM164","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3167","EMP00000004","RITA","","SM165","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3168","EMP00000004","RITA","","SM166","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3169","EMP00000004","RITA","","SM167","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3170","EMP00000004","RITA","","SM223","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3171","EMP00000004","RITA","","SM224","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3172","EMP00000004","RITA","","SM229","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3173","EMP00000004","RITA","","SM230","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3174","EMP00000004","RITA","","SM231","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3175","EMP00000004","RITA","","SM232","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3176","EMP00000004","RITA","","SM233","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3177","EMP00000004","RITA","","SM233","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3178","EMP00000004","RITA","","SM223","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3179","EMP00000004","RITA","","SM241","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3180","EMP00000004","RITA","","SM242","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3181","EMP00000004","RITA","","SM243","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3182","EMP00000004","RITA","","SM244","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3183","EMP00000004","RITA","","SM245","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3184","EMP00000004","RITA","","SM246","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3185","EMP00000004","RITA","","SM038","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3186","EMP00000004","RITA","","SM038","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3187","EMP00000004","RITA","","SM124","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");





CREATE TABLE `master_expense` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `expensename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_expensemain` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `expensemainname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_expensesub` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `expensemainanum` int(255) NOT NULL,
  `expensemainname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `expensesubname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_godexbarcode` (
  `auto_number` int(11) NOT NULL AUTO_INCREMENT,
  `billnumber` int(255) NOT NULL,
  `companyname` varchar(255) NOT NULL,
  `barcode` varchar(255) NOT NULL,
  `itemname` varchar(255) NOT NULL,
  `packedon` varchar(255) NOT NULL,
  `expiredon` varchar(255) NOT NULL,
  `nettweight` varchar(255) NOT NULL,
  `price` decimal(13,2) NOT NULL,
  `noofcount` int(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatedatetime` datetime NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `master_item` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `categoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `unitname_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rateperunit_distributor` decimal(12,2) NOT NULL,
  `expiryperiod` int(255) NOT NULL,
  `taxanum` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `description` text COLLATE latin1_general_ci NOT NULL,
  `purchaseprice` decimal(13,2) NOT NULL,
  `itemnameunicode` text COLLATE latin1_general_ci NOT NULL,
  `rateperunit_retailer` decimal(12,2) NOT NULL,
  `minimumunit` int(9) NOT NULL,
  `hsncode` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `itemavailability` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_itemtosupplier` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadactiontobetaken` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadactiontobetaken` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadassignedto` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadassignedto` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadcategory` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadcategoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadfollowup` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadautonumber` int(255) NOT NULL,
  `leadcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `responseby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `responsedatetime` datetime NOT NULL,
  `responsedetails` text COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadlostreason` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadlostreasonname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leads` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `country` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leaddate` date NOT NULL,
  `leadassignedto` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadcategoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadstatusname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadsourcename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customerbudget` int(255) NOT NULL,
  `leadactiontobetaken` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadactionpriority` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadsubject` text COLLATE latin1_general_ci NOT NULL,
  `leaddetails` text COLLATE latin1_general_ci NOT NULL,
  `leadapprovalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `leadentrydate` datetime NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadstagename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadlostreasonname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadsource` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadsourcename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadstage` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadstagename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_menumain` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `mainmenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenuorder` decimal(13,2) NOT NULL,
  `mainmenutext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenulink` text COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `datetime` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_menumain VALUES("1","MM001","1.00","Masters","mainmenu1.php","","2017-09-09 14:17:14","1");
INSERT INTO master_menumain VALUES("3","MM003","3.00","Sales","mainmenu1.php","","2017-09-09 14:17:24","1");
INSERT INTO master_menumain VALUES("4","MM004","4.00","Transaction","mainmenu1.php","","2017-09-09 14:17:33","1");
INSERT INTO master_menumain VALUES("6","MM006","6.00","Reports","mainmenu1.php","","2017-09-09 14:17:43","1");
INSERT INTO master_menumain VALUES("7","MM007","7.00","Settings","mainmenu1.php","","2017-09-09 14:17:55","1");
INSERT INTO master_menumain VALUES("8","MM008","9.00","Logout","logout1.php","","2017-08-13 18:11:15","1");
INSERT INTO master_menumain VALUES("9","MM000","0.00","Home","mainmenu1.php","","2017-09-09 14:18:18","1");
INSERT INTO master_menumain VALUES("10","MM009","3.50","Purchase","mainmenu1.php","","2017-09-09 14:18:29","1");
INSERT INTO master_menumain VALUES("11","MM010","4.50","Stock","mainmenu1.php","","2017-09-09 14:18:40","1");
INSERT INTO master_menumain VALUES("12","MM002","6.50","Production","#","deleted","2015-09-08 06:04:25","1");
INSERT INTO master_menumain VALUES("13","MM005","6.60","Approval","#","deleted","2015-09-08 06:04:11","1");
INSERT INTO master_menumain VALUES("14","MM011","7.50","Utility","mainmenu1.php","","2017-09-09 14:19:00","1");
INSERT INTO master_menumain VALUES("15","MM012","6.50","Leads","mainmenu1.php","","2017-09-09 14:20:39","1");
INSERT INTO master_menumain VALUES("16","MM013","8.00","GstFile","mainmenu1.php","","2017-09-09 14:20:47","1");





CREATE TABLE `master_menumain1` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `mainmenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenuorder` decimal(13,2) NOT NULL,
  `mainmenutext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenulink` text COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `datetime` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_menumain1 VALUES("1","MM001","1.00","Masters","menupage1.php?mainmenuid=MM001","","2017-09-09 14:29:44","1");
INSERT INTO master_menumain1 VALUES("3","MM003","3.00","Sales","menupage1.php?mainmenuid=MM003","","2017-09-09 14:32:56","1");
INSERT INTO master_menumain1 VALUES("4","MM004","4.00","Transaction","menupage1.php?mainmenuid=MM004","","2017-09-09 14:33:10","1");
INSERT INTO master_menumain1 VALUES("6","MM006","6.00","Reports","menupage1.php?mainmenuid=MM006","","2017-09-09 14:33:22","1");
INSERT INTO master_menumain1 VALUES("7","MM007","7.00","Settings","menupage1.php?mainmenuid=MM007","","2017-09-09 14:33:34","1");
INSERT INTO master_menumain1 VALUES("8","MM008","9.00","Logout","logout1.php","","2017-08-13 18:11:15","1");
INSERT INTO master_menumain1 VALUES("9","MM000","0.00","Home","mainmenu1.php","","2017-09-09 14:18:18","1");
INSERT INTO master_menumain1 VALUES("10","MM009","3.50","Purchase","menupage1.php?mainmenuid=MM009","","2017-09-09 14:34:00","1");
INSERT INTO master_menumain1 VALUES("11","MM010","4.50","Stock","menupage1.php?mainmenuid=MM010","","2017-09-09 14:34:16","1");
INSERT INTO master_menumain1 VALUES("12","MM002","6.50","Production","#","deleted","2015-09-08 06:04:25","1");
INSERT INTO master_menumain1 VALUES("13","MM005","6.60","Approval","#","deleted","2015-09-08 06:04:11","1");
INSERT INTO master_menumain1 VALUES("14","MM011","7.50","Utility","menupage1.php?mainmenuid=MM011","","2017-09-09 14:35:02","1");
INSERT INTO master_menumain1 VALUES("15","MM012","6.50","Leads","menupage1.php?mainmenuid=MM012","","2017-09-09 14:35:17","1");
INSERT INTO master_menumain1 VALUES("16","MM013","8.00","GstFile","menupage1.php?mainmenuid=MM013","","2017-09-09 14:35:29","1");





CREATE TABLE `master_menusub` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `mainmenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submenuorder` int(255) NOT NULL,
  `submenutext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submenulink` text COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `datetime` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=254 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_menusub VALUES("1","MM001","SM001","1","Company","addcompany1.php","","2011-03-03 13:52:47","1");
INSERT INTO master_menusub VALUES("3","MM001","SM003","3","Category","addcategory1.php","","2011-03-03 13:53:33","1");
INSERT INTO master_menusub VALUES("4","MM001","SM004","4","ITEM","additem1.php","","2011-07-29 13:16:01","1");
INSERT INTO master_menusub VALUES("9","MM001","SM009","9","Credit Card","addcreditcard1.php","","2011-07-25 17:53:26","1");
INSERT INTO master_menusub VALUES("10","MM001","SM010","10","Customer","addcustomer1.php","","2011-03-03 13:56:45","1");
INSERT INTO master_menusub VALUES("12","MM001","SM012","12","State","addstate1.php","deleted","2012-10-03 07:09:36","1");
INSERT INTO master_menusub VALUES("13","MM001","SM013","13","City","addcity1.php","deleted","2012-10-03 07:09:36","1");
INSERT INTO master_menusub VALUES("77","MM001","SM021","21","Tax Main","addtax1.php","","2011-08-01 16:38:31","1");
INSERT INTO master_menusub VALUES("17","MM007","SM017","17","Wishes Printing","addwishes1.php","","2012-04-06 01:56:51","1");
INSERT INTO master_menusub VALUES("18","MM007","SM018","18","Delivery Mode","adddeliverymode1.php","","2012-04-06 01:56:51","1");
INSERT INTO master_menusub VALUES("20","MM001","SM020","20","Country","addcountry1.php","deleted","2012-10-03 07:09:36","1");
INSERT INTO master_menusub VALUES("31","MM003","SM031","31","Sales Bill Entry","sales1.php","","2012-06-26 00:44:44","1");
INSERT INTO master_menusub VALUES("87","MM004","SM037","37","Customer Collections Entry","collectionentry1.php","","2011-10-22 18:03:18","1");
INSERT INTO master_menusub VALUES("93","MM003","SM033","33","Quotation Entry","quotation1.php","","2011-09-05 16:44:30","1");
INSERT INTO master_menusub VALUES("94","MM007","SM077","77","Settings Quotation","settingsquotation1.php","","2011-09-05 17:06:22","1");
INSERT INTO master_menusub VALUES("101","MM006","SM079","79","Supplier List","searchsupplier1.php","","2011-09-19 18:35:39","1");
INSERT INTO master_menusub VALUES("167","MM005","SM119","119","Payment Approval Pending","paymentapproval1.php","","2012-08-05 07:01:57","1");
INSERT INTO master_menusub VALUES("91","MM006","SM068","68","Collections Recieved","collectionreceived1.php","","2011-08-20 15:07:05","1");
INSERT INTO master_menusub VALUES("88","MM003","SM032","32","Print Sales Bill","billprintselection1.php","","2011-10-22 17:41:36","1");
INSERT INTO master_menusub VALUES("89","MM007","SM027","27","Print Out Copy Name Master","masterbilltitleheader1.php","","2012-07-30 04:28:38","1");
INSERT INTO master_menusub VALUES("55","MM006","SM055","55","Sales Bill Report","billreport1.php","","2011-10-22 18:03:53","1");
INSERT INTO master_menusub VALUES("86","MM001","SM026","26","Units Name","addunit1.php","","2011-08-12 19:12:30","1");
INSERT INTO master_menusub VALUES("58","MM006","SM058","58","Statement By Customer","reportcustomer1.php","","2011-08-20 15:55:28","1");
INSERT INTO master_menusub VALUES("92","MM007","SM074","74","Printer Settings","printersettings1.php","","2011-08-20 16:12:56","1");
INSERT INTO master_menusub VALUES("84","MM007","SM071","71","Configure","configure1.php","","2011-08-08 19:02:00","1");
INSERT INTO master_menusub VALUES("85","MM007","SM076","76","Upload Logo","uploadlogo.php","","2011-08-10 13:55:39","1");
INSERT INTO master_menusub VALUES("82","MM007","SM075","75","Settings Sales Bill","settingsbill1.php","","2012-11-16 04:30:52","1");
INSERT INTO master_menusub VALUES("66","MM006","SM066","66","Statement By Sales","reportsales1.php","","2011-08-20 15:55:28","1");
INSERT INTO master_menusub VALUES("67","MM006","SM067","67","Collection Pending","collectionpending1.php","","2011-08-20 14:52:21","1");
INSERT INTO master_menusub VALUES("100","MM009","SM078","78","Purchase Entry","purchase1.php","","2012-06-26 00:44:44","1");
INSERT INTO master_menusub VALUES("76","MM001","SM002","2","Bank","addbank1.php","","2011-07-29 15:41:10","1");
INSERT INTO master_menusub VALUES("75","MM007","SM074","74","Set Active Company","setactivecompany1.php","","2011-07-26 18:47:38","1");
INSERT INTO master_menusub VALUES("78","MM001","SM022","22","Tax Sub","addtaxsub1.php","","2011-08-01 16:39:04","1");
INSERT INTO master_menusub VALUES("79","MM001","SM023","23","Customer Contact","addcontact1.php","","2013-10-29 03:56:41","1");
INSERT INTO master_menusub VALUES("72","MM007","SM072","72","New Employee Add","addemployee1.php","","2011-03-03 18:11:00","1");
INSERT INTO master_menusub VALUES("73","MM007","SM073","73","Employee Edit","editemployee1.php","","2011-08-13 12:33:48","1");
INSERT INTO master_menusub VALUES("95","MM006","SM068","68","Customer List","searchcustomer1.php","","2011-09-14 10:55:47","1");
INSERT INTO master_menusub VALUES("96","MM007","SM075","75","Settings Quotation","settingsquotation1.php","deleted","2012-11-16 04:30:59","1");
INSERT INTO master_menusub VALUES("97","MM003","SM034","34","Print Quotation","quotationprintselection1.php","","2011-09-17 19:47:55","1");
INSERT INTO master_menusub VALUES("98","MM006","SM056","56","Quotation Report","quotationreport1.php","","2011-09-17 19:59:33","1");
INSERT INTO master_menusub VALUES("99","MM001","SM024","24","Supplier","addsupplier1.php","","2011-09-19 13:10:22","1");
INSERT INTO master_menusub VALUES("102","MM001","SM023","23","Supplier Contact","addcontactsupplier1.php","deleted","2013-06-20 00:45:07","1");
INSERT INTO master_menusub VALUES("103","MM007","SM075","75","Settings Purchase Bill","settingspurchase1.php","","2012-11-16 04:31:05","1");
INSERT INTO master_menusub VALUES("104","MM009","SM079","79","Print Purchase Bill","purchaseprintselection1.php","","2011-10-22 17:41:14","1");
INSERT INTO master_menusub VALUES("165","MM005","SM117","117","Purchase Approval Pending","purchaseapproval1.php","","2012-08-05 06:21:39","1");
INSERT INTO master_menusub VALUES("106","MM006","SM056","56","Purchase Bill Report","purchasebillreport1.php","","2011-10-22 18:07:54","1");
INSERT INTO master_menusub VALUES("107","MM006","SM060","60","Statement By Supplier","reportsupplier1.php","","2011-10-22 18:13:21","1");
INSERT INTO master_menusub VALUES("108","MM006","SM066","66","Statement By Purchase","reportpurchase1.php","","2011-10-22 18:24:29","1");
INSERT INTO master_menusub VALUES("109","MM004","SM038","38","Supplier Payment Entry","paymententry1.php","","2011-10-22 18:37:42","1");
INSERT INTO master_menusub VALUES("110","MM006","SM067","67","Supplier Payment Pending","paymentpending1.php","","2011-10-22 18:42:39","1");
INSERT INTO master_menusub VALUES("111","MM006","SM067","67","Supplier Payment Given","paymentgiven1.php","","2011-10-22 18:50:24","1");
INSERT INTO master_menusub VALUES("112","MM003","SM035","35","Sales Return Entry","salesreturn1.php","","2012-06-26 00:44:44","1");
INSERT INTO master_menusub VALUES("113","MM003","SM036","36","Print Sales Return","salesreturnprintselection1.php","","2011-10-23 13:44:26","1");
INSERT INTO master_menusub VALUES("114","MM009","SM080","80","Purchase Return Entry","purchasereturn1.php","","2012-06-26 00:44:44","1");
INSERT INTO master_menusub VALUES("115","MM009","SM081","81","Print Purchase Return","purchasereturnprintselection1.php","","2011-10-24 17:00:12","1");
INSERT INTO master_menusub VALUES("166","MM005","SM118","118","Collection Approval Pending","collectionapproval1.php","","2012-08-05 07:01:57","1");
INSERT INTO master_menusub VALUES("164","MM005","SM116","116","Sales Approval Pending","salesapproval1.php","","2012-08-05 06:21:39","1");
INSERT INTO master_menusub VALUES("118","MM006","SM055","55","Sales Return Report","salesreturnreport1.php","","2011-10-25 15:13:04","1");
INSERT INTO master_menusub VALUES("119","MM006","SM056","56","Purchase Return Report","purchasereturnreport1.php","","2011-10-25 16:59:33","1");
INSERT INTO master_menusub VALUES("120","MM010","SM039","39","Stock Adjustment ","stockadjustmentsingle1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("121","MM010","SM040","40","Stock Report - By Date","stockreportbydate1.php","","2011-10-27 15:10:44","1");
INSERT INTO master_menusub VALUES("122","MM010","SM041","41","Stock Report - By Item","stockreportbyitem1.php","","2011-11-01 16:57:03","1");
INSERT INTO master_menusub VALUES("123","MM007","SM042","42","Item Data Bulk Import","dataimport1.php","","2011-10-29 17:20:13","1");
INSERT INTO master_menusub VALUES("124","MM007","SM043","43","Item Data Bulk Update","dataimport1update.php","","2011-10-29 17:20:13","1");
INSERT INTO master_menusub VALUES("125","MM010","SM042","42","Delivery Challan - Customer (Outward)","deliverychallancustomer1.php","","2013-02-18 01:34:20","1");
INSERT INTO master_menusub VALUES("126","MM010","SM043","43","Delivery Challan - Supplier (Inward)","deliverychallansupplier1.php","","2013-02-18 01:34:35","1");
INSERT INTO master_menusub VALUES("127","MM006","SM069","69","DC Customer Outward Report","dccustomerreport1.php","","2013-05-13 05:27:23","1");
INSERT INTO master_menusub VALUES("128","MM006","SM070","70","DC Supplier Inward Report","dcsupplierreport1.php","","2013-05-13 05:27:19","1");
INSERT INTO master_menusub VALUES("129","MM007","SM078","78","Settings Delivery Challan (Inward)","settingsdeliverychallan1.php","","2013-06-07 05:35:27","1");
INSERT INTO master_menusub VALUES("130","MM007","SM082","82","Bill Type Order Change","settingsbilltypelist1.php","","2011-12-31 18:12:13","1");
INSERT INTO master_menusub VALUES("131","MM007","SM083","83","Round Off Settings","settingsroundoff1.php","","2011-12-31 19:09:32","1");
INSERT INTO master_menusub VALUES("132","MM000","SM084","84","Home","mainmenu1.php","","2012-01-19 18:57:23","1");
INSERT INTO master_menusub VALUES("133","MM008","SM085","85","Logout","logout1.php","","2012-01-19 18:57:23","1");
INSERT INTO master_menusub VALUES("134","MM006","SM086","86","Tax Report - By Sales","taxreport1sales1.php","","2013-01-12 04:11:57","1");
INSERT INTO master_menusub VALUES("136","MM001","SM087","87","Expense Main","addexpensemain1.php","","2012-08-24 08:07:37","1");
INSERT INTO master_menusub VALUES("137","MM004","SM088","88","Expense Entry","expenseentry2.php","","2012-08-24 08:07:37","1");
INSERT INTO master_menusub VALUES("138","MM006","SM089","89","Expense Report","expensereport2.php","","2012-08-24 08:07:37","1");
INSERT INTO master_menusub VALUES("139","MM001","SM090","90","Renewal Entry","itemrenewal1.php","","2012-04-06 02:31:35","1");
INSERT INTO master_menusub VALUES("140","MM006","SM091","91","Renewal Report","itemrenewalreport1.php","","2012-04-06 07:18:29","1");
INSERT INTO master_menusub VALUES("141","MM006","SM092","92","Customer Address List","searchcustomer2.php","","2012-04-06 08:10:28","1");
INSERT INTO master_menusub VALUES("142","MM009","SM093","93","Purchase Order Entry","purchaseorder1.php","","2012-05-22 04:08:21","1");
INSERT INTO master_menusub VALUES("143","MM009","SM094","94","Print Purchase Order","purchaseorderprintselection1.php","","2012-05-22 03:58:45","1");
INSERT INTO master_menusub VALUES("144","MM007","SM095","95","Settings Purchase Order","settingspurchaseorder1.php","","2012-11-16 04:31:20","1");
INSERT INTO master_menusub VALUES("145","MM006","SM096","96","Purchase Order Report","purchaseorderreport1.php","","2012-05-22 06:34:56","1");
INSERT INTO master_menusub VALUES("157","MM003","SM108","108","Sales Order Entry","salesorder1.php","","2012-07-31 06:26:29","1");
INSERT INTO master_menusub VALUES("148","MM006","SM099","99","Proforma Invoice Report","proformainvoicereport1.php","","2012-07-23 07:05:27","1");
INSERT INTO master_menusub VALUES("156","MM007","SM107","107","Print Out Title Name Master","mastertitlename1.php","","2012-07-30 04:32:16","1");
INSERT INTO master_menusub VALUES("150","MM007","SM101","101","Change Password","changepassword1.php","","2012-05-29 02:46:46","1");
INSERT INTO master_menusub VALUES("151","MM006","SM102","102","Supplier Address List","searchsupplier2.php","","2012-05-29 03:22:16","1");
INSERT INTO master_menusub VALUES("152","MM010","SM103","103","Stock Report - By Category","stockreportbycategory1.php","","2012-09-27 00:37:51","1");
INSERT INTO master_menusub VALUES("153","MM003","SM104","104","Proforma Invoice  Entry","proformainvoice1.php","","2012-07-23 07:00:42","1");
INSERT INTO master_menusub VALUES("154","MM003","SM105","105","Print Proforma Invoice ","proformainvoiceprintselection1.php","","2012-07-23 07:00:42","1");
INSERT INTO master_menusub VALUES("158","MM007","SM109","109","Settings Sales Order","settingssalesorder1.php","","2012-11-16 04:31:25","1");
INSERT INTO master_menusub VALUES("155","MM007","SM106","106","Settings Proforma Invoice","settingsproformainvoice1.php","","2012-07-23 07:00:11","1");
INSERT INTO master_menusub VALUES("159","MM006","SM110","110","Sales Order Report","salesorderreport1.php","","2012-07-31 06:38:56","1");
INSERT INTO master_menusub VALUES("160","MM003","SM111","111","Print Sales Order","salesorderprintselection1.php","","2012-07-31 06:57:37","1");
INSERT INTO master_menusub VALUES("161","MM009","SM112","112","Purchase Request Entry","purchaserequest1.php","","2012-08-02 06:45:00","1");
INSERT INTO master_menusub VALUES("162","MM006","SM114","114","Purchase Request Report","purchaserequestreport1.php","","2012-08-02 06:46:36","1");
INSERT INTO master_menusub VALUES("163","MM007","SM115","115","Approval Settings","settingsapproval1.php","deleted","2012-09-21 07:25:33","1");
INSERT INTO master_menusub VALUES("168","MM002","SM120","120","Production Master","productionmaster1.php","","2012-08-06 01:55:21","1");
INSERT INTO master_menusub VALUES("169","MM006","SM121","121","Production Master Report","productionmasterreport1.php","deleted","2012-10-24 06:23:35","1");
INSERT INTO master_menusub VALUES("170","MM002","SM122","122","Production Entry","productionentry1.php","","2018-02-06 17:42:03","1");
INSERT INTO master_menusub VALUES("171","MM007","SM123","123","Settings Master","settingsmaster1.php","","2012-08-11 04:36:42","1");
INSERT INTO master_menusub VALUES("172","MM006","SM124","124","Sales By Category","salesreportbycategory1.php","","2012-08-13 07:29:38","1");
INSERT INTO master_menusub VALUES("173","MM001","SM125","125","Expense Sub","addexpensesub1.php","","2012-08-24 08:07:37","1");
INSERT INTO master_menusub VALUES("174","MM006","SM126","126","Collection - By Bill Number","collectionpending1bybillnumber1.php","","2012-09-14 08:53:25","1");
INSERT INTO master_menusub VALUES("175","MM006","SM127","127","Tax Report - By Purchase","taxreport1purchase1.php","","2013-01-12 04:05:57","1");
INSERT INTO master_menusub VALUES("176","MM010","SM128","128","Production Entry","productionentry1.php","","2018-02-06 17:46:22","1");
INSERT INTO master_menusub VALUES("177","MM010","SM129","129","Production Report","productionreport1.php","deleted","2013-06-20 00:55:58","1");
INSERT INTO master_menusub VALUES("178","MM011","SM130","130","Backup - Only Database","backupdatabase1.php","","2012-12-19 03:00:28","1");
INSERT INTO master_menusub VALUES("180","MM006","SM132","132","Tax Report - Nett Payable","taxreport1payable1.php","","2013-01-12 04:14:17","1");
INSERT INTO master_menusub VALUES("182","MM010","SM134","134","Delivery Challan - Customer (Inward)","deliverychallancustomer1inward.php","","2013-05-13 04:20:28","1");
INSERT INTO master_menusub VALUES("183","MM010","SM135","135","Delivery Challan - Supplier (Outward)","deliverychallansupplier1outward.php","","2013-05-13 04:21:15","1");
INSERT INTO master_menusub VALUES("184","MM006","SM136","136","DC Customer Inward Report","dccustomerreport1inward.php","","2013-05-13 05:30:37","1");
INSERT INTO master_menusub VALUES("185","MM006","SM137","137","DC Supplier Outward Report","dcsupplierreport1outward.php","","2013-05-13 05:30:37","1");
INSERT INTO master_menusub VALUES("193","MM007","SM141","141","Supplier Data Bulk Update","dataimport1updatesupplier.php","","2013-05-14 05:47:16","1");
INSERT INTO master_menusub VALUES("192","MM007","SM140","140","Supplier Data Bulk Import","dataimport1supplier.php","","2013-05-14 04:24:47","1");
INSERT INTO master_menusub VALUES("190","MM007","SM138","138","Customer Data Bulk Import","dataimport1customer.php","","2013-05-14 04:17:55","1");
INSERT INTO master_menusub VALUES("191","MM007","SM139","139","Customer Data Bulk Update","dataimport1updatecustomer.php","","2013-05-14 05:47:30","1");
INSERT INTO master_menusub VALUES("194","MM006","SM142","142","Credit Days Report - Purchase","creditdaysreport1purchase.php","deleted","2013-06-20 01:22:28","1");
INSERT INTO master_menusub VALUES("195","MM006","SM143","143","Credit Days Report - Sales","creditdaysreport1sales.php","deleted","2013-06-20 01:22:37","1");
INSERT INTO master_menusub VALUES("196","MM006","SM142","142","Credit Days Report - Purchase","creditdaysreport1purchase.php","","2013-05-24 00:53:48","1");
INSERT INTO master_menusub VALUES("197","MM006","SM143","143","Credit Days Report - Sales","creditdaysreport1sales.php","","2013-05-24 00:53:48","1");
INSERT INTO master_menusub VALUES("198","MM010","SM144","144","Print DC - Customer - Outward","dccustomeroutwardprintselection1.php","","2013-05-24 00:53:48","1");
INSERT INTO master_menusub VALUES("199","MM010","SM145","145","Print DC - Customer - Inward","dccustomerinwardprintselection1.php","","2013-05-24 00:53:48","1");
INSERT INTO master_menusub VALUES("200","MM010","SM146","146","Print DC - Supplier - Outward","dcsupplieroutwardprintselection1.php","","2013-05-24 00:53:48","1");
INSERT INTO master_menusub VALUES("201","MM010","SM147","147","Print DC - Supplier - Inward","dcsupplierinwardprintselection1.php","","2013-05-24 00:53:48","1");
INSERT INTO master_menusub VALUES("202","MM007","SM148","148","Settings Delivery Challan (Outward)","settingsdeliverychallan1out.php","","2013-06-07 05:37:17","1");
INSERT INTO master_menusub VALUES("223","MM010","SM223","223","Comparison Report - By Item","comparisonreportbyitem1.php","","2014-02-13 04:27:04","1");
INSERT INTO master_menusub VALUES("203","MM006","SM149","149","Payment - By Bill Number","paymentpending1bybillnumber1.php","","2013-06-20 07:09:20","1");
INSERT INTO master_menusub VALUES("204","MM006","SM150","150","Tax Report - Net Payable - By Bill","taxreport1payable1bybill.php","","2013-06-21 07:28:47","1");
INSERT INTO master_menusub VALUES("205","MM004","SM151","151","Collection Ageing Report","collectionageing1bybillnumber1.php","","2013-06-22 01:49:58","1");
INSERT INTO master_menusub VALUES("206","MM004","SM152","152","Payment Ageing Report","paymentageing1bybillnumber1.php","","2013-06-22 01:50:00","1");
INSERT INTO master_menusub VALUES("207","MM006","SM153","153","Report Nett As Of Today","reportnett1today.php","","2013-07-10 02:11:53","1");
INSERT INTO master_menusub VALUES("208","MM012","SM154","154","Lead Category","leadcategoryadd1.php","","2013-07-01 23:38:28","1");
INSERT INTO master_menusub VALUES("209","MM012","SM155","155","Lead Stage","leadstageadd1.php","","2013-07-04 00:58:59","1");
INSERT INTO master_menusub VALUES("210","MM012","SM156","156","Lead Lost Reason","leadlostreasonadd1.php","","2013-07-01 23:55:11","1");
INSERT INTO master_menusub VALUES("211","MM012","SM157","157","Lead Action To Be Taken","leadactiontobetakenadd1.php","","2013-07-02 00:16:54","1");
INSERT INTO master_menusub VALUES("212","MM012","SM158","158","Lead Source","leadsourceadd1.php","","2013-07-02 00:22:52","1");
INSERT INTO master_menusub VALUES("213","MM012","SM159","159","Lead New Entry","leadaddentry1.php","","2013-07-02 01:04:26","1");
INSERT INTO master_menusub VALUES("214","MM012","SM160","160","Lead Assigned To","leadassignedtoadd1.php","","2013-07-02 08:06:28","1");
INSERT INTO master_menusub VALUES("215","MM012","SM161","161","Lead Open Report","leadopenreport1.php","","2013-07-04 01:25:27","1");
INSERT INTO master_menusub VALUES("216","MM012","SM162","162","Lead Won Report","leadwonreport1.php","","2013-07-04 01:10:30","1");
INSERT INTO master_menusub VALUES("217","MM012","SM163","163","Lead By Marketing Source","leadmarketingsourcereport1.php","","2013-07-03 08:11:00","1");
INSERT INTO master_menusub VALUES("218","MM012","SM164","164","Lead By Lost Reason","leadlostreasonreport1.php","","2013-07-03 08:16:28","1");
INSERT INTO master_menusub VALUES("219","MM012","SM165","165","Lead Show All Report","leadshowallreport1.php","","2013-07-04 01:16:20","1");
INSERT INTO master_menusub VALUES("220","MM012","SM166","166","Lead By Assigned To","leadassignedtoreport1.php","","2013-07-04 01:55:21","1");
INSERT INTO master_menusub VALUES("221","MM010","SM167","167","Item To Supplier Mapping","additemtosupplier1.php","","2013-07-10 06:32:35","1");
INSERT INTO master_menusub VALUES("226","MM001","SM226","228","SMS Master","smsalertmaster1.php","","2014-08-27 08:43:24","1");
INSERT INTO master_menusub VALUES("224","MM010","SM224","224","Comparison Report - By Supplier","supplierwisereport.php","","2014-02-21 06:36:34","1");
INSERT INTO master_menusub VALUES("225","MM001","SM225","225","Godex Barcode EZ-1100 PLUS","godexbarcode1.php","","2014-07-29 07:36:41","1");
INSERT INTO master_menusub VALUES("227","MM001","SM227","226","TVS LP-44BU Barcode (Small)","tvslp44bubarcode1.php","","2014-08-27 08:45:49","1");
INSERT INTO master_menusub VALUES("228","MM001","SM228","227","TVS LP - 44BU Barcode (Big)","tvslp44bubarcode1big.php","","2014-08-27 08:44:38","1");
INSERT INTO master_menusub VALUES("229","MM001","SM229","229","All Items List","report1itemslist1.php","","2014-09-17 07:09:43","1");
INSERT INTO master_menusub VALUES("230","MM003","SM230","230","Item Wise Sales Report - By Item","reportbyitem1itemwise.php","","2014-10-11 05:26:52","1");
INSERT INTO master_menusub VALUES("231","MM003","SM231","231","Item Wise Sales Report - By Date","reportbyitem1datewise.php","","2014-10-11 05:26:52","1");
INSERT INTO master_menusub VALUES("232","MM004","SM232","232","Cash On Hand","cashonhandreport.php","","2015-05-02 03:51:51","1");
INSERT INTO master_menusub VALUES("233","MM004","SM233","233","Bank Entry Form","bankentryform1.php","","2015-05-02 03:51:51","1");
INSERT INTO master_menusub VALUES("235","MM004","SM233","234","Bank Transaction Report","bankentryformreport1.php","","2015-05-02 03:51:51","1");
INSERT INTO master_menusub VALUES("236","MM010","SM223","236","Low Stock Inventory","lowstock.php","","2017-04-20 22:47:30","1");
INSERT INTO master_menusub VALUES("237","MM013","SM241","237","Download AT","gstatcsv.php","","2017-08-13 18:19:28","1");
INSERT INTO master_menusub VALUES("238","MM013","SM242","238","Download ATADJ","gstatadjcsv.php","","2017-08-13 18:22:51","1");
INSERT INTO master_menusub VALUES("239","MM013","SM243","239","Download B2B","gstbtobcsv.php","","2017-08-14 13:34:29","1");
INSERT INTO master_menusub VALUES("240","MM013","SM244","240","Download B2CL","gstbtoclcsv.php","","2017-08-14 13:35:02","1");
INSERT INTO master_menusub VALUES("242","MM013","SM246","242","Download HSN","gsthsncsv.php","","2017-08-14 13:36:42","1");
INSERT INTO master_menusub VALUES("241","MM013","SM245","241","Download B2CS","gstbtocscsv.php","","2017-08-14 13:35:31","1");
INSERT INTO master_menusub VALUES("243","MM004","SM038","38","Debit Note - Customer","collectionentry2.php","","2017-08-19 21:49:37","1");
INSERT INTO master_menusub VALUES("244","MM004","SM038","38","Credit Note - Supplier","paymententry2.php","","2017-08-19 21:49:37","1");
INSERT INTO master_menusub VALUES("245","MM006","SM124","124","Sales By Category By Customer","salesreportbycategoryandcustomer.php","","2012-08-13 07:29:38","1");
INSERT INTO master_menusub VALUES("247","MM010","SM039","39","Production Entry","productionentry1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("248","MM010","SM039","39","Production Report","productionreport1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("249","MM010","SM039","39","Consumption Entry","consumingform1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("250","MM010","SM039","39","Consumption Entry Report","consumptionreport1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("251","MM010","SM039","39","Item To Production Mapping Entry","additemtoproduction1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("252","MM010","SM039","39","Item To Production Mapping Report","reportitemtoproduction1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("253","MM010","SM167","167","Item To Supplier Mapping Report","reportitemtosupplier1.php","","2013-07-10 06:32:35","1");





CREATE TABLE `master_printer` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `papersize` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_printer VALUES("1","40 Column Paper","","","","2020-04-11 23:09:30","1");
INSERT INTO master_printer VALUES("2","A4 Sheet Paper","","default","","2020-04-11 23:09:30","1");
INSERT INTO master_printer VALUES("3","A5 Sheet Paper","","","","2014-08-09 01:51:34","1");





CREATE TABLE `master_production` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `enditemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `enditemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `totalunitsproduced` decimal(13,2) NOT NULL,
  `costperunit` decimal(13,2) NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_proformainvoice` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbycustomer` decimal(13,2) NOT NULL,
  `cashgiventocustomer` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,2) NOT NULL,
  `financialyear` year(4) NOT NULL,
  `custtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_purchase` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbysupplier` decimal(13,2) NOT NULL,
  `cashgiventosupplier` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `creditdays` int(255) NOT NULL,
  `creditdaysstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_purchaseorder` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_purchaserequest` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,2) NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_purchasereturn` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbysupplier` decimal(13,2) NOT NULL,
  `cashgiventosupplier` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_quotation` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `customeranum` int(255) NOT NULL,
  `customernameprefix1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` text COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lumpsum` decimal(13,2) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `totaldiscountpercent` decimal(13,2) NOT NULL,
  `totaldiscountamount` decimal(13,2) NOT NULL,
  `totalafterdiscount` decimal(13,2) NOT NULL,
  `totaltax` decimal(13,2) NOT NULL,
  `totalaftertax` decimal(13,2) NOT NULL,
  `transportation` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationnumber` int(255) NOT NULL,
  `quotationdate` date NOT NULL,
  `deartext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtext` text COLLATE latin1_general_ci NOT NULL,
  `reftext` text COLLATE latin1_general_ci NOT NULL,
  `quotationstarttext` text COLLATE latin1_general_ci NOT NULL,
  `tcline1` text COLLATE latin1_general_ci NOT NULL,
  `tcline2` text COLLATE latin1_general_ci NOT NULL,
  `tcline3` text COLLATE latin1_general_ci NOT NULL,
  `tcline4` text COLLATE latin1_general_ci NOT NULL,
  `tcline5` text COLLATE latin1_general_ci NOT NULL,
  `tcline6` text COLLATE latin1_general_ci NOT NULL,
  `tcline7` text COLLATE latin1_general_ci NOT NULL,
  `tcline8` text COLLATE latin1_general_ci NOT NULL,
  `quotationendtext` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_renewal` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `renewalmonths` int(255) NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `hsncode` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_roundoff` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `roundoff` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_roundoff VALUES("1","NO ROUND OFF","","","","2017-12-30 20:57:47","1");
INSERT INTO master_roundoff VALUES("2","NEAREST TEN PAISE","","","","2017-07-11 07:09:44","1");
INSERT INTO master_roundoff VALUES("3","NEAREST FIFTY PAISE","","","","2013-01-02 05:28:42","1");
INSERT INTO master_roundoff VALUES("4","NEAREST ONE RUPEE","","default","","2017-12-30 20:57:47","1");
INSERT INTO master_roundoff VALUES("5","NEAREST FIVE RUPEES","","","","2011-12-31 19:23:51","1");
INSERT INTO master_roundoff VALUES("6","NEAREST TEN RUPEES","","","","2012-01-02 16:01:12","1");





CREATE TABLE `master_sales` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbycustomer` decimal(13,2) NOT NULL,
  `cashgiventocustomer` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `creditdays` int(255) NOT NULL,
  `creditdaysstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `print_customer_name` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `custtype` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `memberwallet` decimal(13,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_salesorder` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbycustomer` decimal(13,2) NOT NULL,
  `cashgiventocustomer` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `custtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `creditdays` int(255) NOT NULL,
  `creditdaysstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `print_customer_name` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `memberwallet` decimal(13,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_salesreturn` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbycustomer` decimal(13,2) NOT NULL,
  `cashgiventocustomer` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `creditdays` int(255) NOT NULL,
  `creditdaysstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `print_customer_name` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `custtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `memberwallet` decimal(13,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_settings` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `companycode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `modulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submodulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `settingsname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `settingsvalue` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultvalue` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=47 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_settings VALUES("1","1","CPY00000001","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("2","1","CPY00000001","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("3","1","CPY00000001","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("4","1","CPY00000001","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","103.50.82.9","admin","2018-04-04 16:55:35");
INSERT INTO master_settings VALUES("5","1","CPY00000001","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("6","1","CPY00000001","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("7","1","CPY00000001","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("8","1","CPY00000001","SETTINGS","","CURRENT_FINANCIAL_YEAR","2018","","","::1","admin","2020-04-12 23:19:32");
INSERT INTO master_settings VALUES("9","1","CPY00000001","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("10","1","CPY00000001","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","116.193.130.133","admin","2018-07-08 05:56:03");
INSERT INTO master_settings VALUES("11","1","CPY00000001","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","116.193.130.133","admin","2018-07-08 05:56:03");
INSERT INTO master_settings VALUES("12","1","CPY00000001","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","116.193.130.133","admin","2018-07-08 05:56:03");
INSERT INTO master_settings VALUES("13","1","CPY00000001","SETTINGS","","SHOW_COLUMN_TAX","SHOW COLUMN TAX","","","116.193.130.133","admin","2018-07-08 05:56:03");
INSERT INTO master_settings VALUES("14","1","CPY00000001","SETTINGS","","SHOW_COLUMN_DISCOUNT","SHOW COLUMN DISCOUNT","","","116.193.130.133","admin","2018-07-08 05:56:03");
INSERT INTO master_settings VALUES("15","1","CPY00000001","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","SHOW PHONE NUMBER ON SALES PRINTOUT","","","150.107.214.69","admin","2018-05-23 09:12:30");
INSERT INTO master_settings VALUES("16","1","CPY00000001","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("17","1","CPY00000001","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("18","1","CPY00000001","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("19","1","CPY00000001","SETTINGS","","DEFAULT_SALES_CUSTOMER","NONE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("20","1","CPY00000001","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","SHOW ALERT","","","150.107.214.69","admin","2018-05-23 09:10:27");
INSERT INTO master_settings VALUES("21","1","CPY00000001","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","116.193.130.133","admin","2018-07-08 05:56:03");
INSERT INTO master_settings VALUES("22","2","CPY00000002","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("23","2","CPY00000002","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("24","2","CPY00000002","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("25","2","CPY00000002","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("26","2","CPY00000002","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("27","2","CPY00000002","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("28","2","CPY00000002","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("29","2","CPY00000002","SETTINGS","","CURRENT_FINANCIAL_YEAR","2013","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("30","2","CPY00000002","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("31","2","CPY00000002","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("32","2","CPY00000002","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("33","2","CPY00000002","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("34","2","CPY00000002","SETTINGS","","SHOW_COLUMN_TAX","SHOW COLUMN TAX","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("35","2","CPY00000002","SETTINGS","","SHOW_COLUMN_DISCOUNT","HIDE COLUMN DISCOUNT","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("36","2","CPY00000002","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("37","2","CPY00000002","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("38","2","CPY00000002","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("39","2","CPY00000002","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("40","2","CPY00000002","SETTINGS","","DEFAULT_SALES_CUSTOMER","NONE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("41","2","CPY00000002","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","HIDE ALERT","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("42","2","CPY00000002","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("43","1","CPY00000001","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2020-04-13 00:59:19");
INSERT INTO master_settings VALUES("44","2","CPY00000002","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2020-04-13 00:59:19");
INSERT INTO master_settings VALUES("45","1","CPY00000001","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2020-04-13 00:59:19");
INSERT INTO master_settings VALUES("46","2","CPY00000002","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2020-04-13 00:59:19");





CREATE TABLE `master_settings_primaryvalues` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `companycode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `modulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submodulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `settingsname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `settingsvalue` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultvalue` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=78 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_settings_primaryvalues VALUES("1","1","CPY00000001","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","192.168.1.15","admin","2012-11-15 04:07:18");
INSERT INTO master_settings_primaryvalues VALUES("2","1","CPY00000001","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","192.168.1.15","admin","2013-01-22 08:03:15");
INSERT INTO master_settings_primaryvalues VALUES("3","1","CPY00000001","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","192.168.1.15","admin","2013-01-22 08:03:20");
INSERT INTO master_settings_primaryvalues VALUES("4","1","CPY00000001","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","192.168.1.15","admin","2012-11-15 04:05:01");
INSERT INTO master_settings_primaryvalues VALUES("6","1","CPY00000001","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","192.168.1.15","admin","2012-11-15 04:05:07");
INSERT INTO master_settings_primaryvalues VALUES("7","1","CPY00000001","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","192.168.1.15","admin","2012-11-15 04:05:10");
INSERT INTO master_settings_primaryvalues VALUES("8","1","CPY00000001","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","192.168.1.15","admin","2012-11-15 04:07:43");
INSERT INTO master_settings_primaryvalues VALUES("45","1","CPY00000001","SETTINGS","","CURRENT_FINANCIAL_YEAR","2013","","","192.168.1.15","admin","2013-07-16 03:37:04");
INSERT INTO master_settings_primaryvalues VALUES("68","1","CPY00000001","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2013-02-02 05:15:44");
INSERT INTO master_settings_primaryvalues VALUES("57","1","CPY00000001","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2013-01-18 07:11:47");
INSERT INTO master_settings_primaryvalues VALUES("64","1","CPY00000001","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2013-01-29 08:20:43");
INSERT INTO master_settings_primaryvalues VALUES("59","1","CPY00000001","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","","","2013-01-22 07:33:30");
INSERT INTO master_settings_primaryvalues VALUES("60","1","CPY00000001","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","","","2013-01-22 07:33:56");
INSERT INTO master_settings_primaryvalues VALUES("61","1","CPY00000001","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","","","2013-01-22 07:34:26");
INSERT INTO master_settings_primaryvalues VALUES("62","1","CPY00000001","SETTINGS","","SHOW_COLUMN_TAX","SHOW COLUMN TAX","","","","","2013-01-22 07:34:58");
INSERT INTO master_settings_primaryvalues VALUES("63","1","CPY00000001","SETTINGS","","SHOW_COLUMN_DISCOUNT","HIDE COLUMN DISCOUNT","","","","","2013-02-18 00:37:57");
INSERT INTO master_settings_primaryvalues VALUES("70","1","CPY00000001","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2013-09-14 02:44:21");
INSERT INTO master_settings_primaryvalues VALUES("72","1","CPY00000001","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2014-11-14 06:43:58");
INSERT INTO master_settings_primaryvalues VALUES("73","1","CPY00000001","SETTINGS","","DEFAULT_SALES_CUSTOMER","NONE","","","","","2015-06-02 03:33:52");
INSERT INTO master_settings_primaryvalues VALUES("74","1","CPY00000001","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","HIDE ALERT","","","","","2015-06-02 04:19:50");
INSERT INTO master_settings_primaryvalues VALUES("75","1","CPY00000001","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","","","2015-06-02 04:23:50");
INSERT INTO master_settings_primaryvalues VALUES("76","1","CPY00000001","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2020-04-13 00:59:19");
INSERT INTO master_settings_primaryvalues VALUES("77","1","CPY00000001","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2020-04-13 00:59:19");





CREATE TABLE `master_smsalert` (
  `auto_number` int(11) NOT NULL AUTO_INCREMENT,
  `refid` varchar(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `fromid` varchar(255) NOT NULL,
  `message` text NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatedatetime` datetime NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `master_state` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `state` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_stock` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `transactiondate` date NOT NULL,
  `transactionmodule` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionparticular` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billautonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `rateperunit` decimal(13,2) NOT NULL,
  `totalrate` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `financialyear` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_supplier` (
  `auto_number` int(13) NOT NULL AUTO_INCREMENT,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `typeofsupplier` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `area` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `country` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `openingbalance` decimal(13,2) NOT NULL,
  `remarks` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` timestamp NOT NULL DEFAULT current_timestamp() ON UPDATE current_timestamp(),
  `statecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,4) NOT NULL,
  `defaulttax` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_tax VALUES("1","GST@18%","18.0000","default","","103.50.82.9","2018-04-04 16:10:13","1");
INSERT INTO master_tax VALUES("2","GST@12%","12.0000","","","103.50.82.9","2018-04-04 16:11:24","1");
INSERT INTO master_tax VALUES("3","GST@28%","28.0000","","","103.50.82.9","2018-04-04 16:11:35","1");
INSERT INTO master_tax VALUES("4","GST@5%","5.0000","","","103.50.82.9","2018-04-04 16:11:52","1");





CREATE TABLE `master_taxsub` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `taxparentanum` int(255) NOT NULL,
  `taxparentname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxsubname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxsubpercent` decimal(13,4) NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_titlename` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `modulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `titlename` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_transaction` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `transactioncode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiondate` datetime NOT NULL,
  `particulars` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customeranum` int(255) NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `supplieranum` int(255) NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiontype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmodule` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionamount` decimal(13,2) NOT NULL,
  `cashamount` decimal(13,2) NOT NULL,
  `onlineamount` decimal(13,2) NOT NULL,
  `creditamount` decimal(13,2) NOT NULL,
  `chequeamount` decimal(13,2) NOT NULL,
  `cardamount` decimal(13,2) NOT NULL,
  `tdsamount` decimal(13,2) NOT NULL,
  `writeoffamount` decimal(13,2) NOT NULL,
  `balanceamount` decimal(13,2) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billanum` int(255) NOT NULL,
  `openingbalance` decimal(13,2) NOT NULL,
  `closingbalance` decimal(13,2) NOT NULL,
  `chequenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `chequedate` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankbranch` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `collectionnumber` int(13) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `advancestatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `advanceremarks` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `excisemodule` varchar(30) COLLATE latin1_general_ci NOT NULL,
  `memberwallet` decimal(13,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_tvsbarcode` (
  `auto_number` int(11) NOT NULL AUTO_INCREMENT,
  `billnumber` int(255) NOT NULL,
  `itemcode` varchar(255) NOT NULL,
  `itemname` varchar(255) NOT NULL,
  `packedon` varchar(255) NOT NULL,
  `date` varchar(255) NOT NULL,
  `price` decimal(13,2) NOT NULL,
  `noofcount` int(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatedatetime` datetime NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `master_tvsbarcodebig` (
  `auto_number` int(11) NOT NULL AUTO_INCREMENT,
  `billnumber` int(255) NOT NULL,
  `barcode` varchar(255) NOT NULL,
  `companyname` varchar(255) NOT NULL,
  `packet` varchar(255) NOT NULL,
  `price` decimal(13,2) NOT NULL,
  `noofcount` int(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatedatetime` datetime NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `master_units` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `unitname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `unitname_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_units VALUES("1","NOS","NOS","","::1","2017-08-26 00:35:18","1");
INSERT INTO master_units VALUES("2","KG","KG","","116.193.130.248","2018-06-15 16:08:03","1");





CREATE TABLE `master_updatesregistry` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `update_id` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `update_release_date` date NOT NULL,
  `update_tablename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `update_fieldname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `update_applied_date` datetime NOT NULL,
  `update_applied_status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_updatesregistry VALUES("1","UID00001","2013-01-30","master_settings_primaryvalues","ALL FIELDS","2020-04-13 00:59:19","COMPLETED","::1","1");
INSERT INTO master_updatesregistry VALUES("2","UID00002","2013-01-30","master_settings_primaryvalues","ALL FIELDS","2020-04-13 00:59:19","COMPLETED","::1","1");
INSERT INTO master_updatesregistry VALUES("3","UID00002","2013-01-30","master_settings_primaryvalues","ALL FIELDS","2020-04-13 00:59:19","COMPLETED","::1","1");
INSERT INTO master_updatesregistry VALUES("4","UID00003","2013-02-02","master_settings_primaryvalues","ALL FIELDS","2020-04-13 00:59:19","COMPLETED","::1","1");
INSERT INTO master_updatesregistry VALUES("5","UID00004","2013-02-02","master_settings_primaryvalues","ALL FIELDS","2020-04-13 00:59:19","COMPLETED","::1","1");
INSERT INTO master_updatesregistry VALUES("6","UID00004","2013-02-02","master_settings_primaryvalues","ALL FIELDS","2020-04-13 00:59:19","COMPLETED","::1","1");





CREATE TABLE `master_wishes` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `wishesontop` text COLLATE latin1_general_ci NOT NULL,
  `wishesonbottom` text COLLATE latin1_general_ci NOT NULL,
  `showontop` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `showonbottom` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_wishes VALUES("1","TAX INVOICE<br>.............................................","<br>GOODS ONCE SOLD CAN\'T BE TAKEN BACK.<br>//\n/////\n///THANK YOU,VISIT AGAIN<br><br><br><br><br><br>.............................................................................</br>","yes","yes","admin","2017-12-31 00:00:00","","1");





CREATE TABLE `production_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `production_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `proformainvoice_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  `sdiscountpercentage` decimal(18,2) NOT NULL,
  `sdiscountamount` decimal(18,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `proformainvoice_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `proformainvoice_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `billdate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchase_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchase_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchase_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchaseorder_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` date NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchaseorder_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchaseorder_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` date NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchaserequest_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchaserequest_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `billdate` date NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchasereturn_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchasereturn_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `quotation_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `quotationanum` int(255) NOT NULL,
  `categoryanum` int(255) NOT NULL,
  `categoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `additionaltext` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rateperunit` decimal(13,2) NOT NULL,
  `quantity` decimal(13,2) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountpercent` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `quotation_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `quotation_autonumber` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `sales_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,4) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  `sdiscountpercentage` decimal(18,2) NOT NULL,
  `sdiscountamount` decimal(18,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `sales_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `sales_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,4) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `salesorder_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  `sdiscountpercentage` decimal(18,2) NOT NULL,
  `sdiscountamount` decimal(18,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `salesorder_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `salesorder_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `billdate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `salesreturn_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  `sdiscountpercentage` decimal(18,2) NOT NULL,
  `sdiscountamount` decimal(18,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `salesreturn_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_approval` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `modulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `approvalrequired` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_bill` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_deliverychallan` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_deliverychallanout` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_proformainvoice` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_purchase` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_purchaseorder` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_quotation` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `templatecode` varchar(30) COLLATE latin1_general_ci NOT NULL,
  `templatename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companytitle` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline1left` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline2left` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline3left` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline1right` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline2right` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline3right` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationtitle` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customernameprefix1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `addressline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `kindattntext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deartext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtext` text COLLATE latin1_general_ci NOT NULL,
  `reftext` text COLLATE latin1_general_ci NOT NULL,
  `quotationstarttext` text COLLATE latin1_general_ci NOT NULL,
  `tcline1` text COLLATE latin1_general_ci NOT NULL,
  `tcline2` text COLLATE latin1_general_ci NOT NULL,
  `tcline3` text COLLATE latin1_general_ci NOT NULL,
  `tcline4` text COLLATE latin1_general_ci NOT NULL,
  `tcline5` text COLLATE latin1_general_ci NOT NULL,
  `tcline6` text COLLATE latin1_general_ci NOT NULL,
  `tcline7` text COLLATE latin1_general_ci NOT NULL,
  `tcline8` text COLLATE latin1_general_ci NOT NULL,
  `quotationendtext` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `fontsize1` int(255) NOT NULL,
  `fontsize2` int(255) NOT NULL,
  `fontsize3` int(255) NOT NULL,
  `fontsize4` int(255) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_salesorder` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_srbill` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_srbill VALUES("4","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","SELL RETURN","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","INVOICE","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","admin","::1","2020-04-10 05:21:56","2","xxx","","HIDE LOGO","","","");
INSERT INTO settings_srbill VALUES("5","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","INVOICE","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","admin","::1","2020-04-10 05:34:27","1","GHOSH ELECTRIC","","HIDE LOGO","","","");



