

CREATE TABLE `bankentryform` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `collectionanum` int(255) NOT NULL,
  `bankname` varchar(255) NOT NULL,
  `branch` varchar(255) NOT NULL,
  `accnumber` varchar(255) NOT NULL,
  `acctype` varchar(255) NOT NULL,
  `transactiontype` varchar(255) NOT NULL,
  `transactiondate` varchar(255) NOT NULL,
  `transactionmode` varchar(255) NOT NULL,
  `chequedate` varchar(255) NOT NULL,
  `chequenumber` varchar(255) NOT NULL,
  `chequebankname` varchar(255) NOT NULL,
  `chequebankbranch` varchar(255) NOT NULL,
  `amount` varchar(255) NOT NULL,
  `personname` varchar(255) NOT NULL,
  `remarks` text NOT NULL,
  `recordstatus` varchar(255) NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `advancestatus` varchar(255) NOT NULL,
  `expenseauto_number` int(255) NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `categorytouser` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `categoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `employeeusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `customertouser` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `employeeusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dccustomer_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dccustomer_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dccustomerinward_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dccustomerinward_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dcsupplier_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dcsupplier_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dcsupplieroutward_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `dcsupplieroutward_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `details_login` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `logintime` datetime NOT NULL,
  `logouttime` datetime NOT NULL,
  `sessionid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `openingcash` decimal(13,2) NOT NULL,
  `closingcash` decimal(13,2) NOT NULL,
  `sales` decimal(13,2) NOT NULL,
  `expenses` decimal(13,2) NOT NULL,
  `deposit` decimal(13,2) NOT NULL,
  `withdrawal` decimal(13,2) NOT NULL,
  `cashmrc` decimal(13,2) NOT NULL,
  `salesreturn` decimal(13,2) NOT NULL,
  `customercollection` decimal(13,2) NOT NULL,
  `supplierpayment` decimal(13,2) NOT NULL,
  `useropeningcash` decimal(13,2) NOT NULL,
  `userclosingcash` decimal(13,2) NOT NULL,
  `usersales` decimal(13,2) NOT NULL,
  `userexpenses` decimal(13,2) NOT NULL,
  `userdeposit` decimal(13,2) NOT NULL,
  `userwithdrawal` decimal(13,2) NOT NULL,
  `usercashmrc` decimal(13,2) NOT NULL,
  `usersalesreturn` decimal(13,2) NOT NULL,
  `usercustomercollection` decimal(13,2) NOT NULL,
  `usersupplierpayment` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `rs1000` int(255) NOT NULL,
  `rs500` int(255) NOT NULL,
  `rs100` int(255) NOT NULL,
  `rs50` int(255) NOT NULL,
  `rs20` int(255) NOT NULL,
  `rs10` int(255) NOT NULL,
  `rs5` int(255) NOT NULL,
  `rs2` int(255) NOT NULL,
  `rs1` int(255) NOT NULL,
  `rscoins` decimal(13,2) NOT NULL,
  `denominationtotal` decimal(13,2) NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=162 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO details_login VALUES("3","admin","2021-06-22 23:34:15","0000-00-00 00:00:00","bab73ad5689f3cede97385339ece7109","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-22 23:34:15","103.76.82.253","admin");
INSERT INTO details_login VALUES("4","admin","2021-06-27 10:39:49","0000-00-00 00:00:00","1052ed9184bb32f6fd98e7d775c98e6d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-06-27 10:39:49","103.76.82.253","admin");
INSERT INTO details_login VALUES("5","admin","2021-07-24 21:57:01","0000-00-00 00:00:00","16fabdec76ad7b9467c7240f557c3c4c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-24 21:57:01","202.8.117.243","admin");
INSERT INTO details_login VALUES("6","admin","2021-07-24 21:57:01","0000-00-00 00:00:00","93706ca8145b6466367a60fbcb1aa22f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-24 21:57:01","202.8.117.243","admin");
INSERT INTO details_login VALUES("7","admin","2021-07-26 14:58:55","0000-00-00 00:00:00","951252a463923f420c4187491ad6f562","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-26 14:58:55","157.40.114.93","admin");
INSERT INTO details_login VALUES("8","admin","2021-07-29 12:25:08","0000-00-00 00:00:00","831d5fb12893c0eb2e10fe777440e99e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-29 12:25:08","43.251.171.118","admin");
INSERT INTO details_login VALUES("9","admin","2021-07-29 12:25:08","0000-00-00 00:00:00","8cb31da32767d37a60558204bb862aed","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-07-29 12:25:08","43.251.171.118","admin");
INSERT INTO details_login VALUES("10","admin","2021-08-04 10:08:30","0000-00-00 00:00:00","e80dac0d90b7d15e4a7ef9434a14069e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-04 10:08:30","103.76.82.253","admin");
INSERT INTO details_login VALUES("11","admin","2021-08-04 10:20:34","0000-00-00 00:00:00","386144a54ae7dd5d760af8cf6d4c18bd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-04 10:20:34","103.76.82.253","admin");
INSERT INTO details_login VALUES("12","admin","2021-08-04 11:00:52","0000-00-00 00:00:00","ccff5a4d25097f6ea5161ca5d9bee8f7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-04 11:00:52","157.40.104.238","admin");
INSERT INTO details_login VALUES("13","admin","2021-08-04 12:33:51","0000-00-00 00:00:00","9255a77e5de3040d5feee40c1de30eb6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-04 12:33:51","157.40.117.199","admin");
INSERT INTO details_login VALUES("14","admin","2021-08-16 13:16:12","0000-00-00 00:00:00","f6684340c373ebd6b0b028892eabcdc8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-16 13:16:12","157.40.229.1","admin");
INSERT INTO details_login VALUES("15","admin","2021-08-16 17:18:28","0000-00-00 00:00:00","6647b552b9a2fe5c2f60618beafb6a57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-16 17:18:28","157.40.225.144","admin");
INSERT INTO details_login VALUES("16","admin","2021-08-16 17:43:56","0000-00-00 00:00:00","1eead545de3c3bce3c53ff4bb17b1d37","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-16 17:43:56","157.40.232.31","admin");
INSERT INTO details_login VALUES("17","admin","2021-08-17 00:04:23","0000-00-00 00:00:00","b131aa1028ce2a69fccf1b4eaa8b594d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-17 00:04:23","103.76.82.253","admin");
INSERT INTO details_login VALUES("18","admin","2021-08-17 21:33:47","0000-00-00 00:00:00","829755dbb437c6122c92b4a8aec97ff2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-17 21:33:47","103.76.82.253","admin");
INSERT INTO details_login VALUES("19","admin","2021-08-18 17:26:42","0000-00-00 00:00:00","a350928703326761f3e9670b61d10e9b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-18 17:26:42","103.242.196.86","admin");
INSERT INTO details_login VALUES("20","admin","2021-08-21 21:41:37","0000-00-00 00:00:00","d03da18a27f561f48bce23dca4e7a4e7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-21 21:41:37","115.187.42.57","admin");
INSERT INTO details_login VALUES("21","admin","2021-08-25 19:38:55","0000-00-00 00:00:00","3be36e5e71e03012e102cd70c340f781","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-08-25 19:38:55","157.40.88.87","admin");
INSERT INTO details_login VALUES("22","admin","2021-09-08 09:42:20","0000-00-00 00:00:00","840a997711bfc7e1473a78fbb5c57984","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-08 09:42:20","157.40.139.229","admin");
INSERT INTO details_login VALUES("23","admin","2021-09-08 09:45:08","0000-00-00 00:00:00","77762d62257c150c517756cfd07c121d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-08 09:45:08","103.76.82.253","admin");
INSERT INTO details_login VALUES("24","admin","2021-09-08 09:51:21","0000-00-00 00:00:00","eoi69tvsts9o4t7i2rhi7efuq2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-08 09:51:21","103.76.82.253","admin");
INSERT INTO details_login VALUES("25","admin","2021-09-08 10:03:18","0000-00-00 00:00:00","4f7c33b5aabe515f03064a873961fbae","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-08 10:03:18","103.76.82.253","admin");
INSERT INTO details_login VALUES("26","test","2021-09-08 10:06:07","0000-00-00 00:00:00","ff24c1ab21137fc233e68a9735d328d2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-08 10:06:07","103.76.82.253","test");
INSERT INTO details_login VALUES("27","admin","2021-09-08 10:50:00","0000-00-00 00:00:00","edfc8f68af6292762128a90312d3ab26","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-08 10:50:00","103.76.82.253","admin");
INSERT INTO details_login VALUES("28","admin","2021-09-09 01:54:21","0000-00-00 00:00:00","632cc30b9a0d453c525d65c32b556563","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-09 01:54:21","103.76.82.253","admin");
INSERT INTO details_login VALUES("29","admin","2021-09-09 01:56:57","0000-00-00 00:00:00","67333180ca82302bcd9ea1b03a070155","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-09 01:56:57","103.76.82.253","admin");
INSERT INTO details_login VALUES("30","admin","2021-09-10 23:19:44","0000-00-00 00:00:00","8673dd19c293472c2b5ad36801ff676a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-09-10 23:19:44","103.76.82.253","admin");
INSERT INTO details_login VALUES("31","admin","2021-10-21 12:21:04","0000-00-00 00:00:00","ab64ed52cd6ce19eb46efce8cab36975","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-21 12:21:04","42.110.156.28","admin");
INSERT INTO details_login VALUES("32","admin","2021-10-21 12:21:43","2021-10-21 12:22:23","e340d6d3421b3ffb32a6521d86d9e34f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-21 12:21:43","122.163.103.165","admin");
INSERT INTO details_login VALUES("33","admin","2021-10-21 12:22:39","0000-00-00 00:00:00","266607145750195e0ed352ef0324140e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-10-21 12:22:39","122.163.103.165","admin");
INSERT INTO details_login VALUES("34","admin","2021-11-12 16:29:24","0000-00-00 00:00:00","c237762d6751debfb019538763fef5fd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-12 16:29:24","157.40.71.97","admin");
INSERT INTO details_login VALUES("35","admin","2021-11-12 16:54:08","0000-00-00 00:00:00","00f54644f8aafc2d5d6d7bcca0e9a75f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-12 16:54:08","157.40.161.222","admin");
INSERT INTO details_login VALUES("36","admin","2021-11-24 14:04:37","0000-00-00 00:00:00","8e392d93fc19093cea4e39c586ec03a7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-24 14:04:37","157.40.232.41","admin");
INSERT INTO details_login VALUES("37","admin","2021-11-24 14:04:39","0000-00-00 00:00:00","70bb211872eb09d859cccc1c153dc41d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-24 14:04:39","157.40.232.41","admin");
INSERT INTO details_login VALUES("38","admin","2021-11-25 12:41:13","0000-00-00 00:00:00","e081fadb8fa3c5af7712cf2d954db07c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-11-25 12:41:13","157.40.98.244","admin");
INSERT INTO details_login VALUES("39","admin","2021-12-15 09:48:45","0000-00-00 00:00:00","4777e05c9513a98e55aaf97bcffcb65a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-15 09:48:45","43.251.171.96","admin");
INSERT INTO details_login VALUES("40","Admin","2021-12-18 22:20:39","0000-00-00 00:00:00","90750fa05ddda1aed7b79e308b7e29ca","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-18 22:20:39","157.40.95.90","Admin");
INSERT INTO details_login VALUES("41","ADMIN","2021-12-19 19:07:07","0000-00-00 00:00:00","7568ab233672cb0877d997c0e607b390","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-19 19:07:07","223.29.193.3","ADMIN");
INSERT INTO details_login VALUES("42","admin","2021-12-31 13:11:58","2021-12-31 13:12:06","cd54f2eab0b86fbc27b4619f7660ce65","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-31 13:11:58","157.40.211.133","admin");
INSERT INTO details_login VALUES("43","admin","2021-12-31 13:12:44","0000-00-00 00:00:00","df05a554ea8321e975adb0715cfd711a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-31 13:12:44","49.37.38.85","admin");
INSERT INTO details_login VALUES("44","admin","2021-12-31 14:33:17","0000-00-00 00:00:00","6238b81eaa3f4cd8fed79ae7d588be3a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2021-12-31 14:33:17","49.37.38.85","admin");
INSERT INTO details_login VALUES("45","admin","2022-01-06 11:59:24","2022-01-06 12:04:02","8e800f5d9a37b3d1dca9a3c0c210ce09","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-06 11:59:24","49.37.39.247","admin");
INSERT INTO details_login VALUES("46","admin","2022-01-06 12:04:09","0000-00-00 00:00:00","2ff6e2d4dab1ef27d9d4ffe8d0de7b25","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-06 12:04:09","49.37.39.247","admin");
INSERT INTO details_login VALUES("47","admin","2022-01-06 21:46:08","0000-00-00 00:00:00","f969835aadc212782ab04d0aeaba3755","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-06 21:46:08","157.40.69.140","admin");
INSERT INTO details_login VALUES("48","admin","2022-01-06 22:12:13","0000-00-00 00:00:00","443e936b95dfb6e84ac22fb94ff1f60c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-06 22:12:13","157.40.69.140","admin");
INSERT INTO details_login VALUES("49","admin","2022-01-09 12:50:24","0000-00-00 00:00:00","2e1884565dd9e6144906505a9a647a4b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-09 12:50:24","43.251.171.96","admin");
INSERT INTO details_login VALUES("50","admin","2022-01-10 20:15:51","2022-01-10 20:17:47","bf5bfe6672101a89eedc7472385f0383","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-10 20:15:51","49.37.36.51","admin");
INSERT INTO details_login VALUES("51","ADMIN","2022-01-20 13:32:55","0000-00-00 00:00:00","990ed7963df9a94497790352ebd57ac0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-20 13:32:55","157.40.131.249","ADMIN");
INSERT INTO details_login VALUES("52","admin","2022-01-20 14:49:19","0000-00-00 00:00:00","e6243289c63a61d6e5b68656bc01330b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-20 14:49:19","157.40.131.249","admin");
INSERT INTO details_login VALUES("53","admin","2022-01-20 15:04:18","0000-00-00 00:00:00","5938729e27691e10d8d4c3091e7e3a47","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-20 15:04:18","157.40.131.249","admin");
INSERT INTO details_login VALUES("54","admin","2022-01-21 10:39:09","2022-01-21 10:49:00","1262d7b21ef3b746a54dfac5182b2e57","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-21 10:39:09","157.40.222.114","admin");
INSERT INTO details_login VALUES("55","admin","2022-01-24 18:23:43","0000-00-00 00:00:00","11e38a8e14b56ea7706fc72d88775fc4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-01-24 18:23:43","157.40.145.22","admin");
INSERT INTO details_login VALUES("56","admin","2022-02-01 23:13:12","0000-00-00 00:00:00","3772ba906395b25d739c743afed10e43","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-01 23:13:12","157.40.233.11","admin");
INSERT INTO details_login VALUES("57","admin","2022-02-12 23:48:08","0000-00-00 00:00:00","81f7cfaa4422fccd22aee5bdf76cb577","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-12 23:48:08","157.40.94.30","admin");
INSERT INTO details_login VALUES("58","admin","2022-02-16 13:15:40","2022-02-16 13:15:54","bad038f988639fd18ef90d9d9b6d63ae","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-16 13:15:40","43.251.171.96","admin");
INSERT INTO details_login VALUES("59","admin","2022-02-16 13:18:46","0000-00-00 00:00:00","eb8bee51ea2b8f59440c997b2e915d7d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-16 13:18:46","42.110.136.107","admin");
INSERT INTO details_login VALUES("60","admin","2022-02-18 16:47:07","0000-00-00 00:00:00","d6841ce24e58bb93313f51ef875de2f6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-18 16:47:07","45.248.56.116","admin");
INSERT INTO details_login VALUES("61","admin","2022-02-19 13:34:19","2022-02-19 14:07:14","540c8f65f7c367dd2d2734e6a4e5163b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-19 13:34:19","42.110.240.9","admin");
INSERT INTO details_login VALUES("62","admin","2022-02-19 14:07:36","2022-02-19 14:55:25","60e229084d7f7d3e828b07bcbaa5fab9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-19 14:07:36","42.110.249.212","admin");
INSERT INTO details_login VALUES("63","Admin ","2022-02-19 14:57:57","0000-00-00 00:00:00","98faa2bda9a0da9a8c0227c35180a4e8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-19 14:57:57","42.110.231.205","Admin ");
INSERT INTO details_login VALUES("64","admin","2022-02-19 15:01:14","0000-00-00 00:00:00","08d6f206d9edd3fdcaea741a5959cb4a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-19 15:01:14","42.110.249.17","admin");
INSERT INTO details_login VALUES("65","Admin ","2022-02-19 16:14:15","0000-00-00 00:00:00","35c1e4530fa0014ad106a314fac7af3a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-19 16:14:15","42.110.226.252","Admin ");
INSERT INTO details_login VALUES("66","admin","2022-02-19 21:19:58","0000-00-00 00:00:00","c75404b3ff1deda3883cdd452efa9bd3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-19 21:19:58","42.110.236.62","admin");
INSERT INTO details_login VALUES("67","admin","2022-02-19 21:48:41","0000-00-00 00:00:00","8a0ba056759ca1aa4046ae596518b8c2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-19 21:48:41","42.110.235.238","admin");
INSERT INTO details_login VALUES("68","admin","2022-02-19 21:48:49","0000-00-00 00:00:00","5e014560628b67d46399d75e0c90be44","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-19 21:48:49","42.110.235.238","admin");
INSERT INTO details_login VALUES("69","admin","2022-02-20 23:41:08","0000-00-00 00:00:00","74e35800988185ceca4f42925f719e2f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-20 23:41:08","157.40.95.64","admin");
INSERT INTO details_login VALUES("70","admin","2022-02-21 10:40:34","0000-00-00 00:00:00","bf624a6065c2e3ac7e608930e5e3199a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-21 10:40:34","43.251.171.96","admin");
INSERT INTO details_login VALUES("71","admin","2022-02-22 00:31:41","0000-00-00 00:00:00","5d9edc75fb702cbab5d4e2c4335aec32","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-22 00:31:41","157.40.86.239","admin");
INSERT INTO details_login VALUES("72","admin","2022-02-22 09:19:39","0000-00-00 00:00:00","10388981efc7519cdefa319d96a149f7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-22 09:19:39","157.40.87.200","admin");
INSERT INTO details_login VALUES("73","admin","2022-02-28 09:59:04","0000-00-00 00:00:00","32f395125440623b042707f35cf03a11","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-28 09:59:04","43.251.171.96","admin");
INSERT INTO details_login VALUES("74","admin","2022-02-28 10:03:35","0000-00-00 00:00:00","5c35af33b7beb64961838e1e06228f76","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-28 10:03:35","43.251.171.96","admin");
INSERT INTO details_login VALUES("75","admin","2022-02-28 10:43:02","0000-00-00 00:00:00","a163f719b987ebfd14d719208d6e6c7a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-02-28 10:43:02","43.251.171.96","admin");
INSERT INTO details_login VALUES("76","admin","2022-03-03 22:51:48","0000-00-00 00:00:00","4fd83db8d70b80153c7694c2b25c2ca2","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-03 22:51:48","42.110.241.10","admin");
INSERT INTO details_login VALUES("77","admin","2022-03-25 19:05:58","0000-00-00 00:00:00","233f68cd7d9ecc0c008bfa9ad06822a0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-25 19:05:58","49.37.35.29","admin");
INSERT INTO details_login VALUES("78","admin","2022-03-25 19:14:51","0000-00-00 00:00:00","ee4acaba527565cac308212e2b219769","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-25 19:14:51","49.37.35.29","admin");
INSERT INTO details_login VALUES("79","admin","2022-03-30 16:17:57","0000-00-00 00:00:00","a1ee622fb2b1b156e7cc13d015fd51b8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-30 16:17:57","43.251.171.96","admin");
INSERT INTO details_login VALUES("80","admin","2022-03-31 12:18:50","0000-00-00 00:00:00","d76c355e707ef2ba2d9ebd0f95576786","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-31 12:18:50","43.251.171.96","admin");
INSERT INTO details_login VALUES("81","admin","2022-03-31 12:21:57","0000-00-00 00:00:00","95e6b32e58b523f1a8ed43058a370895","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-31 12:21:57","43.251.171.96","admin");
INSERT INTO details_login VALUES("82","admin","2022-03-31 12:24:27","0000-00-00 00:00:00","b36d7eb71b54d0c3d94810fbf653cbab","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-31 12:24:27","43.251.171.96","admin");
INSERT INTO details_login VALUES("83","admin","2022-03-31 13:21:47","0000-00-00 00:00:00","ebbb410fdb71b45e5f11f42a8ea417af","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-31 13:21:47","42.110.229.200","admin");
INSERT INTO details_login VALUES("84","admin","2022-03-31 15:55:22","0000-00-00 00:00:00","d128fada6f722fb139a9beb35c9171a8","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-31 15:55:22","43.251.171.96","admin");
INSERT INTO details_login VALUES("85","admin","2022-03-31 15:57:51","0000-00-00 00:00:00","c5ca05496181abdc2bcb6ce41a3a2f68","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-03-31 15:57:51","43.251.171.96","admin");
INSERT INTO details_login VALUES("86","admin","2022-04-04 14:05:39","0000-00-00 00:00:00","223598d64e7b0dd7140261e95e087af7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-04 14:05:39","157.40.150.35","admin");
INSERT INTO details_login VALUES("87","admin","2022-04-04 14:06:15","0000-00-00 00:00:00","5i7574limgnseaq32bkjte8qng","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-04 14:06:15","157.40.150.35","admin");
INSERT INTO details_login VALUES("88","admin","2022-04-04 14:10:17","0000-00-00 00:00:00","l287u6onec2384qmhq5677mb3g","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-04 14:10:17","157.40.150.35","admin");
INSERT INTO details_login VALUES("89","admin","2022-04-04 14:10:48","0000-00-00 00:00:00","1lvv2dgva2u62i5f94atplc0ep","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-04 14:10:48","157.40.150.35","admin");
INSERT INTO details_login VALUES("90","admin","2022-04-04 14:11:33","0000-00-00 00:00:00","0258cfe23c1cba66f7d1d1729209b337","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-04 14:11:33","157.40.150.35","admin");
INSERT INTO details_login VALUES("91","admin","2022-04-04 22:12:57","0000-00-00 00:00:00","59443237d7053b9ad44f001c57aea3af","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-04 22:12:57","157.40.153.184","admin");
INSERT INTO details_login VALUES("92","admin","2022-04-05 10:56:18","2022-04-05 10:58:14","93164d0c95c70dd71abd27fcf8cd61db","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-05 10:56:18","43.251.171.96","admin");
INSERT INTO details_login VALUES("93","admin","2022-04-05 10:58:21","0000-00-00 00:00:00","d1290826bef6561a9c42888a104f0a0c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-05 10:58:21","43.251.171.96","admin");
INSERT INTO details_login VALUES("94","admin","2022-04-05 11:27:44","0000-00-00 00:00:00","c726b3a415e14f5919588862211e803d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-05 11:27:44","43.251.171.96","admin");
INSERT INTO details_login VALUES("95","admin","2022-04-05 11:31:59","0000-00-00 00:00:00","797510e97440f4b2d89246b1456bb4df","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-05 11:31:59","43.251.171.96","admin");
INSERT INTO details_login VALUES("96","admin","2022-04-06 12:33:34","2022-04-06 12:45:31","731d3b8755415457eb991266d21f2589","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 12:33:34","43.251.171.96","admin");
INSERT INTO details_login VALUES("97","admin","2022-04-06 12:45:42","2022-04-06 12:46:16","2c99f426aa55a5b4168073cdda673e35","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 12:45:42","43.251.171.96","admin");
INSERT INTO details_login VALUES("98","admin","2022-04-06 12:46:23","0000-00-00 00:00:00","4e03745a5b14027a10a5f09c7dda3810","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 12:46:23","43.251.171.96","admin");
INSERT INTO details_login VALUES("99","admin","2022-04-06 14:13:26","0000-00-00 00:00:00","b5de6105302a6e8d91e4dd7e888ceeb3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 14:13:26","43.251.171.96","admin");
INSERT INTO details_login VALUES("100","admin","2022-04-06 15:12:57","2022-04-06 15:13:08","dd85e971d91636d45d5f0dd63ce60e30","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:12:57","43.251.171.96","admin");
INSERT INTO details_login VALUES("101","admin","2022-04-06 15:13:11","2022-04-06 15:14:01","bc32980e5c87f51c979e2b870eb00a4a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:13:11","43.251.171.96","admin");
INSERT INTO details_login VALUES("102","admin","2022-04-06 15:14:04","0000-00-00 00:00:00","47da8c901e27a68ac67be54f6857a2d1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:14:04","43.251.171.96","admin");
INSERT INTO details_login VALUES("103","admin","2022-04-06 15:17:11","2022-04-06 15:34:53","9fa86507027127753a245ff3ac55f425","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:17:11","43.251.171.96","admin");
INSERT INTO details_login VALUES("104","admin","2022-04-06 15:34:56","2022-04-06 15:39:22","7c485a4751cbdbf63e7b8d347d522e8d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:34:56","43.251.171.96","admin");
INSERT INTO details_login VALUES("105","admin","2022-04-06 15:39:24","2022-04-06 15:39:30","ce17babd92f78f1fa326b1a75534fd70","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:39:24","43.251.171.96","admin");
INSERT INTO details_login VALUES("106","admin","2022-04-06 15:39:33","2022-04-06 15:41:27","cb8b30ae0815116431d893aa76351344","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:39:33","43.251.171.96","admin");
INSERT INTO details_login VALUES("107","admin","2022-04-06 15:41:30","0000-00-00 00:00:00","381c80c16246776adf55b8d0f1d83749","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:41:30","43.251.171.96","admin");
INSERT INTO details_login VALUES("108","admin","2022-04-06 15:42:08","2022-04-06 15:48:59","f4053019329972d16a2198949dbffa6b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:42:08","43.251.171.96","admin");
INSERT INTO details_login VALUES("109","admin","2022-04-06 15:49:08","2022-04-06 15:49:26","f377b381e34e18979eead23bcdf3c063","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:49:08","43.251.171.96","admin");
INSERT INTO details_login VALUES("110","admin","2022-04-06 15:49:30","2022-04-06 15:49:46","15e5c38a8b773207904c4cce41a15ed9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:49:30","43.251.171.96","admin");
INSERT INTO details_login VALUES("111","admin","2022-04-06 15:49:48","2022-04-06 15:50:05","74c88c201cb153cf8c6ad553541b790c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:49:48","43.251.171.96","admin");
INSERT INTO details_login VALUES("112","admin","2022-04-06 15:50:08","2022-04-06 15:50:30","d4224d1d11035d90dabf66cf68b1b77b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:50:08","43.251.171.96","admin");
INSERT INTO details_login VALUES("113","admin","2022-04-06 15:50:32","0000-00-00 00:00:00","ccb14d4bb119c32a9334f303d8a1f918","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:50:32","43.251.171.96","admin");
INSERT INTO details_login VALUES("114","test","2022-04-06 15:57:52","0000-00-00 00:00:00","fc1c7c7b2f6bd52cfae3462bffc1b586","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 15:57:52","43.251.171.96","test");
INSERT INTO details_login VALUES("115","test","2022-04-06 16:33:55","0000-00-00 00:00:00","a3752b4972d68a48f1d30a22340a7ff9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 16:33:55","43.251.171.96","test");
INSERT INTO details_login VALUES("116","test","2022-04-06 16:35:47","0000-00-00 00:00:00","b98b4749732a7258cf6782fb790d91ba","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 16:35:47","43.251.171.96","test");
INSERT INTO details_login VALUES("117","test","2022-04-06 16:37:20","2022-04-06 16:37:28","d9d51527fd785e1cc4162303275632dd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 16:37:20","43.251.171.96","test");
INSERT INTO details_login VALUES("118","test","2022-04-06 16:37:31","0000-00-00 00:00:00","cedd3f17dcdf7d6e105960a1927baa7a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-06 16:37:31","43.251.171.96","test");
INSERT INTO details_login VALUES("119","admin","2022-04-10 11:01:24","0000-00-00 00:00:00","d9cd0c5a966cb6617b3f12934f3b03bf","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-10 11:01:24","43.251.171.96","admin");
INSERT INTO details_login VALUES("120","test","2022-04-10 11:28:41","2022-04-10 11:28:55","09296f7d6b66c171a1274d2ebec65480","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-10 11:28:41","43.251.171.96","test");
INSERT INTO details_login VALUES("121","test","2022-04-10 11:28:58","0000-00-00 00:00:00","d80bf3b5d459604d97215b8b3e8b44f5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-10 11:28:58","43.251.171.96","test");
INSERT INTO details_login VALUES("122","test","2022-04-10 14:09:03","0000-00-00 00:00:00","be6cce84fe7d3d6cf578addf0f26d552","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-10 14:09:03","43.251.171.96","test");
INSERT INTO details_login VALUES("123","test","2022-04-10 14:29:26","0000-00-00 00:00:00","43ce45b861475a4183b6c1ec0684619d","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-10 14:29:26","43.251.171.96","test");
INSERT INTO details_login VALUES("124","test","2022-04-16 23:39:11","0000-00-00 00:00:00","33ae791a26966c34e2cca6f1d498d80c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-16 23:39:11","43.251.171.96","test");
INSERT INTO details_login VALUES("125","test","2022-04-17 01:53:44","0000-00-00 00:00:00","f0af0ef45bf2386880bead0ccce9a288","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-17 01:53:44","43.251.171.96","test");
INSERT INTO details_login VALUES("126","test","2022-04-17 02:09:05","0000-00-00 00:00:00","665b86997fa81a255004955c81e536ef","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-17 02:09:05","43.251.171.96","test");
INSERT INTO details_login VALUES("127","test","2022-04-17 02:46:38","2022-04-17 02:46:56","5f5021a5eb8099f690e3edb369200547","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-17 02:46:38","43.251.171.96","test");
INSERT INTO details_login VALUES("128","test","2022-04-17 02:46:59","0000-00-00 00:00:00","f2bf3054d614eaf99a16f1d3203c71c1","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-17 02:46:59","43.251.171.96","test");
INSERT INTO details_login VALUES("129","test","2022-04-22 15:45:56","0000-00-00 00:00:00","bcf81864fc5b62c95ffb0026efa3a9af","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-22 15:45:56","43.251.171.96","test");
INSERT INTO details_login VALUES("130","test","2022-04-24 00:04:32","0000-00-00 00:00:00","11d8375b47ec83652dc8c2eb66bedade","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-04-24 00:04:32","43.251.171.96","test");
INSERT INTO details_login VALUES("131","admin","2022-05-18 11:22:29","0000-00-00 00:00:00","3b500a2f37e979a7c18106cf80178a32","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-18 11:22:29","103.242.188.73","admin");
INSERT INTO details_login VALUES("132","admin","2022-05-18 11:59:25","0000-00-00 00:00:00","ce77dbc50f5d273f7f66dfb6856e3e4b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-18 11:59:25","103.242.188.73","admin");
INSERT INTO details_login VALUES("133","admin","2022-05-18 14:30:47","2022-05-18 14:34:09","cbbffb798f05cbf9e5a2c0c8044a0f90","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-05-18 14:30:47","103.242.188.73","admin");
INSERT INTO details_login VALUES("134","test","2022-07-25 15:26:06","0000-00-00 00:00:00","4fd593e20979a87f04818597127498e0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-25 15:26:06","157.40.157.28","test");
INSERT INTO details_login VALUES("135","test","2022-07-26 01:09:12","0000-00-00 00:00:00","e3ab1bb2ed87c466d490236397ce86a6","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-07-26 01:09:12","43.251.171.96","test");
INSERT INTO details_login VALUES("136","test","2022-09-26 22:22:10","2022-09-26 22:22:26","e25b3c3cb27c00229ccda60e267b21d3","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-26 22:22:10","202.8.113.221","test");
INSERT INTO details_login VALUES("137","test","2022-09-26 22:22:32","0000-00-00 00:00:00","882d61a672d509e4a80606c9b5363e0e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-26 22:22:32","202.8.113.221","test");
INSERT INTO details_login VALUES("138","test","2022-09-26 23:46:00","0000-00-00 00:00:00","608gg905bam4mprbe3vvafun2k","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-26 23:46:00","43.251.171.96","test");
INSERT INTO details_login VALUES("139","test","2022-09-27 00:22:01","0000-00-00 00:00:00","7edec6104522994bd1a8b9eaa519696e","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-09-27 00:22:01","43.251.171.96","test");
INSERT INTO details_login VALUES("140","test","2022-10-23 14:54:16","2022-10-23 14:54:34","f121e56212820d1de5122d581d96b6e4","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-23 14:54:16","157.40.175.158","test");
INSERT INTO details_login VALUES("141","test","2022-10-23 14:54:38","0000-00-00 00:00:00","73c6c5691137b4afff4686539d03f038","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-10-23 14:54:38","157.40.175.158","test");
INSERT INTO details_login VALUES("142","admin","2022-11-23 22:12:36","0000-00-00 00:00:00","2c48df627471e8a00623078e47ba964c","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-23 22:12:36","43.239.80.45","admin");
INSERT INTO details_login VALUES("143","admin","2022-11-23 22:41:25","0000-00-00 00:00:00","75c2cf7f3c9c00b19fe31368fc0d9236","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-23 22:41:25","43.239.80.45","admin");
INSERT INTO details_login VALUES("144","admin","2022-11-24 14:22:17","0000-00-00 00:00:00","ef3cadfd9dfdddc86cf5d68810c94f94","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-24 14:22:17","47.11.43.99","admin");
INSERT INTO details_login VALUES("145","admin","2022-11-24 14:22:19","0000-00-00 00:00:00","19004539b185892a3af586bfa857399a","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-24 14:22:19","47.11.43.99","admin");
INSERT INTO details_login VALUES("146","admin","2022-11-24 14:22:19","0000-00-00 00:00:00","b03e0a7c0b04030a4bdb48dff25d2abe","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-24 14:22:19","47.11.43.99","admin");
INSERT INTO details_login VALUES("147","admin","2022-11-24 14:22:21","0000-00-00 00:00:00","80cc415c78238716b6f9b00d0ef5d8d9","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-24 14:22:21","47.11.43.99","admin");
INSERT INTO details_login VALUES("148","admin","2022-11-24 14:22:25","0000-00-00 00:00:00","ccfd2d54ff976087213bd4ec2421bfbd","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-24 14:22:25","47.11.43.99","admin");
INSERT INTO details_login VALUES("149","admin","2022-11-24 14:22:29","0000-00-00 00:00:00","975ad9c3bf5086dd53ad9daa3e7faf5b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-24 14:22:29","47.11.43.99","admin");
INSERT INTO details_login VALUES("150","admin","2022-11-24 14:23:08","0000-00-00 00:00:00","e7a203006607f83d78ecfc5b6c588ffa","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-24 14:23:08","47.11.43.99","admin");
INSERT INTO details_login VALUES("151","admin","2022-11-26 18:28:18","0000-00-00 00:00:00","0c44243578e97bd3974fe92ea471088b","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-26 18:28:18","157.40.111.24","admin");
INSERT INTO details_login VALUES("152","admin","2022-11-27 13:04:21","0000-00-00 00:00:00","b8d58e6bd9432fe4a6acc05380b14703","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-11-27 13:04:21","43.239.80.253","admin");
INSERT INTO details_login VALUES("153","admin","2022-12-15 21:35:04","2022-12-15 21:35:29","f4d579d9b9fe79817996382a69a5f2a7","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-15 21:35:04","43.239.80.164","admin");
INSERT INTO details_login VALUES("154","admin","2022-12-15 21:35:42","2022-12-15 21:36:37","5ccd803c91b803108526ab943b6a24fb","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-15 21:35:42","43.239.80.164","admin");
INSERT INTO details_login VALUES("155","test","2022-12-21 13:14:09","0000-00-00 00:00:00","1390ec99a74b5d4bef7f985c51c80134","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-21 13:14:09","157.40.154.159","test");
INSERT INTO details_login VALUES("156","test","2022-12-21 13:29:07","0000-00-00 00:00:00","24b25650ac18322e6f37ad0ec10c4d31","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2022-12-21 13:29:07","157.40.154.159","test");
INSERT INTO details_login VALUES("157","test","2023-01-10 02:01:18","0000-00-00 00:00:00","6a664552df0252f79e76d549d8f9e7f5","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-10 02:01:18","43.251.171.96","test");
INSERT INTO details_login VALUES("158","admin","2023-01-27 21:36:34","2023-01-27 21:37:29","93640a4cbc0b3e72e313681b28f9775f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-27 21:36:34","115.187.42.164","admin");
INSERT INTO details_login VALUES("159","admin","2023-01-27 21:37:37","0000-00-00 00:00:00","e124ef13d6f0d2c14fe7268b937834ee","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-01-27 21:37:37","115.187.42.164","admin");
INSERT INTO details_login VALUES("160","test","2023-02-10 22:55:39","0000-00-00 00:00:00","a40dd9915a3fc6af86ddc29a5b20d51f","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-10 22:55:39","157.40.137.43","test");
INSERT INTO details_login VALUES("161","admin","2023-02-12 21:36:23","0000-00-00 00:00:00","eeb91562377df65846e72416323e78e0","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","","0","0","0","0","0","0","0","0","0","0.00","0.00","2023-02-12 21:36:23","103.76.82.164","admin");





CREATE TABLE `expense_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `transactiondate` datetime NOT NULL,
  `particulars` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiontype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmodule` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionamount` decimal(13,2) NOT NULL,
  `cashamount` decimal(13,2) NOT NULL,
  `onlineamount` decimal(13,2) NOT NULL,
  `creditamount` decimal(13,2) NOT NULL,
  `chequeamount` decimal(13,2) NOT NULL,
  `cardamount` decimal(13,2) NOT NULL,
  `adjustmentamount` decimal(13,2) NOT NULL,
  `chequenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `chequedate` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankbranch` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `expensesub_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `expensemainanum` int(255) NOT NULL,
  `expensemainname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `expensesubanum` int(255) NOT NULL,
  `expensesubname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiondate` datetime NOT NULL,
  `particulars` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiontype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmodule` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionamount` decimal(13,2) NOT NULL,
  `cashamount` decimal(13,2) NOT NULL,
  `onlineamount` decimal(13,2) NOT NULL,
  `creditamount` decimal(13,2) NOT NULL,
  `chequeamount` decimal(13,2) NOT NULL,
  `cardamount` decimal(13,2) NOT NULL,
  `adjustmentamount` decimal(13,2) NOT NULL,
  `chequenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `chequedate` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankbranch` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `login_restriction` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `logintime` datetime NOT NULL,
  `logouttime` datetime NOT NULL,
  `sessionid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=162 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO login_restriction VALUES("161","admin","2023-02-12 21:36:23","0000-00-00 00:00:00","eeb91562377df65846e72416323e78e0","2023-02-12 21:36:23","103.76.82.164","admin","1");
INSERT INTO login_restriction VALUES("160","test","2023-02-10 22:55:39","0000-00-00 00:00:00","a40dd9915a3fc6af86ddc29a5b20d51f","2023-02-10 22:55:39","157.40.137.43","test","1");





CREATE TABLE `master_backupdatabase` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `backupfilename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `backupfiledate` datetime NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=21 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_backupdatabase VALUES("20","DB_Backup_2023Feb12_213659.sql","2023-02-12 21:36:59","admin","103.76.82.164","1");





CREATE TABLE `master_bank` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `branchname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `accounttype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `accountnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` text COLLATE latin1_general_ci NOT NULL,
  `phonenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `currentbalance` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `bankcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactpersonname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactpersonphone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `netbankinglogin` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `swiftcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `branchcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `commissionpercentage` decimal(13,2) NOT NULL,
  `mobilenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_bank VALUES("1","DDDDDDD","AB CONTINENTAL SERVICE","NAIHATI","SAVIBG","0006000700079995","4NO DESHBANDHU NAGAR","","0.00","","BNK00000001","PRATHAMA   APPT","999887800","","","","0.00","","Active","2022-05-18 12:02:26","admin","103.242.188.73","7");





CREATE TABLE `master_billtitleheader` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `billtitleheader` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_billtype` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `listorder` decimal(13,2) NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_billtype VALUES("1","CASH","2.00","2022-01-20 08:31:07","1");
INSERT INTO master_billtype VALUES("2","CREDIT","1.00","2022-01-20 08:31:07","1");
INSERT INTO master_billtype VALUES("3","CHEQUE","3.00","2015-05-04 02:01:30","1");
INSERT INTO master_billtype VALUES("4","CREDIT CARD","0.00","2022-01-20 08:31:29","1");
INSERT INTO master_billtype VALUES("5","ONLINE","0.00","2022-01-20 08:31:29","1");
INSERT INTO master_billtype VALUES("6","SPLIT","0.00","2022-01-20 08:31:29","1");
INSERT INTO master_billtype VALUES("7","MEMBER WALLET","0.00","2022-01-20 08:31:29","1");





CREATE TABLE `master_billtypesr` (
  `auto_number` int(255) NOT NULL,
  `billtype` varchar(255) NOT NULL,
  `listorder` decimal(13,2) NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP,
  `companyanum` varchar(100) NOT NULL DEFAULT '1'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4;

INSERT INTO master_billtypesr VALUES("1","CREDIT","1.00","2020-04-10 02:22:17","1");





CREATE TABLE `master_category` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `categoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=11 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_category VALUES("1","DMO","","","103.76.82.253","2021-06-22 23:41:11","1");
INSERT INTO master_category VALUES("2","MOBILE","","","115.187.42.57","2021-08-21 21:42:13","1");
INSERT INTO master_category VALUES("3","ACCOCERIOS","","","115.187.42.57","2021-08-21 21:42:21","1");
INSERT INTO master_category VALUES("4","SHARI","","","49.37.38.85","2021-12-31 13:26:08","3");
INSERT INTO master_category VALUES("5","SHART","","","49.37.38.85","2021-12-31 13:26:18","3");
INSERT INTO master_category VALUES("6","GHEE","","","157.40.131.249","2022-01-20 13:39:24","4");
INSERT INTO master_category VALUES("7","PANEER","","","157.40.131.249","2022-01-20 13:39:32","4");
INSERT INTO master_category VALUES("8","JOB WORK","","","42.110.240.9","2022-02-19 13:38:32","5");
INSERT INTO master_category VALUES("9","SPEAR PARTS","","","103.242.188.73","2022-05-18 11:32:39","7");
INSERT INTO master_category VALUES("10","CHIMNEY","","","103.242.188.73","2022-05-18 11:32:55","7");





CREATE TABLE `master_city` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `state` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `city` varchar(255) COLLATE latin1_general_ci DEFAULT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_company` (
  `auto_number` int(13) NOT NULL AUTO_INCREMENT,
  `companycode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `area` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `country` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companystatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `currencyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `currencydecimalname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `currencycode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `stockmanagement` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `statecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_company VALUES("1","CPY00000001","DEMO STOCKPOINT","KOLKATA","","","NORTH 24 PARGANA","WEST BENGAL","","743222","","","","","","","19ASAP","","","Active","Rupees","Paise","INR","","19","1");
INSERT INTO master_company VALUES("3","CPY00000002","Rayi Collection","Ground Floor, dakshin kumarakhli post","Narendrapur PS-Sonarpur Green Park","Kolkata","Kolkata","WEST BENGAL","Kolkata","700103","8777620095","8777620095","8777620095","8777620095","abhinaba.c.start2011@gmail.com","abhinaba.c.start2011@gmail.com","19AAGCV556R1ZK","NA","2021-12-31 13:17:48","Active","Rupees","Paise","INR","","19","1");
INSERT INTO master_company VALUES("4","CPY00000003","HARI GHOSH","BARASAT","","","KOLKATA","WEST BENGAL","","","","","","","","","19HJFVGJJGF7561ZH","","2022-01-20 13:34:34","Active","Rupees","Paise","INR","","19","1");
INSERT INTO master_company VALUES("5","CPY00000004","CLUBTEX APPARELS","WEST KAMARTHUBA,","","HABRA","HABRA","WESTBENGAL","INDIA","743263","9732557456","","","","","","19BBWPD3577R1ZH","","2022-02-19 13:37:34","Active","Rupees","Paise","INR","","19","1");
INSERT INTO master_company VALUES("6","CPY00000005","Astrix it","","","","kolkata","West bengal","","","","","","","","","19","","2022-04-06 15:33:27","Active","Rupees","Paise","INR","","19","1");
INSERT INTO master_company VALUES("7","CPY00000006","AB CONTINENTAL SERVICE","4NO DESHBANDHU NAGAR","","","NORTH 24 PARGANAS","WEST BENGAL","","700110","9830139535","","","","bdc7051@yahoo.in","bdc7051@yahoo.in","19AFNPC8799Q1Z4","","2022-05-18 11:31:53","Active","Rupees","Paise","INR","","WEST BENGAL","1");





CREATE TABLE `master_contact` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` datetime NOT NULL,
  `employeeusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_contact_supplier` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_country` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `country` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_creditcard` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `creditcardcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `insertdate` datetime NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_customer` (
  `auto_number` int(13) NOT NULL AUTO_INCREMENT,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `typeofcustomer` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `area` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `country` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `openingbalance` decimal(13,2) NOT NULL,
  `creditlimit` decimal(13,2) NOT NULL,
  `remarks` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `statecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `memberbalance` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `dob` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=22 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_customer VALUES("1","CST00000001","CASH","","","","","KOL","WB","","","","","","","","","","","0.00","0.00","","","2021-06-22 18:12:58","19","1","0.00","0.00","");
INSERT INTO master_customer VALUES("2","CST00000002","dinanath jha","","ggf","","","Cooch Behar","WEST BENGAL","","","","","","","","","","","0.00","0.00","","","2021-12-31 09:15:12","19","3","0.00","0.00","");
INSERT INTO master_customer VALUES("3","CST00000003","B19 RADHARANI BHANDAR","","BARASAT","","","KOLKATA","WEST BENGAL","","","","","","4568745895","","","","","0.00","0.00","","","2022-01-20 08:20:36","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("4","CST00000004","B14 MAA KALI BHANDAR","","DUTTAPUKUR","","","KOLKATA","W.B","","","","","","","","","","","0.00","0.00","","","2022-01-20 08:21:34","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("5","CST00000005","CASH","","","","","KOLKATA","WB","","","","","","","","","","","0.00","0.00","","","2022-01-20 09:35:46","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("6","CST00000006","D14 RADHA KRISHNO BHANDER","","DATTAPUKUR","3 NO RAIL GATE","","KOLKATA","WEST BANGLE","","743248","","","","8017282566","","","","","0.00","0.00","","","2022-01-21 05:12:36","19","4","0.00","0.00","");
INSERT INTO master_customer VALUES("7","CST00000007","NICE APPARELS","","REGENT GARMENT & APPAREL PARK","","BARASAT","KOLKATA","WESTBENGAL","INDIA","700124","","","","","","","19AANFN1499B1Z0","","0.00","0.00","","","2022-02-19 08:13:46","19","5","0.00","0.00","");
INSERT INTO master_customer VALUES("8","CST00000008","APPAREL EXIM PVT LTD","","N.H. 15 CANALN EAST ROAD ,BAGREE FLOUR MILL COMPOUND ,1ST FLOOR ,","","","KOLKATA","WESTBENGAL","INDIA","700067","","","","","","","19AAGCA0022K1ZY","","0.00","0.00","","","2022-02-19 08:18:15","19","5","0.00","0.00","");
INSERT INTO master_customer VALUES("9","CST00000009","GREEN ORBIT APPARELS PVT LTD","","REGANT GARMENTS APPARELS PARK,HOLDING NO.63/1/1,JESSORE ROAD ,WORD NO .1 UNIT NO-301 TO  340 BLOCK NO-09,3RD FLOOR","","BARASAT","KOLKATA","WEST BENGAL","INDIA","700124","","","","","","","19AACCG5839Q1ZT","","0.00","0.00","","","2022-02-19 08:27:18","19","5","0.00","0.00","");
INSERT INTO master_customer VALUES("10","CST00000010","PCB DYEING PVT LTD","","MEGATHEM TOWER,6TH FLOOR ,PLOT -L1,BLOCK-GP,ELECTRONIC COMPLEX","","SALT LAKE CITY","KOLKATA","WEST BENGAL","INDIA","700091","","","","","","","19AADCP5296R2ZD","","0.00","0.00","","","2022-02-19 08:30:14","19","5","0.00","0.00","");
INSERT INTO master_customer VALUES("11","CST00000011","GYRO KRAFT","","REGENT GARMENT & APPAREL PARK","","BARASAT","KOLKATA","WEST BENGAL","INDIA","700124","","","","","","","19AAIFG7788F1ZS","","0.00","0.00","","","2022-02-19 08:34:09","19","5","0.00","0.00","");
INSERT INTO master_customer VALUES("12","CST00000012","SARACCA","","33C MANOHAR PUKUR ROAD ","","","KOLKATA","WEST BENGAL","INDIA","700029","","","","","","","19ACZFS5392Q1ZK","","0.00","0.00","","","2022-02-19 08:36:34","19","5","0.00","0.00","");
INSERT INTO master_customer VALUES("13","CST00000013","dinanath jha","","","","","kol","wb","","","","","","","","","","","0.00","0.00","","","2022-04-06 08:43:59","19","5","0.00","0.00","");
INSERT INTO master_customer VALUES("14","CST00000014","Dinanath Jha","","","","","kolk","wb","","","","","","","","","","","0.00","0.00","","","2022-04-06 11:04:18","19","5","0.00","0.00","");
INSERT INTO master_customer VALUES("15","CST00000015","Avijit Majumder","","","","","kol","19","","","","","","","","","","","0.00","0.00","","","2022-04-06 11:04:49","19","5","0.00","0.00","");
INSERT INTO master_customer VALUES("16","CST00000016","raju kumar","","","","","kol","wb","","","","","","","","","","","0.00","0.00","","","2022-04-06 11:06:27","19","5","0.00","0.00","");
INSERT INTO master_customer VALUES("17","CST00000017","astrix cd","","","","","kol","wb","","","","","","","","","","","0.00","0.00","","","2022-04-10 09:03:49","19","5","0.00","0.00","");
INSERT INTO master_customer VALUES("18","CST00000018","NEW","","","","","KOL","WB","","","","","","","","","","","0.00","0.00","","","2022-04-16 20:24:10","19","5","0.00","0.00","");
INSERT INTO master_customer VALUES("19","CST00000019","NEHA","","","","","KOL","WB","","","","","","","","","","","0.00","0.00","","","2022-04-16 21:17:38","19","5","0.00","0.00","");
INSERT INTO master_customer VALUES("20","CST00000020","AB CONTINENTAL","","BOMBY","","","NORTH 24 PARGANAS","WEST BENGAL","","700090","","","","9990987760","bdc7051@yahoo.in","bdc7051@yahoo.in","","","0.00","0.00","","","2022-05-18 06:33:44","WEST BENGAL","7","0.00","0.00","");
INSERT INTO master_customer VALUES("21","CST00000021","xtyutg","","ghde","","","kol","wb","","","","","","5452555485","","","","","0.00","0.00","","","2023-01-27 16:07:15","19","7","0.00","0.00","");





CREATE TABLE `master_dccustomer` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_dccustomerinward` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_dcsupplier` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_dcsupplieroutward` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_deliverymode` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_department` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `department` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_designation` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `designation` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_edition` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `productcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `edition` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `allowed` int(255) NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `users` int(255) NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_edition VALUES("4","","PAID","30000","ACTIVE","2021-06-22 17:52:52","2","1");





CREATE TABLE `master_employee` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `employeecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `employeename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `password` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=8 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_employee VALUES("1","EMP00000001","ADMINISTRATOR","admin","admin","Active","2017-04-20 23:44:18","admin","::1","1");
INSERT INTO master_employee VALUES("4","EMP00000002","USER","user","user","Active","2015-03-04 16:34:52","admin","192.168.1.7","1");
INSERT INTO master_employee VALUES("6","EMP00000003","TEST","test","test","Active","2015-05-22 11:15:02","admin","127.0.0.1","1");
INSERT INTO master_employee VALUES("7","EMP00000004","RITA DAS","RITA","RITA","Active","2017-12-29 18:49:11","ADMIN","202.142.114.123","1");





CREATE TABLE `master_employeerights` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `employeecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `lastupdateipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdateusername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3188 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_employeerights VALUES("2443","EMP00000001","admin","","SM223","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2442","EMP00000001","admin","","SM081","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2441","EMP00000001","admin","","SM167","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2440","EMP00000001","admin","","SM166","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2439","EMP00000001","admin","","SM165","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2438","EMP00000001","admin","","SM164","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2437","EMP00000001","admin","","SM163","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2436","EMP00000001","admin","","SM162","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2435","EMP00000001","admin","","SM161","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2434","EMP00000001","admin","","SM160","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2433","EMP00000001","admin","","SM159","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2432","EMP00000001","admin","","SM158","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2431","EMP00000001","admin","","SM157","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2430","EMP00000001","admin","","SM156","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2429","EMP00000001","admin","","SM155","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2428","EMP00000001","admin","","SM154","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2427","EMP00000001","admin","","SM153","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2426","EMP00000001","admin","","SM152","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2425","EMP00000001","admin","","SM151","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2424","EMP00000001","admin","","SM150","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2423","EMP00000001","admin","","SM149","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2422","EMP00000001","admin","","SM148","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2421","EMP00000001","admin","","SM147","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2420","EMP00000001","admin","","SM146","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2419","EMP00000001","admin","","SM145","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2418","EMP00000001","admin","","SM144","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2417","EMP00000001","admin","","SM143","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2416","EMP00000001","admin","","SM142","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2415","EMP00000001","admin","","SM141","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2414","EMP00000001","admin","","SM140","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2413","EMP00000001","admin","","SM139","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2412","EMP00000001","admin","","SM138","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2411","EMP00000001","admin","","SM137","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2410","EMP00000001","admin","","SM136","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2409","EMP00000001","admin","","SM135","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2408","EMP00000001","admin","","SM134","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2407","EMP00000001","admin","","SM133","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2406","EMP00000001","admin","","SM132","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2405","EMP00000001","admin","","SM130","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2404","EMP00000001","admin","","SM127","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2403","EMP00000001","admin","","SM126","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2402","EMP00000001","admin","","SM125","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2401","EMP00000001","admin","","SM124","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2400","EMP00000001","admin","","SM123","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2399","EMP00000001","admin","","SM114","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2398","EMP00000001","admin","","SM112","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2397","EMP00000001","admin","","SM111","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2396","EMP00000001","admin","","SM110","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2395","EMP00000001","admin","","SM109","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2394","EMP00000001","admin","","SM108","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2393","EMP00000001","admin","","SM107","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2392","EMP00000001","admin","","SM106","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2391","EMP00000001","admin","","SM105","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2390","EMP00000001","admin","","SM104","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2389","EMP00000001","admin","","SM103","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2388","EMP00000001","admin","","SM102","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2387","EMP00000001","admin","","SM101","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2386","EMP00000001","admin","","SM099","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2385","EMP00000001","admin","","SM096","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2384","EMP00000001","admin","","SM095","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2383","EMP00000001","admin","","SM094","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2382","EMP00000001","admin","","SM093","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2381","EMP00000001","admin","","SM092","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2380","EMP00000001","admin","","SM091","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2379","EMP00000001","admin","","SM090","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2378","EMP00000001","admin","","SM089","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2377","EMP00000001","admin","","SM088","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2376","EMP00000001","admin","","SM087","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2375","EMP00000001","admin","","SM086","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2374","EMP00000001","admin","","SM085","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2373","EMP00000001","admin","","SM084","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2372","EMP00000001","admin","","SM083","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2371","EMP00000001","admin","","SM082","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2370","EMP00000001","admin","","SM078","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2369","EMP00000001","admin","","SM070","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2368","EMP00000001","admin","","SM069","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2367","EMP00000001","admin","","SM043","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2366","EMP00000001","admin","","SM042","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2365","EMP00000001","admin","","SM043","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2364","EMP00000001","admin","","SM042","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2363","EMP00000001","admin","","SM041","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2362","EMP00000001","admin","","SM040","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2361","EMP00000001","admin","","SM039","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2360","EMP00000001","admin","","SM056","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2359","EMP00000001","admin","","SM055","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2358","EMP00000001","admin","","SM081","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2357","EMP00000001","admin","","SM080","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2356","EMP00000001","admin","","SM036","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2355","EMP00000001","admin","","SM035","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2354","EMP00000001","admin","","SM067","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2353","EMP00000001","admin","","SM067","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2352","EMP00000001","admin","","SM038","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2351","EMP00000001","admin","","SM066","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2350","EMP00000001","admin","","SM060","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2349","EMP00000001","admin","","SM056","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2348","EMP00000001","admin","","SM079","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2347","EMP00000001","admin","","SM075","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2346","EMP00000001","admin","","SM079","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2345","EMP00000001","admin","","SM078","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2344","EMP00000001","admin","","SM024","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2343","EMP00000001","admin","","SM056","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2342","EMP00000001","admin","","SM034","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2341","EMP00000001","admin","","SM068","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2340","EMP00000001","admin","","SM077","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2339","EMP00000001","admin","","SM033","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2338","EMP00000001","admin","","SM074","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2337","EMP00000001","admin","","SM068","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("1999","EMP00000003","user2","","SM017","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1998","EMP00000003","user2","","SM013","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1997","EMP00000003","user2","","SM012","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1996","EMP00000003","user2","","SM010","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1995","EMP00000003","user2","","SM009","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1994","EMP00000003","user2","","SM004","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1993","EMP00000003","user2","","SM003","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1992","EMP00000003","user2","","SM001","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1991","EMP00000003","user2","MM011","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1990","EMP00000003","user2","MM005","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1989","EMP00000003","user2","MM002","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1988","EMP00000003","user2","MM010","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1987","EMP00000003","user2","MM009","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1986","EMP00000003","user2","MM000","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1985","EMP00000003","user2","MM008","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1984","EMP00000003","user2","MM007","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1983","EMP00000003","user2","MM006","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1982","EMP00000003","user2","MM004","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1981","EMP00000003","user2","MM003","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("1980","EMP00000003","user2","MM001","","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2836","EMP00000002","user","","SM225","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2835","EMP00000002","user","","SM127","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2834","EMP00000002","user","","SM126","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2833","EMP00000002","user","","SM125","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2832","EMP00000002","user","","SM124","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2831","EMP00000002","user","","SM123","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2830","EMP00000002","user","","SM114","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2829","EMP00000002","user","","SM112","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2828","EMP00000002","user","","SM111","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2827","EMP00000002","user","","SM110","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2826","EMP00000002","user","","SM109","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2825","EMP00000002","user","","SM108","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2824","EMP00000002","user","","SM107","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2823","EMP00000002","user","","SM106","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2822","EMP00000002","user","","SM105","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2821","EMP00000002","user","","SM104","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2820","EMP00000002","user","","SM103","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2819","EMP00000002","user","","SM102","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2818","EMP00000002","user","","SM101","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2817","EMP00000002","user","","SM099","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2816","EMP00000002","user","","SM096","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2815","EMP00000002","user","","SM095","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2814","EMP00000002","user","","SM094","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2813","EMP00000002","user","","SM093","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2812","EMP00000002","user","","SM092","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2811","EMP00000002","user","","SM091","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2810","EMP00000002","user","","SM090","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2809","EMP00000002","user","","SM089","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2808","EMP00000002","user","","SM088","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2807","EMP00000002","user","","SM087","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2806","EMP00000002","user","","SM086","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2805","EMP00000002","user","","SM085","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2804","EMP00000002","user","","SM084","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2803","EMP00000002","user","","SM083","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2802","EMP00000002","user","","SM082","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2801","EMP00000002","user","","SM078","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2800","EMP00000002","user","","SM070","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2799","EMP00000002","user","","SM069","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2798","EMP00000002","user","","SM043","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2797","EMP00000002","user","","SM042","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2796","EMP00000002","user","","SM043","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2795","EMP00000002","user","","SM042","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2794","EMP00000002","user","","SM041","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2793","EMP00000002","user","","SM040","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2792","EMP00000002","user","","SM039","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2791","EMP00000002","user","","SM056","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2790","EMP00000002","user","","SM081","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2789","EMP00000002","user","","SM080","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2788","EMP00000002","user","","SM036","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2787","EMP00000002","user","","SM035","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2786","EMP00000002","user","","SM067","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2785","EMP00000002","user","","SM067","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2784","EMP00000002","user","","SM038","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2783","EMP00000002","user","","SM066","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2782","EMP00000002","user","","SM060","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2781","EMP00000002","user","","SM056","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2780","EMP00000002","user","","SM079","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2779","EMP00000002","user","","SM075","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2778","EMP00000002","user","","SM079","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2777","EMP00000002","user","","SM078","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2776","EMP00000002","user","","SM024","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2775","EMP00000002","user","","SM056","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2774","EMP00000002","user","","SM034","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2773","EMP00000002","user","","SM068","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2772","EMP00000002","user","","SM077","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2771","EMP00000002","user","","SM033","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2770","EMP00000002","user","","SM074","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2769","EMP00000002","user","","SM068","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2768","EMP00000002","user","","SM027","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2767","EMP00000002","user","","SM032","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2766","EMP00000002","user","","SM037","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2765","EMP00000002","user","","SM026","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2764","EMP00000002","user","","SM076","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2763","EMP00000002","user","","SM071","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2762","EMP00000002","user","","SM075","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2761","EMP00000002","user","","SM023","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2760","EMP00000002","user","","SM022","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2759","EMP00000002","user","","SM021","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2758","EMP00000002","user","","SM002","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2757","EMP00000002","user","","SM074","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2756","EMP00000002","user","","SM073","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2755","EMP00000002","user","","SM072","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2754","EMP00000002","user","","SM067","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2753","EMP00000002","user","","SM066","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2752","EMP00000002","user","","SM058","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2751","EMP00000002","user","","SM031","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2750","EMP00000002","user","","SM018","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2749","EMP00000002","user","","SM017","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2748","EMP00000002","user","","SM010","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2747","EMP00000002","user","","SM009","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2746","EMP00000002","user","","SM004","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2745","EMP00000002","user","","SM003","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2744","EMP00000002","user","","SM001","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2743","EMP00000002","user","MM000","","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2742","EMP00000002","user","MM008","","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2336","EMP00000001","admin","","SM027","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2335","EMP00000001","admin","","SM032","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2334","EMP00000001","admin","","SM037","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2333","EMP00000001","admin","","SM026","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2332","EMP00000001","admin","","SM076","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2331","EMP00000001","admin","","SM071","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2330","EMP00000001","admin","","SM075","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2000","EMP00000003","user2","","SM018","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2001","EMP00000003","user2","","SM020","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2002","EMP00000003","user2","","SM031","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2003","EMP00000003","user2","","SM055","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2004","EMP00000003","user2","","SM058","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2005","EMP00000003","user2","","SM066","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2006","EMP00000003","user2","","SM067","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2007","EMP00000003","user2","","SM072","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2008","EMP00000003","user2","","SM073","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2009","EMP00000003","user2","","SM074","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2010","EMP00000003","user2","","SM002","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2011","EMP00000003","user2","","SM021","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2012","EMP00000003","user2","","SM022","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2013","EMP00000003","user2","","SM023","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2014","EMP00000003","user2","","SM075","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2015","EMP00000003","user2","","SM071","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2016","EMP00000003","user2","","SM076","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2017","EMP00000003","user2","","SM026","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2018","EMP00000003","user2","","SM037","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2019","EMP00000003","user2","","SM032","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2020","EMP00000003","user2","","SM027","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2021","EMP00000003","user2","","SM068","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2022","EMP00000003","user2","","SM074","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2023","EMP00000003","user2","","SM033","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2024","EMP00000003","user2","","SM077","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2025","EMP00000003","user2","","SM068","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2026","EMP00000003","user2","","SM075","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2027","EMP00000003","user2","","SM034","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2028","EMP00000003","user2","","SM056","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2029","EMP00000003","user2","","SM024","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2030","EMP00000003","user2","","SM078","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2031","EMP00000003","user2","","SM079","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2032","EMP00000003","user2","","SM023","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2033","EMP00000003","user2","","SM075","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2034","EMP00000003","user2","","SM079","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2035","EMP00000003","user2","","SM056","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2036","EMP00000003","user2","","SM060","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2037","EMP00000003","user2","","SM066","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2038","EMP00000003","user2","","SM038","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2039","EMP00000003","user2","","SM067","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2040","EMP00000003","user2","","SM067","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2041","EMP00000003","user2","","SM035","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2042","EMP00000003","user2","","SM036","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2043","EMP00000003","user2","","SM080","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2044","EMP00000003","user2","","SM081","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2045","EMP00000003","user2","","SM055","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2046","EMP00000003","user2","","SM056","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2047","EMP00000003","user2","","SM039","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2048","EMP00000003","user2","","SM040","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2049","EMP00000003","user2","","SM041","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2050","EMP00000003","user2","","SM042","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2051","EMP00000003","user2","","SM043","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2052","EMP00000003","user2","","SM042","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2053","EMP00000003","user2","","SM043","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2054","EMP00000003","user2","","SM069","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2055","EMP00000003","user2","","SM070","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2056","EMP00000003","user2","","SM078","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2057","EMP00000003","user2","","SM082","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2058","EMP00000003","user2","","SM083","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2059","EMP00000003","user2","","SM084","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2060","EMP00000003","user2","","SM085","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2061","EMP00000003","user2","","SM086","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2062","EMP00000003","user2","","SM087","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2063","EMP00000003","user2","","SM088","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2064","EMP00000003","user2","","SM089","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2065","EMP00000003","user2","","SM090","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2066","EMP00000003","user2","","SM091","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2067","EMP00000003","user2","","SM092","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2068","EMP00000003","user2","","SM093","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2069","EMP00000003","user2","","SM094","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2070","EMP00000003","user2","","SM095","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2071","EMP00000003","user2","","SM096","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2072","EMP00000003","user2","","SM099","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2073","EMP00000003","user2","","SM101","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2074","EMP00000003","user2","","SM102","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2075","EMP00000003","user2","","SM103","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2076","EMP00000003","user2","","SM104","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2077","EMP00000003","user2","","SM105","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2078","EMP00000003","user2","","SM106","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2079","EMP00000003","user2","","SM107","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2080","EMP00000003","user2","","SM108","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2081","EMP00000003","user2","","SM109","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2082","EMP00000003","user2","","SM110","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2083","EMP00000003","user2","","SM111","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2084","EMP00000003","user2","","SM112","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2085","EMP00000003","user2","","SM114","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2086","EMP00000003","user2","","SM115","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2087","EMP00000003","user2","","SM116","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2088","EMP00000003","user2","","SM117","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2089","EMP00000003","user2","","SM118","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2090","EMP00000003","user2","","SM119","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2091","EMP00000003","user2","","SM120","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2092","EMP00000003","user2","","SM121","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2093","EMP00000003","user2","","SM122","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2094","EMP00000003","user2","","SM123","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2095","EMP00000003","user2","","SM124","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2096","EMP00000003","user2","","SM125","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2097","EMP00000003","user2","","SM126","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2098","EMP00000003","user2","","SM127","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2099","EMP00000003","user2","","SM128","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2100","EMP00000003","user2","","SM129","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2101","EMP00000003","user2","","SM130","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2102","EMP00000003","user2","","SM131","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2103","EMP00000003","user2","","SM132","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2104","EMP00000003","user2","","SM133","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2105","EMP00000003","user2","","SM134","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2106","EMP00000003","user2","","SM135","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2107","EMP00000003","user2","","SM136","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2108","EMP00000003","user2","","SM137","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2109","EMP00000003","user2","","SM138","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2110","EMP00000003","user2","","SM139","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2111","EMP00000003","user2","","SM140","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2112","EMP00000003","user2","","SM141","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2113","EMP00000003","user2","","SM142","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2114","EMP00000003","user2","","SM143","2013-05-18 03:47:02","192.168.1.15","admin","1");
INSERT INTO master_employeerights VALUES("2329","EMP00000001","admin","","SM023","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2328","EMP00000001","admin","","SM022","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2327","EMP00000001","admin","","SM021","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2326","EMP00000001","admin","","SM002","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2325","EMP00000001","admin","","SM074","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2324","EMP00000001","admin","","SM073","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2323","EMP00000001","admin","","SM072","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2322","EMP00000001","admin","","SM067","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2321","EMP00000001","admin","","SM066","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2320","EMP00000001","admin","","SM058","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2319","EMP00000001","admin","","SM055","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2318","EMP00000001","admin","","SM031","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2317","EMP00000001","admin","","SM018","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2316","EMP00000001","admin","","SM017","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2315","EMP00000001","admin","","SM010","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2314","EMP00000001","admin","","SM009","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2313","EMP00000001","admin","","SM004","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2312","EMP00000001","admin","","SM003","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2311","EMP00000001","admin","","SM001","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2310","EMP00000001","admin","MM012","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2309","EMP00000001","admin","MM011","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2308","EMP00000001","admin","MM010","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2307","EMP00000001","admin","MM009","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2306","EMP00000001","admin","MM000","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2305","EMP00000001","admin","MM008","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2304","EMP00000001","admin","MM007","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2303","EMP00000001","admin","MM006","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2302","EMP00000001","admin","MM004","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2301","EMP00000001","admin","MM003","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2300","EMP00000001","admin","MM001","","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2444","EMP00000001","admin","","SM224","2014-02-21 07:03:03","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2541","EMP00000001","admin","","SM225","2014-07-29 05:50:43","192.168.1.14","admin","1");
INSERT INTO master_employeerights VALUES("2741","EMP00000002","user","MM003","","2015-03-04 05:34:52","192.168.1.7","admin","1");
INSERT INTO master_employeerights VALUES("2639","EMP00000001","admin","","SM226","2014-08-15 00:16:59","192.168.1.14","admin","1");
INSERT INTO master_employeerights VALUES("2640","EMP00000001","admin","","SM227","2014-08-27 03:54:49","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2641","EMP00000001","admin","","SM","2014-08-27 08:46:10","192.168.1.14","admin","1");
INSERT INTO master_employeerights VALUES("2642","EMP00000001","admin","","SM228","2014-08-27 08:47:11","192.168.1.14","admin","1");
INSERT INTO master_employeerights VALUES("2643","EMP00000001","admin","","SM229","2014-09-17 07:10:09","","","1");
INSERT INTO master_employeerights VALUES("2644","EMP00000001","admin","","SM230","2014-10-11 05:28:33","","","1");
INSERT INTO master_employeerights VALUES("2645","EMP00000001","admin","","SM231","2014-10-11 05:28:49","","","1");
INSERT INTO master_employeerights VALUES("2837","EMP00000001","admin","","SM232","2015-05-02 03:52:46","","","1");
INSERT INTO master_employeerights VALUES("2838","EMP00000001","admin","","SM233","2015-05-02 03:52:46","","","1");
INSERT INTO master_employeerights VALUES("2839","EMP00000003","test","MM001","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2840","EMP00000003","test","MM003","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2841","EMP00000003","test","MM004","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2842","EMP00000003","test","MM006","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2843","EMP00000003","test","MM007","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2844","EMP00000003","test","MM008","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2845","EMP00000003","test","MM000","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2846","EMP00000003","test","MM009","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2847","EMP00000003","test","MM010","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2848","EMP00000003","test","MM002","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2849","EMP00000003","test","MM005","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2850","EMP00000003","test","MM011","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2851","EMP00000003","test","MM012","","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2852","EMP00000003","test","","SM001","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2853","EMP00000003","test","","SM003","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2854","EMP00000003","test","","SM004","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2855","EMP00000003","test","","SM009","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2856","EMP00000003","test","","SM010","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2857","EMP00000003","test","","SM012","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2858","EMP00000003","test","","SM013","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2859","EMP00000003","test","","SM017","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2860","EMP00000003","test","","SM018","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2861","EMP00000003","test","","SM020","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2862","EMP00000003","test","","SM031","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2863","EMP00000003","test","","SM055","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2864","EMP00000003","test","","SM058","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2865","EMP00000003","test","","SM066","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2866","EMP00000003","test","","SM067","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2867","EMP00000003","test","","SM072","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2868","EMP00000003","test","","SM073","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2869","EMP00000003","test","","SM074","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2870","EMP00000003","test","","SM002","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2871","EMP00000003","test","","SM021","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2872","EMP00000003","test","","SM022","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2873","EMP00000003","test","","SM023","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2874","EMP00000003","test","","SM075","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2875","EMP00000003","test","","SM071","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2876","EMP00000003","test","","SM076","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2877","EMP00000003","test","","SM026","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2878","EMP00000003","test","","SM037","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2879","EMP00000003","test","","SM032","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2880","EMP00000003","test","","SM027","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2881","EMP00000003","test","","SM068","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2882","EMP00000003","test","","SM074","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2883","EMP00000003","test","","SM033","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2884","EMP00000003","test","","SM077","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2885","EMP00000003","test","","SM068","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2886","EMP00000003","test","","SM075","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2887","EMP00000003","test","","SM034","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2888","EMP00000003","test","","SM056","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2889","EMP00000003","test","","SM024","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2890","EMP00000003","test","","SM078","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2891","EMP00000003","test","","SM079","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2892","EMP00000003","test","","SM023","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2893","EMP00000003","test","","SM075","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2894","EMP00000003","test","","SM079","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2895","EMP00000003","test","","SM056","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2896","EMP00000003","test","","SM060","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2897","EMP00000003","test","","SM066","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2898","EMP00000003","test","","SM038","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2899","EMP00000003","test","","SM067","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2900","EMP00000003","test","","SM067","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2901","EMP00000003","test","","SM035","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2902","EMP00000003","test","","SM036","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2903","EMP00000003","test","","SM080","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2904","EMP00000003","test","","SM081","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2905","EMP00000003","test","","SM055","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2906","EMP00000003","test","","SM056","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2907","EMP00000003","test","","SM039","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2908","EMP00000003","test","","SM040","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2909","EMP00000003","test","","SM041","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2910","EMP00000003","test","","SM042","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2911","EMP00000003","test","","SM043","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2912","EMP00000003","test","","SM042","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2913","EMP00000003","test","","SM043","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2914","EMP00000003","test","","SM069","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2915","EMP00000003","test","","SM070","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2916","EMP00000003","test","","SM078","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2917","EMP00000003","test","","SM082","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2918","EMP00000003","test","","SM083","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2919","EMP00000003","test","","SM084","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2920","EMP00000003","test","","SM085","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2921","EMP00000003","test","","SM086","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2922","EMP00000003","test","","SM087","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2923","EMP00000003","test","","SM088","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2924","EMP00000003","test","","SM089","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2925","EMP00000003","test","","SM090","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2926","EMP00000003","test","","SM091","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2927","EMP00000003","test","","SM092","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2928","EMP00000003","test","","SM093","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2929","EMP00000003","test","","SM094","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2930","EMP00000003","test","","SM095","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2931","EMP00000003","test","","SM096","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2932","EMP00000003","test","","SM099","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2933","EMP00000003","test","","SM101","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2934","EMP00000003","test","","SM102","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2935","EMP00000003","test","","SM103","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2936","EMP00000003","test","","SM104","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2937","EMP00000003","test","","SM105","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2938","EMP00000003","test","","SM106","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2939","EMP00000003","test","","SM107","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2940","EMP00000003","test","","SM108","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2941","EMP00000003","test","","SM109","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2942","EMP00000003","test","","SM110","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2943","EMP00000003","test","","SM111","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2944","EMP00000003","test","","SM112","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2945","EMP00000003","test","","SM114","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2946","EMP00000003","test","","SM115","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2947","EMP00000003","test","","SM116","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2948","EMP00000003","test","","SM117","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2949","EMP00000003","test","","SM118","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2950","EMP00000003","test","","SM119","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2951","EMP00000003","test","","SM120","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2952","EMP00000003","test","","SM121","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2953","EMP00000003","test","","SM122","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2954","EMP00000003","test","","SM123","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2955","EMP00000003","test","","SM124","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2956","EMP00000003","test","","SM125","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2957","EMP00000003","test","","SM126","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2958","EMP00000003","test","","SM127","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2959","EMP00000003","test","","SM128","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2960","EMP00000003","test","","SM129","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2961","EMP00000003","test","","SM130","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2962","EMP00000003","test","","SM131","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2963","EMP00000003","test","","SM132","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2964","EMP00000003","test","","SM133","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2965","EMP00000003","test","","SM134","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2966","EMP00000003","test","","SM135","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2967","EMP00000003","test","","SM136","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2968","EMP00000003","test","","SM137","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2969","EMP00000003","test","","SM138","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2970","EMP00000003","test","","SM139","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2971","EMP00000003","test","","SM140","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2972","EMP00000003","test","","SM141","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2973","EMP00000003","test","","SM142","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2974","EMP00000003","test","","SM143","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2975","EMP00000003","test","","SM142","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2976","EMP00000003","test","","SM143","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2977","EMP00000003","test","","SM144","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2978","EMP00000003","test","","SM145","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2979","EMP00000003","test","","SM146","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2980","EMP00000003","test","","SM147","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2981","EMP00000003","test","","SM148","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2982","EMP00000003","test","","SM149","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2983","EMP00000003","test","","SM150","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2984","EMP00000003","test","","SM151","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2985","EMP00000003","test","","SM152","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2986","EMP00000003","test","","SM153","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2987","EMP00000003","test","","SM154","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2988","EMP00000003","test","","SM155","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2989","EMP00000003","test","","SM156","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2990","EMP00000003","test","","SM157","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2991","EMP00000003","test","","SM158","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2992","EMP00000003","test","","SM159","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2993","EMP00000003","test","","SM160","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2994","EMP00000003","test","","SM161","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2995","EMP00000003","test","","SM162","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2996","EMP00000003","test","","SM163","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2997","EMP00000003","test","","SM164","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2998","EMP00000003","test","","SM165","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("2999","EMP00000003","test","","SM166","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3000","EMP00000003","test","","SM167","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3001","EMP00000003","test","","SM223","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3002","EMP00000003","test","","SM224","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3003","EMP00000003","test","","SM225","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3004","EMP00000003","test","","SM226","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3005","EMP00000003","test","","SM227","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3006","EMP00000003","test","","SM228","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3007","EMP00000003","test","","SM229","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3008","EMP00000003","test","","SM230","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3009","EMP00000003","test","","SM231","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3010","EMP00000003","test","","SM232","2015-05-22 00:15:02","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3011","EMP00000003","test","","SM233","2017-04-20 18:17:23","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3012","EMP00000001","admin","","SM234","2017-04-20 18:17:26","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3015","EMP00000001","admin","","SM241","2017-08-13 18:27:42","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3014","EMP00000001","admin","MM013","","2017-08-13 18:27:18","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3016","EMP00000001","admin","","SM242","2017-08-13 18:28:04","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3017","EMP00000001","admin","","SM243","2017-08-13 18:28:25","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3018","EMP00000001","admin","","SM244","2017-08-13 18:28:51","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3019","EMP00000001","admin","","SM245","2017-08-14 14:55:18","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3020","EMP00000001","admin","","SM246","2017-08-14 14:55:44","127.0.0.1","admin","1");
INSERT INTO master_employeerights VALUES("3021","EMP00000004","RITA","MM001","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3022","EMP00000004","RITA","MM003","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3023","EMP00000004","RITA","MM004","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3024","EMP00000004","RITA","MM006","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3025","EMP00000004","RITA","MM007","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3026","EMP00000004","RITA","MM008","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3027","EMP00000004","RITA","MM000","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3028","EMP00000004","RITA","MM009","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3029","EMP00000004","RITA","MM010","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3030","EMP00000004","RITA","MM011","","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3031","EMP00000004","RITA","","SM001","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3032","EMP00000004","RITA","","SM003","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3033","EMP00000004","RITA","","SM004","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3034","EMP00000004","RITA","","SM009","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3035","EMP00000004","RITA","","SM010","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3036","EMP00000004","RITA","","SM012","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3037","EMP00000004","RITA","","SM013","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3038","EMP00000004","RITA","","SM017","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3039","EMP00000004","RITA","","SM018","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3040","EMP00000004","RITA","","SM020","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3041","EMP00000004","RITA","","SM031","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3042","EMP00000004","RITA","","SM055","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3043","EMP00000004","RITA","","SM058","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3044","EMP00000004","RITA","","SM066","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3045","EMP00000004","RITA","","SM067","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3046","EMP00000004","RITA","","SM072","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3047","EMP00000004","RITA","","SM073","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3048","EMP00000004","RITA","","SM074","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3049","EMP00000004","RITA","","SM002","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3050","EMP00000004","RITA","","SM021","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3051","EMP00000004","RITA","","SM022","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3052","EMP00000004","RITA","","SM023","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3053","EMP00000004","RITA","","SM075","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3054","EMP00000004","RITA","","SM071","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3055","EMP00000004","RITA","","SM076","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3056","EMP00000004","RITA","","SM026","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3057","EMP00000004","RITA","","SM037","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3058","EMP00000004","RITA","","SM032","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3059","EMP00000004","RITA","","SM027","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3060","EMP00000004","RITA","","SM068","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3061","EMP00000004","RITA","","SM074","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3062","EMP00000004","RITA","","SM033","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3063","EMP00000004","RITA","","SM077","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3064","EMP00000004","RITA","","SM068","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3065","EMP00000004","RITA","","SM075","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3066","EMP00000004","RITA","","SM034","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3067","EMP00000004","RITA","","SM056","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3068","EMP00000004","RITA","","SM024","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3069","EMP00000004","RITA","","SM078","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3070","EMP00000004","RITA","","SM079","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3071","EMP00000004","RITA","","SM023","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3072","EMP00000004","RITA","","SM075","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3073","EMP00000004","RITA","","SM079","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3074","EMP00000004","RITA","","SM056","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3075","EMP00000004","RITA","","SM060","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3076","EMP00000004","RITA","","SM066","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3077","EMP00000004","RITA","","SM038","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3078","EMP00000004","RITA","","SM067","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3079","EMP00000004","RITA","","SM067","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3080","EMP00000004","RITA","","SM035","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3081","EMP00000004","RITA","","SM036","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3082","EMP00000004","RITA","","SM080","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3083","EMP00000004","RITA","","SM081","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3084","EMP00000004","RITA","","SM055","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3085","EMP00000004","RITA","","SM056","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3086","EMP00000004","RITA","","SM039","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3087","EMP00000004","RITA","","SM040","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3088","EMP00000004","RITA","","SM041","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3089","EMP00000004","RITA","","SM042","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3090","EMP00000004","RITA","","SM043","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3091","EMP00000004","RITA","","SM042","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3092","EMP00000004","RITA","","SM043","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3093","EMP00000004","RITA","","SM078","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3094","EMP00000004","RITA","","SM082","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3095","EMP00000004","RITA","","SM083","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3096","EMP00000004","RITA","","SM084","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3097","EMP00000004","RITA","","SM085","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3098","EMP00000004","RITA","","SM086","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3099","EMP00000004","RITA","","SM087","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3100","EMP00000004","RITA","","SM088","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3101","EMP00000004","RITA","","SM089","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3102","EMP00000004","RITA","","SM090","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3103","EMP00000004","RITA","","SM091","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3104","EMP00000004","RITA","","SM092","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3105","EMP00000004","RITA","","SM093","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3106","EMP00000004","RITA","","SM094","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3107","EMP00000004","RITA","","SM095","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3108","EMP00000004","RITA","","SM096","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3109","EMP00000004","RITA","","SM099","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3110","EMP00000004","RITA","","SM101","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3111","EMP00000004","RITA","","SM102","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3112","EMP00000004","RITA","","SM103","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3113","EMP00000004","RITA","","SM104","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3114","EMP00000004","RITA","","SM105","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3115","EMP00000004","RITA","","SM106","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3116","EMP00000004","RITA","","SM107","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3117","EMP00000004","RITA","","SM108","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3118","EMP00000004","RITA","","SM109","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3119","EMP00000004","RITA","","SM110","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3120","EMP00000004","RITA","","SM111","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3121","EMP00000004","RITA","","SM112","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3122","EMP00000004","RITA","","SM114","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3123","EMP00000004","RITA","","SM115","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3124","EMP00000004","RITA","","SM116","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3125","EMP00000004","RITA","","SM117","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3126","EMP00000004","RITA","","SM118","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3127","EMP00000004","RITA","","SM119","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3128","EMP00000004","RITA","","SM120","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3129","EMP00000004","RITA","","SM121","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3130","EMP00000004","RITA","","SM122","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3131","EMP00000004","RITA","","SM123","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3132","EMP00000004","RITA","","SM124","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3133","EMP00000004","RITA","","SM125","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3134","EMP00000004","RITA","","SM126","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3135","EMP00000004","RITA","","SM127","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3136","EMP00000004","RITA","","SM128","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3137","EMP00000004","RITA","","SM129","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3138","EMP00000004","RITA","","SM130","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3139","EMP00000004","RITA","","SM132","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3140","EMP00000004","RITA","","SM134","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3141","EMP00000004","RITA","","SM135","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3142","EMP00000004","RITA","","SM138","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3143","EMP00000004","RITA","","SM139","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3144","EMP00000004","RITA","","SM140","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3145","EMP00000004","RITA","","SM141","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3146","EMP00000004","RITA","","SM142","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3147","EMP00000004","RITA","","SM143","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3148","EMP00000004","RITA","","SM142","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3149","EMP00000004","RITA","","SM143","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3150","EMP00000004","RITA","","SM148","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3151","EMP00000004","RITA","","SM149","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3152","EMP00000004","RITA","","SM150","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3153","EMP00000004","RITA","","SM151","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3154","EMP00000004","RITA","","SM152","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3155","EMP00000004","RITA","","SM153","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3156","EMP00000004","RITA","","SM154","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3157","EMP00000004","RITA","","SM155","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3158","EMP00000004","RITA","","SM156","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3159","EMP00000004","RITA","","SM157","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3160","EMP00000004","RITA","","SM158","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3161","EMP00000004","RITA","","SM159","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3162","EMP00000004","RITA","","SM160","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3163","EMP00000004","RITA","","SM161","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3164","EMP00000004","RITA","","SM162","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3165","EMP00000004","RITA","","SM163","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3166","EMP00000004","RITA","","SM164","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3167","EMP00000004","RITA","","SM165","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3168","EMP00000004","RITA","","SM166","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3169","EMP00000004","RITA","","SM167","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3170","EMP00000004","RITA","","SM223","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3171","EMP00000004","RITA","","SM224","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3172","EMP00000004","RITA","","SM229","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3173","EMP00000004","RITA","","SM230","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3174","EMP00000004","RITA","","SM231","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3175","EMP00000004","RITA","","SM232","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3176","EMP00000004","RITA","","SM233","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3177","EMP00000004","RITA","","SM233","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3178","EMP00000004","RITA","","SM223","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3179","EMP00000004","RITA","","SM241","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3180","EMP00000004","RITA","","SM242","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3181","EMP00000004","RITA","","SM243","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3182","EMP00000004","RITA","","SM244","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3183","EMP00000004","RITA","","SM245","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3184","EMP00000004","RITA","","SM246","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3185","EMP00000004","RITA","","SM038","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3186","EMP00000004","RITA","","SM038","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");
INSERT INTO master_employeerights VALUES("3187","EMP00000004","RITA","","SM124","2017-12-29 13:19:11","202.142.114.123","ADMIN","1");





CREATE TABLE `master_expense` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `expensename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_expensemain` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `expensemainname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_expensemain VALUES("1","SALARY","","","103.242.188.73","2022-05-18 12:08:02","7");
INSERT INTO master_expensemain VALUES("2","OFFICE EXCEPANCE","","","103.242.188.73","2022-05-18 12:08:20","7");





CREATE TABLE `master_expensesub` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `expensemainanum` int(255) NOT NULL,
  `expensemainname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `expensesubname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_godexbarcode` (
  `auto_number` int(11) NOT NULL AUTO_INCREMENT,
  `billnumber` int(255) NOT NULL,
  `companyname` varchar(255) NOT NULL,
  `barcode` varchar(255) NOT NULL,
  `itemname` varchar(255) NOT NULL,
  `packedon` varchar(255) NOT NULL,
  `expiredon` varchar(255) NOT NULL,
  `nettweight` varchar(255) NOT NULL,
  `price` decimal(13,2) NOT NULL,
  `noofcount` int(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatedatetime` datetime NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `master_item` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `categoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `unitname_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rateperunit_distributor` decimal(12,2) NOT NULL,
  `expiryperiod` int(255) NOT NULL,
  `taxanum` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `description` text COLLATE latin1_general_ci NOT NULL,
  `purchaseprice` decimal(13,2) NOT NULL,
  `itemnameunicode` text COLLATE latin1_general_ci NOT NULL,
  `rateperunit_retailer` decimal(12,2) NOT NULL,
  `minimumunit` int(9) NOT NULL,
  `hsncode` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `itemavailability` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=230 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_item VALUES("1","PRD0001","1033 PENDENT HOLDER P.C","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("2","PRD0002","10AMP KITKAT FUSE P10 BROWN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("3","PRD0003","10M AIRWOOD SILVER PLATE GREEN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("4","PRD0004","12M AIR WOOD GREY PLATE H","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("5","PRD0005","12M AIRWOOD GREY PLATE SQ","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("6","PRD0006","16-A 1WAY SWITCH P10 BROWN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("7","PRD0007","16A UNI SOCKET NEW P 10 BROWN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("8","PRD0008","1M AIR WOOD GREY PLATE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("9","PRD0009","2001-1 WAY SWITCH 6 AMP PX","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("10","PRD0010","2001G 6 AMP 1 WAY SWITCH 1M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("11","PRD0011","2002-2 WAY SWITCH 6 AMP PX","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("12","PRD0012","2002G 6 AMP 2WAY SWITCH 1M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("13","PRD0013","2003-BELL PUSH PX","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("14","PRD0014","2003G 6 AMP BELL PUSH 1M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("15","PRD0015","2006-1 WAY SWITCH 16 AMP PX","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("16","PRD0016","2039-1 WAY SWITCH 6 AMP Slik","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("17","PRD0017","20396 AMP 1 WAY SWITCH 1M SLEEK GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("18","PRD0018","2040-2 WAY SWITCH 6 AMP Slik","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("19","PRD0019","2040G 6 AMP 2 WAY SWITCH 1M SLEEK GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("20","PRD0020","2041-BELL PUSH Slik","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("21","PRD0021","2041G 6AMP BELL PUSH 1M SLEEK GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("22","PRD0022","2042-1 WAY SWITCH 16 AMP Slik","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("23","PRD0023","2042G 16 AMP 1 WAY SWITCH 1M SLEEK GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("24","PRD0024","2051 6AMP 1 WAY SWITCH 1M ARIS","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("25","PRD0025","2051-1 WAY SWITCH 6 AMP Aris","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("26","PRD0026","2051G 6 AMP 1 WAY SWITCH 1M ARIS GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("27","PRD0027","2052 6 AMP 2 WAY SWITCH 1M ARIS","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("28","PRD0028","2052-2 WAY SWITCH 6 AMP Aris","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("29","PRD0029","2053 6AMP BELL PUSH 1M ARIS","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("30","PRD0030","2053G AMP BELL PUSH 1M ARIS GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("31","PRD0031","2056 16 AMP 1 WAY SWITCH ARIS 1M","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("32","PRD0032","2056-1 WAY SWITCH 16 AMP Aris","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("33","PRD0033","2100-2 PIN SOCKET ENG PIN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("34","PRD0034","2103-16 * 6 AMP SOCKET W/STTR","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("35","PRD0035","2105-2 PIN SOCKET 6 A (REGULAR)","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("36","PRD0036","2110-2 IN 1 SOCKET 2 M 6 AMP New","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("37","PRD0037","2110G 6A 2 IN 1 SOCKET 2M PX NEW GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("38","PRD0038","2200G NEON INDICATOR 1M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("39","PRD0039","2200-INDICATOR NEON 1 M","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("40","PRD0040","2201G T.V SOCKET 1M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("41","PRD0041","2201-T.V. SOCKET 1 M","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("42","PRD0042","2207G 10A KITKAT FUSE 1M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("43","PRD0043","2207-KITKAT FUSE 10 AMP","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("44","PRD0044","2208-BLANK PLATE 1 -M","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("45","PRD0045","2208G BLANK PLATE 1M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("46","PRD0046","2300 MINI DIMMER","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("47","PRD0047","2300-DIMMER MINI 450 W  1M","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("48","PRD0048","2305-FAN REGULATOR 4 STEP F/R","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("49","PRD0049","2305G 4 STEP FAN REGU F/R 1M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("50","PRD0050","2400 10A SP MCB","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("51","PRD0051","2400 10A SP MINI TRIPPER 1M PX","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("52","PRD0052","2400 16A S.P MCB","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("53","PRD0053","2400 16A SP MINI TRIPPER 1M PX","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("54","PRD0054","2400 20A S.P MCB","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("55","PRD0055","2400 25A SP MCB","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("56","PRD0056","2400 25A SP MINI TRIPPER 1M PX","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("57","PRD0057","2400 32A SP MCB","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("58","PRD0058","2400 32A SP MINI TRIPPER 1M PX","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("59","PRD0059","2400 6A S.P. MCB","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("60","PRD0060","2400 6A SP MINI TRIPPER 1M PX","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("61","PRD0061","2400-6-A TO 32-A SP MINI TRIPPER 1M 20Pi","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("62","PRD0062","2400G 10A SP MINI TRIPPER 1M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("63","PRD0063","2400G 16A SP MINI TRIPPER 1M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("64","PRD0064","2400G 20A SP MINI TRIPPER 1M PX","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("65","PRD0065","2400G 20A SP MINI TRIPPER 1M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("66","PRD0066","2400G 25A SP MINI TRIPPER 1M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("67","PRD0067","2400G 32A MINI TRIPPER 1M GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("68","PRD0068","2400G 6A SP MINI TRIPPER 1M GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("69","PRD0069","2401-6-A TO 32-A SP MINI TRIPPER 2M","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("70","PRD0070","2401G 20A DP MINI TRIPPER 2M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("71","PRD0071","2401G 25A DP MINI TRIPPER 2M PX GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("72","PRD0072","2504-FOOT LIGHT LAMP WITH  PICTURE 4M","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("73","PRD0073","2600 FANCY ANGLE HOLDER","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("74","PRD0074","2601 FANCY BATTEN HOLDER","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("75","PRD0075","2611DOME ANGLE HOLDER PLATE TYPE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("76","PRD0076","2612 DOME BATTEN HOLDER PLATE TYPE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("77","PRD0077","2613 DOME CELLING ROSE PLATE TYPE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("78","PRD0078","2901 1M NEXA SILVER PLATE RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("79","PRD0079","2902 2M NEXA SILVER PLATE RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("80","PRD0080","2903 3M NEXA SILVER PLATE RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("81","PRD0081","2904 4M NEXA SILVER PLATE RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("82","PRD0082","2905 6MM NEXA SILVER PLATE RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("83","PRD0083","2906 8M NEXA SILVER PLATE RED HOR","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("84","PRD0084","2908 12M NEXA SILVER PLATE RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("85","PRD0085","2909 18M NEXA SILVER PLATE RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("86","PRD0086","2911-1m plate Nexa Silver Plate GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("87","PRD0087","2912-2m plate Nexa Silver Plate GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("88","PRD0088","2913-3m plate Nexa Silver Plate GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("89","PRD0089","2914-4m plate Nexa Silver Plate GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("90","PRD0090","2915-6m plate Nexa Silver Plate GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("91","PRD0091","2916 8M NEXA SILVER PLATE GREY HOR","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("92","PRD0092","2918-12m plate Nexa Silver Plate GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("93","PRD0093","2919-16m plate Nexa Silver Plate GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("94","PRD0094","2920-18m plate Nexa Silver Plate GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("95","PRD0095","2-IN-1 SOCKET P10 BROWN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("96","PRD0096","2M AIRWOOD PLATE GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("97","PRD0097","2MTR POWER STRIP KIT FLORA","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("98","PRD0098","3*1 COMB WITH BOX NEW P10 BROWN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("99","PRD0099","3021-AirWood PLATE 1M WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("100","PRD0100","3022-AirWood PLATES 2M WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("101","PRD0101","3023-AirWood PLATES 3M WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("102","PRD0102","3024-AirWood PLATES 4M WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("103","PRD0103","3025-AirWood PLATES 6M WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("104","PRD0104","3026 6M AIRWOOD PLATE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("105","PRD0105","3026-AirWood PLATES 8M-H WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("106","PRD0106","3027-AirWood PLATES 10M WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("107","PRD0107","3028 12M AIRWOOD PLATE SQ","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("108","PRD0108","3029-AirWood PLATE 12M-H WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("109","PRD0109","3031 18M AIRWOOD PLATE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("110","PRD0110","3071-AirWood PLATE 1M BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("111","PRD0111","3071-AirWood PLATE 1M GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("112","PRD0112","3071-AirWood PLATE 1M RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("113","PRD0113","3072-AirWood PLATES 2M BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("114","PRD0114","3072-AirWood PLATES 2M GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("115","PRD0115","3072-AirWood PLATES 2M RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("116","PRD0116","3073 3M AIRWOOD SILVER PLATE RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("117","PRD0117","3073-AirWood PLATES 3M BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("118","PRD0118","3073-AirWood PLATES 3M GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("119","PRD0119","3073-AirWood PLATES 3M RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("120","PRD0120","3074 4M AIRWOOD SILVER PLATE RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("121","PRD0121","3074-AirWood PLATES 4M BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("122","PRD0122","3074-AirWood PLATES 4M GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("123","PRD0123","3074-AirWood PLATES 4M RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("124","PRD0124","3075 6M AIRWOOD SILVER PLATE RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("125","PRD0125","3075-AirWood PLATES 6M BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("126","PRD0126","3075-AirWood PLATES 6M GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("127","PRD0127","3075-AirWood PLATES 6M RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("128","PRD0128","3076 8M AIRWOOD SILVER PLATE RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("129","PRD0129","3076-AirWood PLATES 8M-H BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("130","PRD0130","3076-AirWood PLATES 8M-H GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("131","PRD0131","3076-AirWood PLATES 8M-H RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("132","PRD0132","3077 10M AIRWOOD SILVER PLATE RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("133","PRD0133","3077-AirWood PLATES 10M BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("134","PRD0134","3077-AirWood PLATES 10M GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("135","PRD0135","3077-AirWood PLATES 10M RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("136","PRD0136","3078 12M AIRWOOD SILVER PLATE RED SQ","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("137","PRD0137","3078-AirWood PLATES 12M-V BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("138","PRD0138","3079 12M AIRWOOD SILVER PLATE RED HOR","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("139","PRD0139","3079-AirWood PLATE 12M-H BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("140","PRD0140","3079-AirWood PLATE 12M-H GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("141","PRD0141","3081 18M AIRWOOD SILVER PLATE RED","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("142","PRD0142","3101 1M AIRWOOD SILVER PLATE GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("143","PRD0143","3102 2M AIRWOOD SILVER PLATE GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("144","PRD0144","3103 3M M AIRWOOD SILVER PLATE GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("145","PRD0145","3104 4M M AIRWOOD SILVER PLATE GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("146","PRD0146","3105 6M AIRWOOD SILVER PLATE GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("147","PRD0147","3106 8M M AIRWOOD SILVER PLATE GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("148","PRD0148","3107 10M AIRWOOD SILVER PLATE GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("149","PRD0149","3108 12M M AIRWOOD SILVER PLATE GREY SQ","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("150","PRD0150","3109 12M AIRWOOD SILVER PLATE GREY HOR","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("151","PRD0151","3111 18M AIRWOOD SILVER PLATE GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("152","PRD0152","3121 1M AIRWOOD SILVER PLATE GREEN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("153","PRD0153","3122 2M AIRWOOD SILVER PLATE GREEN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("154","PRD0154","3123 3M AIRWOOD SILVER PLATE GREEN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("155","PRD0155","3124 4M AIRWOOD SILVER PLATE GREEN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("156","PRD0156","3125 6M AIRWOOD SILVER PLATE GREEN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("157","PRD0157","3126 8M AIRWOOD SILVER PLATE GREEN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("158","PRD0158","3127 10 M AIRWOOD SILVER PLATE GREEN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("159","PRD0159","3128 12M AIRWOOD SILVER PLATE GREEN SQ","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("160","PRD0160","3129 12M AIRWOOD SILVER PLATE GREEN HOR","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("161","PRD0161","3141 1M AIRWOOD SILVER PLATE BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("162","PRD0162","3142 2M AIRWOOD SILVER PLATE BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("163","PRD0163","3143 3M AIRWOOD SILVER PLATE BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("164","PRD0164","3144 4 M AIRWOOD SILVER PLATE BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("165","PRD0165","3145 6M AIRWOOD SILVER PLATE BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("166","PRD0166","3146 8M AIR WOOD BLUE PLATE (HZ)","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("167","PRD0167","3146 8M AIRWOOD SILVER PLATE BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("168","PRD0168","3147 10M AIRWOOD SILVER PLATE BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("169","PRD0169","3148 12M AIRWOOD SILVER PLATE BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("170","PRD0170","3148 12M AIRWOOD SILVER PLATE BLUE SQ","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("171","PRD0171","3149 12M AIRWOOD SILVER PLATE BLUE HOR","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("172","PRD0172","3162 2M AIRWOOD SILVER PLATE TEAK WOOD","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("173","PRD0173","3163 3M AIRWOOD SILVER PLATE TEAK WOOD","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("174","PRD0174","3164 4M AIRWOOD SILVER PLATE TEAK WOOD","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("175","PRD0175","3167 10M AIRWOOD SILVER PLATE TEAK WOOD","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("176","PRD0176","3169 12M AIRWOOD SILVER TEAK WOOD HOR","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("177","PRD0177","3M AIRWOOD PLATE GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("178","PRD0178","4M AIRWOOD PLATE GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("179","PRD0179","5-STEP REGULATOR F/R 1M SLEEK","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("180","PRD0180","6/16A 5IN 1 COMB W/BOX P10 BROWN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("181","PRD0181","6A 1-WAY SWITCH P 10 BROWN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("182","PRD0182","6-A 2 PIN PLUG TOP WAVES","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("183","PRD0183","6A 2WAY SWITCH P-10 BROWN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("184","PRD0184","6A BELL PUSH P10 BROWN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("185","PRD0185","6M AIRWOOD PLATE GREY","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("186","PRD0186","6M AIRWOOD SILVER PLATE GREEN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("187","PRD0187","8M AIRWOOD SILVER PLATE GREEN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("188","PRD0188","DSS-080-1m plate Nexa Silver Plate WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("189","PRD0189","DSS-081-2m plate Nexa Silver Plate WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("190","PRD0190","DSS-082-3m plate Nexa Silver Plate WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("191","PRD0191","DSS-083-4m plate Nexa Silver Plate WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("192","PRD0192","DSS-084-6m plate Nexa Silver Plate WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("193","PRD0193","DSS-085-8m plate h Nexa Silver Plate WHI","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("194","PRD0194","DSS-087-12m plate Nexa Silver Plate WHIT","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("195","PRD0195","DSS-088-18m plate Nexa Silver Plate WHIT","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("196","PRD0196","MAGIK DISC 3W STRICKER BLUE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("197","PRD0197","MAGIK DISC 3W STRICKER GREEN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("198","PRD0198","MAGIK DISC 3W STRICKER PINK","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("199","PRD0199","MAGIK DISC 3W STRICKER WHITE","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("200","PRD0200","MALE FEMALE WAVES","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("201","PRD0201","MINI DIMMER P10 BROWN","DMO","PCS","1.00","0","5","GST@0%","","103.76.82.253","2021-06-22 23:42:28","","1.00","","1.00","0","0
","1","");
INSERT INTO master_item VALUES("202","X3711","Panasonic 311","MOBILE","PCS","520.00","0","1","GST@18%","","122.163.103.165","2021-10-21 12:25:16","","500.00","","600.00","0","8517","1","");
INSERT INTO master_item VALUES("203","1","shari 001","SHARI","PCS","0.00","0","4","GST@5%","","49.37.38.85","2021-12-31 14:38:45","","100.00","","150.00","2","8526","3","");
INSERT INTO master_item VALUES("204","DARK JACKET","Dark Jacket","SHARI","PCS","0.00","0","4","GST@5%","","49.37.39.247","2022-01-06 12:09:53","Dark Jacket","169.95","4454","0.00","0","8526","3","");
INSERT INTO master_item VALUES("205","01","50GRM GHEE","GHEE","PCS","50.00","0","5","GST@0%","","157.40.131.249","2022-01-20 13:43:20","","0.00","","60.00","20","0000","4","");
INSERT INTO master_item VALUES("206","02","200 GRM GHEE","GHEE","PCS","200.00","0","5","GST@0%","","157.40.131.249","2022-01-20 13:44:12","","0.00","","220.00","20","0000","4","");
INSERT INTO master_item VALUES("207","03","SPECIAL PANEER","PANEER","KG","240.00","0","5","GST@0%","","157.40.131.249","2022-01-20 13:45:45","","0.00","","250.00","100","0000","4","");
INSERT INTO master_item VALUES("208","G001","GARMENTS","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.240.9","2022-02-19 13:41:15","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("209","G002","GARMENTS 1","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.248.44","2022-02-19 14:25:09","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("210","G003","GARMENTS 2","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.248.44","2022-02-19 14:25:42","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("211","G004","GARMENTS 4","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.248.44","2022-02-19 14:28:43","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("212","G005","GARMENTS 5","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.248.44","2022-02-19 14:29:06","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("213","G006","GARMENTS 6","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.248.44","2022-02-19 14:29:36","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("214","G007","GARMENTS 7","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.248.44","2022-02-19 14:30:02","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("215","G008","GARMENTS 8","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.248.44","2022-02-19 14:31:32","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("216","G009","GARMENTS 9","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.248.44","2022-02-19 14:32:51","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("217","G0010","GARMENTS 10","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.248.44","2022-02-19 14:33:46","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("218","G0011","GARMENTS 11","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.248.44","2022-02-19 14:34:22","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("219","G0012","GARMENTS 12","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.248.44","2022-02-19 14:34:56","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("220","G0013","GARMENTS 13","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.248.44","2022-02-19 14:35:20","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("221","G0014","GARMENTS 14","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.249.17","2022-02-19 14:36:42","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("222","G0015","GARMENTS 15","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.249.17","2022-02-19 14:37:34","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("223","G0016","GARMENTS 16","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.249.17","2022-02-19 14:38:03","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("224","G0017","GARMENTS 17","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.249.17","2022-02-19 14:38:30","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("225","G0018","GARMENTS 18","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.249.17","2022-02-19 14:38:50","","0.00","","0.00","0","","5","");
INSERT INTO master_item VALUES("226","G0019","GARMENTS 19","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.249.17","2022-02-19 14:39:22","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("227","G0020","GARMENTS 20","JOB WORK","PCS","0.00","0","4","GST@5%","","42.110.249.17","2022-02-19 14:39:44","","0.00","","0.00","0","998822","5","");
INSERT INTO master_item VALUES("228","21","NEW","JOB WORK","KG","0.00","0","1","GST@18%","","43.251.171.96","2022-04-17 02:48:29","","0.00","","0.00","0","4511","5","");
INSERT INTO master_item VALUES("229","1","VVVVVV","CHIMNEY","PCS","0.00","0","1","GST@18%","","103.242.188.73","2022-05-18 12:01:17","","0.00","","0.00","0","8414","7","");





CREATE TABLE `master_itemtosupplier` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadactiontobetaken` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadactiontobetaken` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadassignedto` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadassignedto` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadcategory` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadcategoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadfollowup` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadautonumber` int(255) NOT NULL,
  `leadcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `responseby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `responsedatetime` datetime NOT NULL,
  `responsedetails` text COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadlostreason` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadlostreasonname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leads` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `country` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leaddate` date NOT NULL,
  `leadassignedto` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadcategoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadstatusname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadsourcename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customerbudget` int(255) NOT NULL,
  `leadactiontobetaken` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadactionpriority` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadsubject` text COLLATE latin1_general_ci NOT NULL,
  `leaddetails` text COLLATE latin1_general_ci NOT NULL,
  `leadapprovalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `leadentrydate` datetime NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadstagename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `leadlostreasonname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadsource` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadsourcename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_leadstage` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `leadstagename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_menumain` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `mainmenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenuorder` decimal(13,2) NOT NULL,
  `mainmenutext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenulink` text COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `datetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_menumain VALUES("1","MM001","1.00","Masters","mainmenu1.php","","2017-09-09 14:17:14","1");
INSERT INTO master_menumain VALUES("3","MM003","3.00","Sales","mainmenu1.php","","2017-09-09 14:17:24","1");
INSERT INTO master_menumain VALUES("4","MM004","4.00","Transaction","mainmenu1.php","","2017-09-09 14:17:33","1");
INSERT INTO master_menumain VALUES("6","MM006","6.00","Reports","mainmenu1.php","","2017-09-09 14:17:43","1");
INSERT INTO master_menumain VALUES("7","MM007","7.00","Settings","mainmenu1.php","","2017-09-09 14:17:55","1");
INSERT INTO master_menumain VALUES("8","MM008","9.00","Logout","logout1.php","","2017-08-13 18:11:15","1");
INSERT INTO master_menumain VALUES("9","MM000","0.00","Home","mainmenu1.php","","2017-09-09 14:18:18","1");
INSERT INTO master_menumain VALUES("10","MM009","3.50","Purchase","mainmenu1.php","","2017-09-09 14:18:29","1");
INSERT INTO master_menumain VALUES("11","MM010","4.50","Stock","mainmenu1.php","","2017-09-09 14:18:40","1");
INSERT INTO master_menumain VALUES("12","MM002","6.50","Production","#","deleted","2015-09-08 06:04:25","1");
INSERT INTO master_menumain VALUES("13","MM005","6.60","Approval","#","deleted","2015-09-08 06:04:11","1");
INSERT INTO master_menumain VALUES("14","MM011","7.50","Utility","mainmenu1.php","","2017-09-09 14:19:00","1");
INSERT INTO master_menumain VALUES("15","MM012","6.50","Leads","mainmenu1.php","","2017-09-09 14:20:39","1");
INSERT INTO master_menumain VALUES("16","MM013","8.00","GstFile","mainmenu1.php","","2017-09-09 14:20:47","1");





CREATE TABLE `master_menumain1` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `mainmenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenuorder` decimal(13,2) NOT NULL,
  `mainmenutext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mainmenulink` text COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `datetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=17 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_menumain1 VALUES("1","MM001","1.00","Masters","menupage1.php?mainmenuid=MM001","","2017-09-09 14:29:44","1");
INSERT INTO master_menumain1 VALUES("3","MM003","3.00","Sales","menupage1.php?mainmenuid=MM003","","2017-09-09 14:32:56","1");
INSERT INTO master_menumain1 VALUES("4","MM004","4.00","Transaction","menupage1.php?mainmenuid=MM004","","2017-09-09 14:33:10","1");
INSERT INTO master_menumain1 VALUES("6","MM006","6.00","Reports","menupage1.php?mainmenuid=MM006","","2017-09-09 14:33:22","1");
INSERT INTO master_menumain1 VALUES("7","MM007","7.00","Settings","menupage1.php?mainmenuid=MM007","","2017-09-09 14:33:34","1");
INSERT INTO master_menumain1 VALUES("8","MM008","9.00","Logout","logout1.php","","2017-08-13 18:11:15","1");
INSERT INTO master_menumain1 VALUES("9","MM000","0.00","Home","mainmenu1.php","","2017-09-09 14:18:18","1");
INSERT INTO master_menumain1 VALUES("10","MM009","3.50","Purchase","menupage1.php?mainmenuid=MM009","","2017-09-09 14:34:00","1");
INSERT INTO master_menumain1 VALUES("11","MM010","4.50","Stock","menupage1.php?mainmenuid=MM010","","2017-09-09 14:34:16","1");
INSERT INTO master_menumain1 VALUES("12","MM002","6.50","Production","#","deleted","2015-09-08 06:04:25","1");
INSERT INTO master_menumain1 VALUES("13","MM005","6.60","Approval","#","deleted","2015-09-08 06:04:11","1");
INSERT INTO master_menumain1 VALUES("14","MM011","7.50","Utility","menupage1.php?mainmenuid=MM011","","2017-09-09 14:35:02","1");
INSERT INTO master_menumain1 VALUES("15","MM012","6.50","Leads","menupage1.php?mainmenuid=MM012","","2017-09-09 14:35:17","1");
INSERT INTO master_menumain1 VALUES("16","MM013","8.00","GstFile","menupage1.php?mainmenuid=MM013","","2017-09-09 14:35:29","1");





CREATE TABLE `master_menusub` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `mainmenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submenuid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submenuorder` int(255) NOT NULL,
  `submenutext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submenulink` text COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `datetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=254 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_menusub VALUES("1","MM001","SM001","1","Company","addcompany1.php","","2011-03-03 13:52:47","1");
INSERT INTO master_menusub VALUES("3","MM001","SM003","3","Category","addcategory1.php","","2011-03-03 13:53:33","1");
INSERT INTO master_menusub VALUES("4","MM001","SM004","4","ITEM","additem1.php","","2011-07-29 13:16:01","1");
INSERT INTO master_menusub VALUES("9","MM001","SM009","9","Credit Card","addcreditcard1.php","","2011-07-25 17:53:26","1");
INSERT INTO master_menusub VALUES("10","MM001","SM010","10","Customer","addcustomer1.php","","2011-03-03 13:56:45","1");
INSERT INTO master_menusub VALUES("12","MM001","SM012","12","State","addstate1.php","deleted","2012-10-03 07:09:36","1");
INSERT INTO master_menusub VALUES("13","MM001","SM013","13","City","addcity1.php","deleted","2012-10-03 07:09:36","1");
INSERT INTO master_menusub VALUES("77","MM001","SM021","21","Tax Main","addtax1.php","","2011-08-01 16:38:31","1");
INSERT INTO master_menusub VALUES("17","MM007","SM017","17","Wishes Printing","addwishes1.php","","2012-04-06 01:56:51","1");
INSERT INTO master_menusub VALUES("18","MM007","SM018","18","Delivery Mode","adddeliverymode1.php","","2012-04-06 01:56:51","1");
INSERT INTO master_menusub VALUES("20","MM001","SM020","20","Country","addcountry1.php","deleted","2012-10-03 07:09:36","1");
INSERT INTO master_menusub VALUES("31","MM003","SM031","31","Sales Bill Entry","sales1.php","","2012-06-26 00:44:44","1");
INSERT INTO master_menusub VALUES("87","MM004","SM037","37","Customer Collections Entry","collectionentry1.php","","2011-10-22 18:03:18","1");
INSERT INTO master_menusub VALUES("93","MM003","SM033","33","Quotation Entry","quotation1.php","","2011-09-05 16:44:30","1");
INSERT INTO master_menusub VALUES("94","MM007","SM077","77","Settings Quotation","settingsquotation1.php","","2011-09-05 17:06:22","1");
INSERT INTO master_menusub VALUES("101","MM006","SM079","79","Supplier List","searchsupplier1.php","","2011-09-19 18:35:39","1");
INSERT INTO master_menusub VALUES("167","MM005","SM119","119","Payment Approval Pending","paymentapproval1.php","","2012-08-05 07:01:57","1");
INSERT INTO master_menusub VALUES("91","MM006","SM068","68","Collections Recieved","collectionreceived1.php","","2011-08-20 15:07:05","1");
INSERT INTO master_menusub VALUES("88","MM003","SM032","32","Print Sales Bill","billprintselection1.php","","2011-10-22 17:41:36","1");
INSERT INTO master_menusub VALUES("89","MM007","SM027","27","Print Out Copy Name Master","masterbilltitleheader1.php","","2012-07-30 04:28:38","1");
INSERT INTO master_menusub VALUES("55","MM006","SM055","55","Sales Bill Report","billreport1.php","","2011-10-22 18:03:53","1");
INSERT INTO master_menusub VALUES("86","MM001","SM026","26","Units Name","addunit1.php","","2011-08-12 19:12:30","1");
INSERT INTO master_menusub VALUES("58","MM006","SM058","58","Statement By Customer","reportcustomer1.php","","2011-08-20 15:55:28","1");
INSERT INTO master_menusub VALUES("92","MM007","SM074","74","Printer Settings","printersettings1.php","","2011-08-20 16:12:56","1");
INSERT INTO master_menusub VALUES("84","MM007","SM071","71","Configure","configure1.php","","2011-08-08 19:02:00","1");
INSERT INTO master_menusub VALUES("85","MM007","SM076","76","Upload Logo","uploadlogo.php","","2011-08-10 13:55:39","1");
INSERT INTO master_menusub VALUES("82","MM007","SM075","75","Settings Sales Bill","settingsbill1.php","","2012-11-16 04:30:52","1");
INSERT INTO master_menusub VALUES("66","MM006","SM066","66","Statement By Sales","reportsales1.php","","2011-08-20 15:55:28","1");
INSERT INTO master_menusub VALUES("67","MM006","SM067","67","Collection Pending","collectionpending1.php","","2011-08-20 14:52:21","1");
INSERT INTO master_menusub VALUES("100","MM009","SM078","78","Purchase Entry","purchase1.php","","2012-06-26 00:44:44","1");
INSERT INTO master_menusub VALUES("76","MM001","SM002","2","Bank","addbank1.php","","2011-07-29 15:41:10","1");
INSERT INTO master_menusub VALUES("75","MM007","SM074","74","Set Active Company","setactivecompany1.php","","2011-07-26 18:47:38","1");
INSERT INTO master_menusub VALUES("78","MM001","SM022","22","Tax Sub","addtaxsub1.php","","2011-08-01 16:39:04","1");
INSERT INTO master_menusub VALUES("79","MM001","SM023","23","Customer Contact","addcontact1.php","","2013-10-29 03:56:41","1");
INSERT INTO master_menusub VALUES("72","MM007","SM072","72","New Employee Add","addemployee1.php","","2011-03-03 18:11:00","1");
INSERT INTO master_menusub VALUES("73","MM007","SM073","73","Employee Edit","editemployee1.php","","2011-08-13 12:33:48","1");
INSERT INTO master_menusub VALUES("95","MM006","SM068","68","Customer List","searchcustomer1.php","","2011-09-14 10:55:47","1");
INSERT INTO master_menusub VALUES("96","MM007","SM075","75","Settings Quotation","settingsquotation1.php","deleted","2012-11-16 04:30:59","1");
INSERT INTO master_menusub VALUES("97","MM003","SM034","34","Print Quotation","quotationprintselection1.php","","2011-09-17 19:47:55","1");
INSERT INTO master_menusub VALUES("98","MM006","SM056","56","Quotation Report","quotationreport1.php","","2011-09-17 19:59:33","1");
INSERT INTO master_menusub VALUES("99","MM001","SM024","24","Supplier","addsupplier1.php","","2011-09-19 13:10:22","1");
INSERT INTO master_menusub VALUES("102","MM001","SM023","23","Supplier Contact","addcontactsupplier1.php","deleted","2013-06-20 00:45:07","1");
INSERT INTO master_menusub VALUES("103","MM007","SM075","75","Settings Purchase Bill","settingspurchase1.php","","2012-11-16 04:31:05","1");
INSERT INTO master_menusub VALUES("104","MM009","SM079","79","Print Purchase Bill","purchaseprintselection1.php","","2011-10-22 17:41:14","1");
INSERT INTO master_menusub VALUES("165","MM005","SM117","117","Purchase Approval Pending","purchaseapproval1.php","","2012-08-05 06:21:39","1");
INSERT INTO master_menusub VALUES("106","MM006","SM056","56","Purchase Bill Report","purchasebillreport1.php","","2011-10-22 18:07:54","1");
INSERT INTO master_menusub VALUES("107","MM006","SM060","60","Statement By Supplier","reportsupplier1.php","","2011-10-22 18:13:21","1");
INSERT INTO master_menusub VALUES("108","MM006","SM066","66","Statement By Purchase","reportpurchase1.php","","2011-10-22 18:24:29","1");
INSERT INTO master_menusub VALUES("109","MM004","SM038","38","Supplier Payment Entry","paymententry1.php","","2011-10-22 18:37:42","1");
INSERT INTO master_menusub VALUES("110","MM006","SM067","67","Supplier Payment Pending","paymentpending1.php","","2011-10-22 18:42:39","1");
INSERT INTO master_menusub VALUES("111","MM006","SM067","67","Supplier Payment Given","paymentgiven1.php","","2011-10-22 18:50:24","1");
INSERT INTO master_menusub VALUES("112","MM003","SM035","35","Sales Return Entry","salesreturn1.php","","2012-06-26 00:44:44","1");
INSERT INTO master_menusub VALUES("113","MM003","SM036","36","Print Sales Return","salesreturnprintselection1.php","","2011-10-23 13:44:26","1");
INSERT INTO master_menusub VALUES("114","MM009","SM080","80","Purchase Return Entry","purchasereturn1.php","","2012-06-26 00:44:44","1");
INSERT INTO master_menusub VALUES("115","MM009","SM081","81","Print Purchase Return","purchasereturnprintselection1.php","","2011-10-24 17:00:12","1");
INSERT INTO master_menusub VALUES("166","MM005","SM118","118","Collection Approval Pending","collectionapproval1.php","","2012-08-05 07:01:57","1");
INSERT INTO master_menusub VALUES("164","MM005","SM116","116","Sales Approval Pending","salesapproval1.php","","2012-08-05 06:21:39","1");
INSERT INTO master_menusub VALUES("118","MM006","SM055","55","Sales Return Report","salesreturnreport1.php","","2011-10-25 15:13:04","1");
INSERT INTO master_menusub VALUES("119","MM006","SM056","56","Purchase Return Report","purchasereturnreport1.php","","2011-10-25 16:59:33","1");
INSERT INTO master_menusub VALUES("120","MM010","SM039","39","Stock Adjustment ","stockadjustmentsingle1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("121","MM010","SM040","40","Stock Report - By Date","stockreportbydate1.php","","2011-10-27 15:10:44","1");
INSERT INTO master_menusub VALUES("122","MM010","SM041","41","Stock Report - By Item","stockreportbyitem1.php","","2011-11-01 16:57:03","1");
INSERT INTO master_menusub VALUES("123","MM007","SM042","42","Item Data Bulk Import","dataimport1.php","","2011-10-29 17:20:13","1");
INSERT INTO master_menusub VALUES("124","MM007","SM043","43","Item Data Bulk Update","dataimport1update.php","","2011-10-29 17:20:13","1");
INSERT INTO master_menusub VALUES("125","MM010","SM042","42","Delivery Challan - Customer (Outward)","deliverychallancustomer1.php","","2013-02-18 01:34:20","1");
INSERT INTO master_menusub VALUES("126","MM010","SM043","43","Delivery Challan - Supplier (Inward)","deliverychallansupplier1.php","","2013-02-18 01:34:35","1");
INSERT INTO master_menusub VALUES("127","MM006","SM069","69","DC Customer Outward Report","dccustomerreport1.php","","2013-05-13 05:27:23","1");
INSERT INTO master_menusub VALUES("128","MM006","SM070","70","DC Supplier Inward Report","dcsupplierreport1.php","","2013-05-13 05:27:19","1");
INSERT INTO master_menusub VALUES("129","MM007","SM078","78","Settings Delivery Challan (Inward)","settingsdeliverychallan1.php","","2013-06-07 05:35:27","1");
INSERT INTO master_menusub VALUES("130","MM007","SM082","82","Bill Type Order Change","settingsbilltypelist1.php","","2011-12-31 18:12:13","1");
INSERT INTO master_menusub VALUES("131","MM007","SM083","83","Round Off Settings","settingsroundoff1.php","","2011-12-31 19:09:32","1");
INSERT INTO master_menusub VALUES("132","MM000","SM084","84","Home","mainmenu1.php","","2012-01-19 18:57:23","1");
INSERT INTO master_menusub VALUES("133","MM008","SM085","85","Logout","logout1.php","","2012-01-19 18:57:23","1");
INSERT INTO master_menusub VALUES("134","MM006","SM086","86","Tax Report - By Sales","taxreport1sales1.php","","2013-01-12 04:11:57","1");
INSERT INTO master_menusub VALUES("136","MM001","SM087","87","Expense Main","addexpensemain1.php","","2012-08-24 08:07:37","1");
INSERT INTO master_menusub VALUES("137","MM004","SM088","88","Expense Entry","expenseentry2.php","","2012-08-24 08:07:37","1");
INSERT INTO master_menusub VALUES("138","MM006","SM089","89","Expense Report","expensereport2.php","","2012-08-24 08:07:37","1");
INSERT INTO master_menusub VALUES("139","MM001","SM090","90","Renewal Entry","itemrenewal1.php","","2012-04-06 02:31:35","1");
INSERT INTO master_menusub VALUES("140","MM006","SM091","91","Renewal Report","itemrenewalreport1.php","","2012-04-06 07:18:29","1");
INSERT INTO master_menusub VALUES("141","MM006","SM092","92","Customer Address List","searchcustomer2.php","","2012-04-06 08:10:28","1");
INSERT INTO master_menusub VALUES("142","MM009","SM093","93","Purchase Order Entry","purchaseorder1.php","","2012-05-22 04:08:21","1");
INSERT INTO master_menusub VALUES("143","MM009","SM094","94","Print Purchase Order","purchaseorderprintselection1.php","","2012-05-22 03:58:45","1");
INSERT INTO master_menusub VALUES("144","MM007","SM095","95","Settings Purchase Order","settingspurchaseorder1.php","","2012-11-16 04:31:20","1");
INSERT INTO master_menusub VALUES("145","MM006","SM096","96","Purchase Order Report","purchaseorderreport1.php","","2012-05-22 06:34:56","1");
INSERT INTO master_menusub VALUES("157","MM003","SM108","108","Sales Order Entry","salesorder1.php","","2012-07-31 06:26:29","1");
INSERT INTO master_menusub VALUES("148","MM006","SM099","99","Proforma Invoice Report","proformainvoicereport1.php","","2012-07-23 07:05:27","1");
INSERT INTO master_menusub VALUES("156","MM007","SM107","107","Print Out Title Name Master","mastertitlename1.php","","2012-07-30 04:32:16","1");
INSERT INTO master_menusub VALUES("150","MM007","SM101","101","Change Password","changepassword1.php","","2012-05-29 02:46:46","1");
INSERT INTO master_menusub VALUES("151","MM006","SM102","102","Supplier Address List","searchsupplier2.php","","2012-05-29 03:22:16","1");
INSERT INTO master_menusub VALUES("152","MM010","SM103","103","Stock Report - By Category","stockreportbycategory1.php","","2012-09-27 00:37:51","1");
INSERT INTO master_menusub VALUES("153","MM003","SM104","104","Proforma Invoice  Entry","proformainvoice1.php","","2012-07-23 07:00:42","1");
INSERT INTO master_menusub VALUES("154","MM003","SM105","105","Print Proforma Invoice ","proformainvoiceprintselection1.php","","2012-07-23 07:00:42","1");
INSERT INTO master_menusub VALUES("158","MM007","SM109","109","Settings Sales Order","settingssalesorder1.php","","2012-11-16 04:31:25","1");
INSERT INTO master_menusub VALUES("155","MM007","SM106","106","Settings Proforma Invoice","settingsproformainvoice1.php","","2012-07-23 07:00:11","1");
INSERT INTO master_menusub VALUES("159","MM006","SM110","110","Sales Order Report","salesorderreport1.php","","2012-07-31 06:38:56","1");
INSERT INTO master_menusub VALUES("160","MM003","SM111","111","Print Sales Order","salesorderprintselection1.php","","2012-07-31 06:57:37","1");
INSERT INTO master_menusub VALUES("161","MM009","SM112","112","Purchase Request Entry","purchaserequest1.php","","2012-08-02 06:45:00","1");
INSERT INTO master_menusub VALUES("162","MM006","SM114","114","Purchase Request Report","purchaserequestreport1.php","","2012-08-02 06:46:36","1");
INSERT INTO master_menusub VALUES("163","MM007","SM115","115","Approval Settings","settingsapproval1.php","deleted","2012-09-21 07:25:33","1");
INSERT INTO master_menusub VALUES("168","MM002","SM120","120","Production Master","productionmaster1.php","","2012-08-06 01:55:21","1");
INSERT INTO master_menusub VALUES("169","MM006","SM121","121","Production Master Report","productionmasterreport1.php","deleted","2012-10-24 06:23:35","1");
INSERT INTO master_menusub VALUES("170","MM002","SM122","122","Production Entry","productionentry1.php","","2018-02-06 17:42:03","1");
INSERT INTO master_menusub VALUES("171","MM007","SM123","123","Settings Master","settingsmaster1.php","","2012-08-11 04:36:42","1");
INSERT INTO master_menusub VALUES("172","MM006","SM124","124","Sales By Category","salesreportbycategory1.php","","2012-08-13 07:29:38","1");
INSERT INTO master_menusub VALUES("173","MM001","SM125","125","Expense Sub","addexpensesub1.php","","2012-08-24 08:07:37","1");
INSERT INTO master_menusub VALUES("174","MM006","SM126","126","Collection - By Bill Number","collectionpending1bybillnumber1.php","","2012-09-14 08:53:25","1");
INSERT INTO master_menusub VALUES("175","MM006","SM127","127","Tax Report - By Purchase","taxreport1purchase1.php","","2013-01-12 04:05:57","1");
INSERT INTO master_menusub VALUES("176","MM010","SM128","128","Production Entry","productionentry1.php","","2018-02-06 17:46:22","1");
INSERT INTO master_menusub VALUES("177","MM010","SM129","129","Production Report","productionreport1.php","deleted","2013-06-20 00:55:58","1");
INSERT INTO master_menusub VALUES("178","MM011","SM130","130","Backup - Only Database","backupdatabase1.php","","2012-12-19 03:00:28","1");
INSERT INTO master_menusub VALUES("180","MM006","SM132","132","Tax Report - Nett Payable","taxreport1payable1.php","","2013-01-12 04:14:17","1");
INSERT INTO master_menusub VALUES("182","MM010","SM134","134","Delivery Challan - Customer (Inward)","deliverychallancustomer1inward.php","","2013-05-13 04:20:28","1");
INSERT INTO master_menusub VALUES("183","MM010","SM135","135","Delivery Challan - Supplier (Outward)","deliverychallansupplier1outward.php","","2013-05-13 04:21:15","1");
INSERT INTO master_menusub VALUES("184","MM006","SM136","136","DC Customer Inward Report","dccustomerreport1inward.php","","2013-05-13 05:30:37","1");
INSERT INTO master_menusub VALUES("185","MM006","SM137","137","DC Supplier Outward Report","dcsupplierreport1outward.php","","2013-05-13 05:30:37","1");
INSERT INTO master_menusub VALUES("193","MM007","SM141","141","Supplier Data Bulk Update","dataimport1updatesupplier.php","","2013-05-14 05:47:16","1");
INSERT INTO master_menusub VALUES("192","MM007","SM140","140","Supplier Data Bulk Import","dataimport1supplier.php","","2013-05-14 04:24:47","1");
INSERT INTO master_menusub VALUES("190","MM007","SM138","138","Customer Data Bulk Import","dataimport1customer.php","","2013-05-14 04:17:55","1");
INSERT INTO master_menusub VALUES("191","MM007","SM139","139","Customer Data Bulk Update","dataimport1updatecustomer.php","","2013-05-14 05:47:30","1");
INSERT INTO master_menusub VALUES("194","MM006","SM142","142","Credit Days Report - Purchase","creditdaysreport1purchase.php","deleted","2013-06-20 01:22:28","1");
INSERT INTO master_menusub VALUES("195","MM006","SM143","143","Credit Days Report - Sales","creditdaysreport1sales.php","deleted","2013-06-20 01:22:37","1");
INSERT INTO master_menusub VALUES("196","MM006","SM142","142","Credit Days Report - Purchase","creditdaysreport1purchase.php","","2013-05-24 00:53:48","1");
INSERT INTO master_menusub VALUES("197","MM006","SM143","143","Credit Days Report - Sales","creditdaysreport1sales.php","","2013-05-24 00:53:48","1");
INSERT INTO master_menusub VALUES("198","MM010","SM144","144","Print DC - Customer - Outward","dccustomeroutwardprintselection1.php","","2013-05-24 00:53:48","1");
INSERT INTO master_menusub VALUES("199","MM010","SM145","145","Print DC - Customer - Inward","dccustomerinwardprintselection1.php","","2013-05-24 00:53:48","1");
INSERT INTO master_menusub VALUES("200","MM010","SM146","146","Print DC - Supplier - Outward","dcsupplieroutwardprintselection1.php","","2013-05-24 00:53:48","1");
INSERT INTO master_menusub VALUES("201","MM010","SM147","147","Print DC - Supplier - Inward","dcsupplierinwardprintselection1.php","","2013-05-24 00:53:48","1");
INSERT INTO master_menusub VALUES("202","MM007","SM148","148","Settings Delivery Challan (Outward)","settingsdeliverychallan1out.php","","2013-06-07 05:37:17","1");
INSERT INTO master_menusub VALUES("223","MM010","SM223","223","Comparison Report - By Item","comparisonreportbyitem1.php","","2014-02-13 04:27:04","1");
INSERT INTO master_menusub VALUES("203","MM006","SM149","149","Payment - By Bill Number","paymentpending1bybillnumber1.php","","2013-06-20 07:09:20","1");
INSERT INTO master_menusub VALUES("204","MM006","SM150","150","Tax Report - Net Payable - By Bill","taxreport1payable1bybill.php","","2013-06-21 07:28:47","1");
INSERT INTO master_menusub VALUES("205","MM004","SM151","151","Collection Ageing Report","collectionageing1bybillnumber1.php","","2013-06-22 01:49:58","1");
INSERT INTO master_menusub VALUES("206","MM004","SM152","152","Payment Ageing Report","paymentageing1bybillnumber1.php","","2013-06-22 01:50:00","1");
INSERT INTO master_menusub VALUES("207","MM006","SM153","153","Report Nett As Of Today","reportnett1today.php","","2013-07-10 02:11:53","1");
INSERT INTO master_menusub VALUES("208","MM012","SM154","154","Lead Category","leadcategoryadd1.php","","2013-07-01 23:38:28","1");
INSERT INTO master_menusub VALUES("209","MM012","SM155","155","Lead Stage","leadstageadd1.php","","2013-07-04 00:58:59","1");
INSERT INTO master_menusub VALUES("210","MM012","SM156","156","Lead Lost Reason","leadlostreasonadd1.php","","2013-07-01 23:55:11","1");
INSERT INTO master_menusub VALUES("211","MM012","SM157","157","Lead Action To Be Taken","leadactiontobetakenadd1.php","","2013-07-02 00:16:54","1");
INSERT INTO master_menusub VALUES("212","MM012","SM158","158","Lead Source","leadsourceadd1.php","","2013-07-02 00:22:52","1");
INSERT INTO master_menusub VALUES("213","MM012","SM159","159","Lead New Entry","leadaddentry1.php","","2013-07-02 01:04:26","1");
INSERT INTO master_menusub VALUES("214","MM012","SM160","160","Lead Assigned To","leadassignedtoadd1.php","","2013-07-02 08:06:28","1");
INSERT INTO master_menusub VALUES("215","MM012","SM161","161","Lead Open Report","leadopenreport1.php","","2013-07-04 01:25:27","1");
INSERT INTO master_menusub VALUES("216","MM012","SM162","162","Lead Won Report","leadwonreport1.php","","2013-07-04 01:10:30","1");
INSERT INTO master_menusub VALUES("217","MM012","SM163","163","Lead By Marketing Source","leadmarketingsourcereport1.php","","2013-07-03 08:11:00","1");
INSERT INTO master_menusub VALUES("218","MM012","SM164","164","Lead By Lost Reason","leadlostreasonreport1.php","","2013-07-03 08:16:28","1");
INSERT INTO master_menusub VALUES("219","MM012","SM165","165","Lead Show All Report","leadshowallreport1.php","","2013-07-04 01:16:20","1");
INSERT INTO master_menusub VALUES("220","MM012","SM166","166","Lead By Assigned To","leadassignedtoreport1.php","","2013-07-04 01:55:21","1");
INSERT INTO master_menusub VALUES("221","MM010","SM167","167","Item To Supplier Mapping","additemtosupplier1.php","","2013-07-10 06:32:35","1");
INSERT INTO master_menusub VALUES("226","MM001","SM226","228","SMS Master","smsalertmaster1.php","","2014-08-27 08:43:24","1");
INSERT INTO master_menusub VALUES("224","MM010","SM224","224","Comparison Report - By Supplier","supplierwisereport.php","","2014-02-21 06:36:34","1");
INSERT INTO master_menusub VALUES("225","MM001","SM225","225","Godex Barcode EZ-1100 PLUS","godexbarcode1.php","","2014-07-29 07:36:41","1");
INSERT INTO master_menusub VALUES("227","MM001","SM227","226","TVS LP-44BU Barcode (Small)","tvslp44bubarcode1.php","","2014-08-27 08:45:49","1");
INSERT INTO master_menusub VALUES("228","MM001","SM228","227","TVS LP - 44BU Barcode (Big)","tvslp44bubarcode1big.php","","2014-08-27 08:44:38","1");
INSERT INTO master_menusub VALUES("229","MM001","SM229","229","All Items List","report1itemslist1.php","","2014-09-17 07:09:43","1");
INSERT INTO master_menusub VALUES("230","MM003","SM230","230","Item Wise Sales Report - By Item","reportbyitem1itemwise.php","","2014-10-11 05:26:52","1");
INSERT INTO master_menusub VALUES("231","MM003","SM231","231","Item Wise Sales Report - By Date","reportbyitem1datewise.php","","2014-10-11 05:26:52","1");
INSERT INTO master_menusub VALUES("232","MM004","SM232","232","Cash On Hand","cashonhandreport.php","","2015-05-02 03:51:51","1");
INSERT INTO master_menusub VALUES("233","MM004","SM233","233","Bank Entry Form","bankentryform1.php","","2015-05-02 03:51:51","1");
INSERT INTO master_menusub VALUES("235","MM004","SM233","234","Bank Transaction Report","bankentryformreport1.php","","2015-05-02 03:51:51","1");
INSERT INTO master_menusub VALUES("236","MM010","SM223","236","Low Stock Inventory","lowstock.php","","2017-04-20 22:47:30","1");
INSERT INTO master_menusub VALUES("237","MM013","SM241","237","Download AT","gstatcsv.php","","2017-08-13 18:19:28","1");
INSERT INTO master_menusub VALUES("238","MM013","SM242","238","Download ATADJ","gstatadjcsv.php","","2017-08-13 18:22:51","1");
INSERT INTO master_menusub VALUES("239","MM013","SM243","239","Download B2B","gstbtobcsv.php","","2017-08-14 13:34:29","1");
INSERT INTO master_menusub VALUES("240","MM013","SM244","240","Download B2CL","gstbtoclcsv.php","","2017-08-14 13:35:02","1");
INSERT INTO master_menusub VALUES("242","MM013","SM246","242","Download HSN","gsthsncsv.php","","2017-08-14 13:36:42","1");
INSERT INTO master_menusub VALUES("241","MM013","SM245","241","Download B2CS","gstbtocscsv.php","","2017-08-14 13:35:31","1");
INSERT INTO master_menusub VALUES("243","MM004","SM038","38","Debit Note - Customer","collectionentry2.php","","2017-08-19 21:49:37","1");
INSERT INTO master_menusub VALUES("244","MM004","SM038","38","Credit Note - Supplier","paymententry2.php","","2017-08-19 21:49:37","1");
INSERT INTO master_menusub VALUES("245","MM006","SM124","124","Sales By Category By Customer","salesreportbycategoryandcustomer.php","","2012-08-13 07:29:38","1");
INSERT INTO master_menusub VALUES("247","MM010","SM039","39","Production Entry","productionentry1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("248","MM010","SM039","39","Production Report","productionreport1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("249","MM010","SM039","39","Consumption Entry","consumingform1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("250","MM010","SM039","39","Consumption Entry Report","consumptionreport1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("251","MM010","SM039","39","Item To Production Mapping Entry","additemtoproduction1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("252","MM010","SM039","39","Item To Production Mapping Report","reportitemtoproduction1.php","","2011-10-27 15:10:16","1");
INSERT INTO master_menusub VALUES("253","MM010","SM167","167","Item To Supplier Mapping Report","reportitemtosupplier1.php","","2013-07-10 06:32:35","1");





CREATE TABLE `master_printer` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `papersize` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_printer VALUES("1","40 Column Paper","","","","2020-04-11 23:09:30","1");
INSERT INTO master_printer VALUES("2","A4 Sheet Paper","","default","","2020-04-11 23:09:30","1");
INSERT INTO master_printer VALUES("3","A5 Sheet Paper","","","","2014-08-09 01:51:34","1");





CREATE TABLE `master_production` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `enditemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `enditemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `totalunitsproduced` decimal(13,2) NOT NULL,
  `costperunit` decimal(13,2) NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_proformainvoice` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbycustomer` decimal(13,2) NOT NULL,
  `cashgiventocustomer` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,2) NOT NULL,
  `financialyear` year(4) NOT NULL,
  `custtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_proformainvoice VALUES("1","1","1","","","2021-06-22 00:00:00","","2000.00","CST00000001","CASH","","","KOL","WB","","","","","","0.00","0.00","0.00","2000.00","0.00","PROFORMA","0.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2000.00","2000.00","","","2021-06-22 23:48:29","103.76.82.253","0.00","0.00","","","0.00","0.00","2000.00","0.00","0.00","0.00","0.00","2018","");
INSERT INTO master_proformainvoice VALUES("2","1","2","","","2021-06-23 00:00:00","","500.00","CST00000001","CASH","","","KOL","WB","","","","","","0.00","0.00","0.00","500.00","0.00","PROFORMA","0.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","500.00","500.00","","DELETED","2021-06-23 00:06:14","103.76.82.253","0.00","0.00","","","0.00","0.00","500.00","0.00","0.00","0.00","0.00","2019","");





CREATE TABLE `master_purchase` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbysupplier` decimal(13,2) NOT NULL,
  `cashgiventosupplier` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `creditdays` int(255) NOT NULL,
  `creditdaysstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_purchase VALUES("1","1","1","","","2021-06-22 00:00:00","","5880.00","SUP00000001","ASTRIX","","","KOLKATA","WB","","","","","","0.00","0.00","0.00","5880.00","0.00","CREDIT","0.00","5880.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5880.00","5880.00","","","2021-06-22 23:51:55","103.76.82.253","0.00","0.00","APPROVED","","0.00","0.00","5880.00","0.00","0.00","0.00","0.000000","0","","0000");
INSERT INTO master_purchase VALUES("2","1","2","","","2021-08-21 00:00:00","","50000.00","SUP00000001","ASTRIX","","","KOLKATA","WB","","","","","","0.00","0.00","0.00","50000.00","0.00","CREDIT","0.00","50000.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","50000.00","50000.00","","","2021-08-21 21:44:54","115.187.42.57","0.00","0.00","APPROVED","","0.00","0.00","50000.00","0.00","0.00","0.00","0.000000","0","","0000");
INSERT INTO master_purchase VALUES("3","3","1","","","2021-12-31 00:00:00","","2000.00","SUP00000002","ABCD","GGF","","COOCH BEHAR","WEST BENGAL","","","","19AAGCV556R1ZK","","0.00","0.00","0.00","2100.00","0.00","CREDIT","0.00","2100.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","2000.00","2100.00","","","2021-12-31 14:44:07","49.37.38.85","0.00","0.00","APPROVED","","0.00","0.00","2000.00","0.00","0.00","0.00","0.000000","0","","0000");





CREATE TABLE `master_purchaseorder` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_purchaseorder VALUES("1","1","1","","","2021-06-22 00:00:00","","20000.00","SUP00000001","ASTRIX","","","KOLKATA","WB","","","","","","0.00","0.00","0.00","20000.00","0.00","PURCHASE ORDER","0.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","20000.00","20000.00","","","2021-06-22 23:57:14","103.76.82.253","","","0.00","0.00","20000.00","0.00","0.00","0.00","0.000000","0000");





CREATE TABLE `master_purchaserequest` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,2) NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_purchaserequest VALUES("1","1","1","","","2021-06-22 00:00:00","","5000.00","SUP00000001","ASTRIX","","","KOLKATA","WB","","","","","","0.00","0.00","5000.00","0.00","PURCHASE REQUEST","0.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5000.00","5000.00","","","2021-06-22 23:57:44","103.76.82.253","","","0.00","0.00","0.00","0.00","0000");





CREATE TABLE `master_purchasereturn` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `suppliertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbysupplier` decimal(13,2) NOT NULL,
  `cashgiventosupplier` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_purchasereturn VALUES("1","1","1","","","2021-06-22 00:00:00","","450.00","SUP00000001","ASTRIX","","","KOLKATA","WB","","","","","","0.00","0.00","0.00","450.00","0.00","CREDIT","0.00","450.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","450.00","450.00","","","2021-06-22 23:54:22","103.76.82.253","0.00","0.00","","","0.00","0.00","450.00","0.00","0.00","0.00","0.000000","0000");





CREATE TABLE `master_quotation` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `customeranum` int(255) NOT NULL,
  `customernameprefix1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` text COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lumpsum` decimal(13,2) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `totaldiscountpercent` decimal(13,2) NOT NULL,
  `totaldiscountamount` decimal(13,2) NOT NULL,
  `totalafterdiscount` decimal(13,2) NOT NULL,
  `totaltax` decimal(13,2) NOT NULL,
  `totalaftertax` decimal(13,2) NOT NULL,
  `transportation` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `contactperson3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `title3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `designation3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `department3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationnumber` int(255) NOT NULL,
  `quotationdate` date NOT NULL,
  `deartext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtext` text COLLATE latin1_general_ci NOT NULL,
  `reftext` text COLLATE latin1_general_ci NOT NULL,
  `quotationstarttext` text COLLATE latin1_general_ci NOT NULL,
  `tcline1` text COLLATE latin1_general_ci NOT NULL,
  `tcline2` text COLLATE latin1_general_ci NOT NULL,
  `tcline3` text COLLATE latin1_general_ci NOT NULL,
  `tcline4` text COLLATE latin1_general_ci NOT NULL,
  `tcline5` text COLLATE latin1_general_ci NOT NULL,
  `tcline6` text COLLATE latin1_general_ci NOT NULL,
  `tcline7` text COLLATE latin1_general_ci NOT NULL,
  `tcline8` text COLLATE latin1_general_ci NOT NULL,
  `quotationendtext` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_renewal` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `renewalmonths` int(255) NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `hsncode` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=230 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_renewal VALUES("1","X3711","Panasonic 311","0","","103.242.188.73","2022-05-18 12:09:10","8517","1");
INSERT INTO master_renewal VALUES("2","1","shari 001","0","","103.242.188.73","2022-05-18 12:09:10","8526","1");
INSERT INTO master_renewal VALUES("3","DARK JACKET","Dark Jacket","0","","103.242.188.73","2022-05-18 12:09:10","8526","1");
INSERT INTO master_renewal VALUES("4","01","50GRM GHEE","0","","103.242.188.73","2022-05-18 12:09:10","0000","1");
INSERT INTO master_renewal VALUES("5","02","200 GRM GHEE","0","","103.242.188.73","2022-05-18 12:09:10","0000","1");
INSERT INTO master_renewal VALUES("6","03","SPECIAL PANEER","0","","103.242.188.73","2022-05-18 12:09:10","0000","1");
INSERT INTO master_renewal VALUES("7","G001","GARMENTS","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("8","G002","GARMENTS 1","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("9","G003","GARMENTS 2","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("10","G004","GARMENTS 4","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("11","G005","GARMENTS 5","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("12","G006","GARMENTS 6","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("13","G007","GARMENTS 7","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("14","G008","GARMENTS 8","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("15","G009","GARMENTS 9","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("16","G0010","GARMENTS 10","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("17","G0011","GARMENTS 11","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("18","G0012","GARMENTS 12","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("19","G0013","GARMENTS 13","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("20","G0014","GARMENTS 14","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("21","G0015","GARMENTS","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("22","G0016","GARMENTS 16","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("23","G0017","GARMENTS 17","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("24","G0018","GARMENTS 18","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("25","G0019","GARMENTS 19","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("26","G0020","GARMENTS 20","0","","103.242.188.73","2022-05-18 12:09:10","998822","1");
INSERT INTO master_renewal VALUES("27","21","NEW","0","","103.242.188.73","2022-05-18 12:09:10","4511","1");
INSERT INTO master_renewal VALUES("28","1","VVVVVV","0","","103.242.188.73","2022-05-18 12:09:10","8414","1");
INSERT INTO master_renewal VALUES("29","PRD0001","1033 PENDENT HOLDER P.C","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("30","PRD0002","10AMP KITKAT FUSE P10 BROWN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("31","PRD0003","10M AIRWOOD SILVER PLATE GREEN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("32","PRD0004","12M AIR WOOD GREY PLATE H","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("33","PRD0005","12M AIRWOOD GREY PLATE SQ","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("34","PRD0006","16-A 1WAY SWITCH P10 BROWN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("35","PRD0007","16A UNI SOCKET NEW P 10 BROWN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("36","PRD0008","1M AIR WOOD GREY PLATE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("37","PRD0009","2001-1 WAY SWITCH 6 AMP PX","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("38","PRD0010","2001G 6 AMP 1 WAY SWITCH 1M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("39","PRD0011","2002-2 WAY SWITCH 6 AMP PX","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("40","PRD0012","2002G 6 AMP 2WAY SWITCH 1M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("41","PRD0013","2003-BELL PUSH PX","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("42","PRD0014","2003G 6 AMP BELL PUSH 1M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("43","PRD0015","2006-1 WAY SWITCH 16 AMP PX","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("44","PRD0016","2039-1 WAY SWITCH 6 AMP Slik","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("45","PRD0017","20396 AMP 1 WAY SWITCH 1M SLEEK GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("46","PRD0018","2040-2 WAY SWITCH 6 AMP Slik","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("47","PRD0019","2040G 6 AMP 2 WAY SWITCH 1M SLEEK GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("48","PRD0020","2041-BELL PUSH Slik","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("49","PRD0021","2041G 6AMP BELL PUSH 1M SLEEK GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("50","PRD0022","2042-1 WAY SWITCH 16 AMP Slik","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("51","PRD0023","2042G 16 AMP 1 WAY SWITCH 1M SLEEK GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("52","PRD0024","2051 6AMP 1 WAY SWITCH 1M ARIS","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("53","PRD0025","2051-1 WAY SWITCH 6 AMP Aris","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("54","PRD0026","2051G 6 AMP 1 WAY SWITCH 1M ARIS GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("55","PRD0027","2052 6 AMP 2 WAY SWITCH 1M ARIS","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("56","PRD0028","2052-2 WAY SWITCH 6 AMP Aris","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("57","PRD0029","2053 6AMP BELL PUSH 1M ARIS","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("58","PRD0030","2053G AMP BELL PUSH 1M ARIS GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("59","PRD0031","2056 16 AMP 1 WAY SWITCH ARIS 1M","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("60","PRD0032","2056-1 WAY SWITCH 16 AMP Aris","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("61","PRD0033","2100-2 PIN SOCKET ENG PIN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("62","PRD0034","2103-16 * 6 AMP SOCKET W/STTR","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("63","PRD0035","2105-2 PIN SOCKET 6 A (REGULAR)","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("64","PRD0036","2110-2 IN 1 SOCKET 2 M 6 AMP New","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("65","PRD0037","2110G 6A 2 IN 1 SOCKET 2M PX NEW GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("66","PRD0038","2200G NEON INDICATOR 1M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("67","PRD0039","2200-INDICATOR NEON 1 M","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("68","PRD0040","2201G T.V SOCKET 1M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("69","PRD0041","2201-T.V. SOCKET 1 M","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("70","PRD0042","2207G 10A KITKAT FUSE 1M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("71","PRD0043","2207-KITKAT FUSE 10 AMP","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("72","PRD0044","2208-BLANK PLATE 1 -M","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("73","PRD0045","2208G BLANK PLATE 1M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("74","PRD0046","2300 MINI DIMMER","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("75","PRD0047","2300-DIMMER MINI 450 W  1M","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("76","PRD0048","2305-FAN REGULATOR 4 STEP F/R","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("77","PRD0049","2305G 4 STEP FAN REGU F/R 1M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("78","PRD0050","2400 10A SP MCB","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("79","PRD0051","2400 10A SP MINI TRIPPER 1M PX","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("80","PRD0052","2400 16A S.P MCB","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("81","PRD0053","2400 16A SP MINI TRIPPER 1M PX","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("82","PRD0054","2400 20A S.P MCB","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("83","PRD0055","2400 25A SP MCB","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("84","PRD0056","2400 25A SP MINI TRIPPER 1M PX","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("85","PRD0057","2400 32A SP MCB","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("86","PRD0058","2400 32A SP MINI TRIPPER 1M PX","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("87","PRD0059","2400 6A S.P. MCB","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("88","PRD0060","2400 6A SP MINI TRIPPER 1M PX","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("89","PRD0061","2400-6-A TO 32-A SP MINI TRIPPER 1M 20Pi","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("90","PRD0062","2400G 10A SP MINI TRIPPER 1M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("91","PRD0063","2400G 16A SP MINI TRIPPER 1M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("92","PRD0064","2400G 20A SP MINI TRIPPER 1M PX","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("93","PRD0065","2400G 20A SP MINI TRIPPER 1M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("94","PRD0066","2400G 25A SP MINI TRIPPER 1M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("95","PRD0067","2400G 32A MINI TRIPPER 1M GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("96","PRD0068","2400G 6A SP MINI TRIPPER 1M GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("97","PRD0069","2401-6-A TO 32-A SP MINI TRIPPER 2M","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("98","PRD0070","2401G 20A DP MINI TRIPPER 2M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("99","PRD0071","2401G 25A DP MINI TRIPPER 2M PX GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("100","PRD0072","2504-FOOT LIGHT LAMP WITH  PICTURE 4M","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("101","PRD0073","2600 FANCY ANGLE HOLDER","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("102","PRD0074","2601 FANCY BATTEN HOLDER","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("103","PRD0075","2611DOME ANGLE HOLDER PLATE TYPE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("104","PRD0076","2612 DOME BATTEN HOLDER PLATE TYPE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("105","PRD0077","2613 DOME CELLING ROSE PLATE TYPE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("106","PRD0078","2901 1M NEXA SILVER PLATE RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("107","PRD0079","2902 2M NEXA SILVER PLATE RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("108","PRD0080","2903 3M NEXA SILVER PLATE RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("109","PRD0081","2904 4M NEXA SILVER PLATE RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("110","PRD0082","2905 6MM NEXA SILVER PLATE RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("111","PRD0083","2906 8M NEXA SILVER PLATE RED HOR","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("112","PRD0084","2908 12M NEXA SILVER PLATE RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("113","PRD0085","2909 18M NEXA SILVER PLATE RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("114","PRD0086","2911-1m plate Nexa Silver Plate GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("115","PRD0087","2912-2m plate Nexa Silver Plate GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("116","PRD0088","2913-3m plate Nexa Silver Plate GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("117","PRD0089","2914-4m plate Nexa Silver Plate GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("118","PRD0090","2915-6m plate Nexa Silver Plate GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("119","PRD0091","2916 8M NEXA SILVER PLATE GREY HOR","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("120","PRD0092","2918-12m plate Nexa Silver Plate GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("121","PRD0093","2919-16m plate Nexa Silver Plate GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("122","PRD0094","2920-18m plate Nexa Silver Plate GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("123","PRD0095","2-IN-1 SOCKET P10 BROWN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("124","PRD0096","2M AIRWOOD PLATE GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("125","PRD0097","2MTR POWER STRIP KIT FLORA","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("126","PRD0098","3*1 COMB WITH BOX NEW P10 BROWN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("127","PRD0099","3021-AirWood PLATE 1M WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("128","PRD0100","3022-AirWood PLATES 2M WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("129","PRD0101","3023-AirWood PLATES 3M WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("130","PRD0102","3024-AirWood PLATES 4M WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("131","PRD0103","3025-AirWood PLATES 6M WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("132","PRD0104","3026 6M AIRWOOD PLATE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("133","PRD0105","3026-AirWood PLATES 8M-H WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("134","PRD0106","3027-AirWood PLATES 10M WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("135","PRD0107","3028 12M AIRWOOD PLATE SQ","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("136","PRD0108","3029-AirWood PLATE 12M-H WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("137","PRD0109","3031 18M AIRWOOD PLATE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("138","PRD0110","3071-AirWood PLATE 1M BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("139","PRD0111","3071-AirWood PLATE 1M GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("140","PRD0112","3071-AirWood PLATE 1M RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("141","PRD0113","3072-AirWood PLATES 2M BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("142","PRD0114","3072-AirWood PLATES 2M GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("143","PRD0115","3072-AirWood PLATES 2M RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("144","PRD0116","3073 3M AIRWOOD SILVER PLATE RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("145","PRD0117","3073-AirWood PLATES 3M BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("146","PRD0118","3073-AirWood PLATES 3M GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("147","PRD0119","3073-AirWood PLATES 3M RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("148","PRD0120","3074 4M AIRWOOD SILVER PLATE RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("149","PRD0121","3074-AirWood PLATES 4M BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("150","PRD0122","3074-AirWood PLATES 4M GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("151","PRD0123","3074-AirWood PLATES 4M RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("152","PRD0124","3075 6M AIRWOOD SILVER PLATE RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("153","PRD0125","3075-AirWood PLATES 6M BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("154","PRD0126","3075-AirWood PLATES 6M GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("155","PRD0127","3075-AirWood PLATES 6M RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("156","PRD0128","3076 8M AIRWOOD SILVER PLATE RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("157","PRD0129","3076-AirWood PLATES 8M-H BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("158","PRD0130","3076-AirWood PLATES 8M-H GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("159","PRD0131","3076-AirWood PLATES 8M-H RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("160","PRD0132","3077 10M AIRWOOD SILVER PLATE RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("161","PRD0133","3077-AirWood PLATES 10M BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("162","PRD0134","3077-AirWood PLATES 10M GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("163","PRD0135","3077-AirWood PLATES 10M RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("164","PRD0136","3078 12M AIRWOOD SILVER PLATE RED SQ","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("165","PRD0137","3078-AirWood PLATES 12M-V BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("166","PRD0138","3079 12M AIRWOOD SILVER PLATE RED HOR","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("167","PRD0139","3079-AirWood PLATE 12M-H BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("168","PRD0140","3079-AirWood PLATE 12M-H GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("169","PRD0141","3081 18M AIRWOOD SILVER PLATE RED","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("170","PRD0142","3101 1M AIRWOOD SILVER PLATE GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("171","PRD0143","3102 2M AIRWOOD SILVER PLATE GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("172","PRD0144","3103 3M M AIRWOOD SILVER PLATE GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("173","PRD0145","3104 4M M AIRWOOD SILVER PLATE GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("174","PRD0146","3105 6M AIRWOOD SILVER PLATE GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("175","PRD0147","3106 8M M AIRWOOD SILVER PLATE GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("176","PRD0148","3107 10M AIRWOOD SILVER PLATE GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("177","PRD0149","3108 12M M AIRWOOD SILVER PLATE GREY SQ","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("178","PRD0150","3109 12M AIRWOOD SILVER PLATE GREY HOR","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("179","PRD0151","3111 18M AIRWOOD SILVER PLATE GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("180","PRD0152","3121 1M AIRWOOD SILVER PLATE GREEN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("181","PRD0153","3122 2M AIRWOOD SILVER PLATE GREEN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("182","PRD0154","3123 3M AIRWOOD SILVER PLATE GREEN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("183","PRD0155","3124 4M AIRWOOD SILVER PLATE GREEN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("184","PRD0156","3125 6M AIRWOOD SILVER PLATE GREEN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("185","PRD0157","3126 8M AIRWOOD SILVER PLATE GREEN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("186","PRD0158","3127 10 M AIRWOOD SILVER PLATE GREEN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("187","PRD0159","3128 12M AIRWOOD SILVER PLATE GREEN SQ","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("188","PRD0160","3129 12M AIRWOOD SILVER PLATE GREEN HOR","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("189","PRD0161","3141 1M AIRWOOD SILVER PLATE BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("190","PRD0162","3142 2M AIRWOOD SILVER PLATE BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("191","PRD0163","3143 3M AIRWOOD SILVER PLATE BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("192","PRD0164","3144 4 M AIRWOOD SILVER PLATE BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("193","PRD0165","3145 6M AIRWOOD SILVER PLATE BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("194","PRD0166","3146 8M AIR WOOD BLUE PLATE (HZ)","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("195","PRD0167","3146 8M AIRWOOD SILVER PLATE BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("196","PRD0168","3147 10M AIRWOOD SILVER PLATE BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("197","PRD0169","3148 12M AIRWOOD SILVER PLATE BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("198","PRD0170","3148 12M AIRWOOD SILVER PLATE BLUE SQ","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("199","PRD0171","3149 12M AIRWOOD SILVER PLATE BLUE HOR","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("200","PRD0172","3162 2M AIRWOOD SILVER PLATE TEAK WOOD","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("201","PRD0173","3163 3M AIRWOOD SILVER PLATE TEAK WOOD","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("202","PRD0174","3164 4M AIRWOOD SILVER PLATE TEAK WOOD","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("203","PRD0175","3167 10M AIRWOOD SILVER PLATE TEAK WOOD","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("204","PRD0176","3169 12M AIRWOOD SILVER TEAK WOOD HOR","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("205","PRD0177","3M AIRWOOD PLATE GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("206","PRD0178","4M AIRWOOD PLATE GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("207","PRD0179","5-STEP REGULATOR F/R 1M SLEEK","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("208","PRD0180","6/16A 5IN 1 COMB W/BOX P10 BROWN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("209","PRD0181","6A 1-WAY SWITCH P 10 BROWN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("210","PRD0182","6-A 2 PIN PLUG TOP WAVES","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("211","PRD0183","6A 2WAY SWITCH P-10 BROWN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("212","PRD0184","6A BELL PUSH P10 BROWN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("213","PRD0185","6M AIRWOOD PLATE GREY","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("214","PRD0186","6M AIRWOOD SILVER PLATE GREEN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("215","PRD0187","8M AIRWOOD SILVER PLATE GREEN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("216","PRD0188","DSS-080-1m plate Nexa Silver Plate WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("217","PRD0189","DSS-081-2m plate Nexa Silver Plate WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("218","PRD0190","DSS-082-3m plate Nexa Silver Plate WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("219","PRD0191","DSS-083-4m plate Nexa Silver Plate WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("220","PRD0192","DSS-084-6m plate Nexa Silver Plate WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("221","PRD0193","DSS-085-8m plate h Nexa Silver Plate WHI","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("222","PRD0194","DSS-087-12m plate Nexa Silver Plate WHIT","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("223","PRD0195","DSS-088-18m plate Nexa Silver Plate WHIT","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("224","PRD0196","MAGIK DISC 3W STRICKER BLUE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("225","PRD0197","MAGIK DISC 3W STRICKER GREEN","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("226","PRD0198","MAGIK DISC 3W STRICKER PINK","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("227","PRD0199","MAGIK DISC 3W STRICKER WHITE","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("228","PRD0200","MALE FEMALE WAVES","0","","103.242.188.73","2022-05-18 12:09:10","","1");
INSERT INTO master_renewal VALUES("229","PRD0201","MINI DIMMER P10 BROWN","0","","103.242.188.73","2022-05-18 12:09:10","","1");





CREATE TABLE `master_roundoff` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `roundoff` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_roundoff VALUES("1","NO ROUND OFF","","","","2017-12-30 20:57:47","1");
INSERT INTO master_roundoff VALUES("2","NEAREST TEN PAISE","","","","2017-07-11 07:09:44","1");
INSERT INTO master_roundoff VALUES("3","NEAREST FIFTY PAISE","","","","2013-01-02 05:28:42","1");
INSERT INTO master_roundoff VALUES("4","NEAREST ONE RUPEE","","default","","2017-12-30 20:57:47","1");
INSERT INTO master_roundoff VALUES("5","NEAREST FIVE RUPEES","","","","2011-12-31 19:23:51","1");
INSERT INTO master_roundoff VALUES("6","NEAREST TEN RUPEES","","","","2012-01-02 16:01:12","1");





CREATE TABLE `master_sales` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbycustomer` decimal(13,2) NOT NULL,
  `cashgiventocustomer` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `creditdays` int(255) NOT NULL,
  `creditdaysstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `print_customer_name` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `custtype` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `memberwallet` decimal(13,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=19 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_sales VALUES("1","1","1","","","2021-06-22 00:00:00","","8550.00","CST00000001","CASH","","","KOL","WB","","","","","","0.00","0.00","0.00","8550.00","0.00","CREDIT","0.00","8550.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","8550.00","8550.00","","","2021-06-22 23:44:24","103.76.82.253","0.00","0.00","APPROVED","","2018","0.00","0.00","8550.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("2","1","2","","","2021-06-22 00:00:00","","5000.00","CST00000001","CASH","","","KOL","WB","","","","","","0.00","0.00","0.00","5000.00","0.00","CREDIT","0.00","5000.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5000.00","5000.00","","","2021-06-22 23:45:50","103.76.82.253","0.00","0.00","APPROVED","","2018","0.00","0.00","5000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("3","1","3","","","2021-06-22 00:00:00","","4275.00","CST00000001","CASH","","","KOL","WB","","","","","","0.00","0.00","0.00","4275.00","0.00","CREDIT","0.00","4275.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4275.00","4275.00","","","2021-06-22 23:49:16","103.76.82.253","0.00","0.00","APPROVED","","2018","0.00","0.00","4275.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("4","1","1","","","2021-06-23 00:00:00","","5000.00","CST00000001","CASH","","","KOL","WB","","","","","","0.00","0.00","0.00","5000.00","0.00","CREDIT","0.00","5000.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","5000.00","5000.00","","","2021-06-23 00:02:49","103.76.82.253","0.00","0.00","APPROVED","","2019","0.00","0.00","5000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("5","1","2","","","2021-08-21 00:00:00","","12000.00","CST00000001","CASH","","","KOL","WB","","","","","","0.00","0.00","0.00","12000.00","0.00","CREDIT","0.00","12000.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","12000.00","12000.00","","","2021-08-21 21:46:27","115.187.42.57","0.00","0.00","APPROVED","","2019","0.00","0.00","12000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("6","3","1","","","2021-12-31 00:00:00","","750.00","CST00000002","DINANATH JHA","GGF","","COOCH BEHAR","WEST BENGAL","","","","","","0.00","0.00","0.50","788.00","0.00","CREDIT","0.00","788.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","750.00","787.50","","","2021-12-31 14:47:17","49.37.38.85","0.00","0.00","APPROVED","","2013","0.00","0.00","750.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("7","1","3","","","2022-01-09 00:00:00","","13.00","CST00000001","CASH","","","KOL","WB","","","","","","0.00","0.00","0.00","13.00","0.00","CREDIT","0.00","13.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","13.00","13.00","","","2022-01-09 13:13:03","43.251.171.96","0.00","0.00","APPROVED","","2019","0.00","0.00","13.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("8","4","1","HG/","/2022","2022-01-20 00:00:00","","105600.00","CST00000003","B19 RADHARANI BHANDAR","BARASAT","","KOLKATA","WEST BENGAL","","","","","","0.00","0.00","0.00","105600.00","0.00","CREDIT","0.00","105600.00","0.00","0.00","","","","","","","","","","","ADMIN","0.00","0.00","0.00","105600.00","105600.00","","DELETED","2022-01-20 13:59:13","157.40.131.249","0.00","0.00","APPROVED","","2021","0.00","0.00","105600.00","0.00","0.00","0.00","0.000000","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("9","5","1","","","2022-02-19 00:00:00","","44760.00","CST00000007","NICE APPARELS","REGENT GARMENT & APPAREL PARK","BARASAT","KOLKATA","WESTBENGAL","700124","","","19AANFN1499B1Z0","","2500.00","0.00","0.00","49498.00","0.00","CREDIT","0.00","49498.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","44760.00","46998.00","","","2022-02-19 14:44:07","42.110.249.17","0.00","0.00","APPROVED","","2013","0.00","0.00","44760.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("10","5","2","","","2022-02-19 00:00:00","","14400.00","CST00000007","NICE APPARELS","REGENT GARMENT & APPAREL PARK","BARASAT","KOLKATA","WESTBENGAL","700124","","","19AANFN1499B1Z0","","0.00","0.00","0.00","15120.00","0.00","CREDIT","0.00","15120.00","0.00","0.00","","","","","","","","","","","Admin ","0.00","0.00","0.00","14400.00","15120.00","","","2022-02-19 15:00:57","42.110.231.205","0.00","0.00","APPROVED","","2013","0.00","0.00","14400.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("11","5","3","","","2022-02-19 00:00:00","","172240.00","CST00000009","GREEN ORBIT APPARELS PVT LTD","REGANT GARMENTS APPARELS PARK,HOLDING NO.63/1/1,JESSORE ROAD ,WORD NO .1 UNIT NO-301 TO  340 BLOCK NO-09,3RD FLOOR","BARASAT","KOLKATA","WEST BENGAL","700124","","","19AACCG5839Q1ZT","","0.00","0.00","0.00","172972.00","0.00","CREDIT","0.00","172972.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","172240.00","172972.00","","","2022-02-19 21:36:59","42.110.235.73","0.00","0.00","APPROVED","","2013","0.00","0.00","172240.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("12","5","4","","","2022-03-25 00:00:00","","90.00","CST00000008","APPAREL EXIM PVT LTD","N.H. 15 CANALN EAST ROAD ,BAGREE FLOUR MILL COMPOUND ,1ST FLOOR ,","","KOLKATA","WESTBENGAL","700067","","","19AAGCA0022K1ZY","","0.00","0.00","0.50","95.00","0.00","CREDIT","0.00","95.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","90.00","94.50","","","2022-03-25 19:07:05","49.37.35.29","0.00","0.00","APPROVED","","2013","0.00","0.00","90.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("13","5","5","","","2022-03-25 00:00:00","","500.00","CST00000008","APPAREL EXIM PVT LTD","N.H. 15 CANALN EAST ROAD ,BAGREE FLOUR MILL COMPOUND ,1ST FLOOR ,","","KOLKATA","WESTBENGAL","700067","","","19AAGCA0022K1ZY","","0.00","0.00","0.00","525.00","0.00","CREDIT","0.00","525.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","500.00","525.00","","","2022-03-25 19:28:46","49.37.35.29","0.00","0.00","APPROVED","","2013","0.00","0.00","500.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("14","5","6","","","2022-03-25 00:00:00","","855.00","CST00000011","GYRO KRAFT","REGENT GARMENT & APPAREL PARK","BARASAT","KOLKATA","WEST BENGAL","700124","","","19AAIFG7788F1ZS","","0.00","0.00","0.25","898.00","0.00","CREDIT","0.00","898.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","855.00","897.75","","DELETED","2022-03-25 19:31:08","49.37.35.29","0.00","0.00","APPROVED","","2013","0.00","0.00","855.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("15","5","6","","","2022-03-25 00:00:00","","5605.00","CST00000009","GREEN ORBIT APPARELS PVT LTD","REGANT GARMENTS APPARELS PARK,HOLDING NO.63/1/1,JESSORE ROAD ,WORD NO .1 UNIT NO-301 TO  340 BLOCK NO-09,3RD FLOOR","BARASAT","KOLKATA","WEST BENGAL","700124","","","19AACCG5839Q1ZT","","0.00","0.00","-0.25","1685.00","0.00","CREDIT","0.00","1685.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1605.00","1685.25","","","2022-03-31 12:25:20","43.251.171.96","0.00","0.00","APPROVED","","2013","0.00","0.00","1605.00","0.00","0.00","4000.00","71.364853","0","","","DISTRIBUTOR","0.00");
INSERT INTO master_sales VALUES("16","5","1","","","2022-09-26 00:00:00","","500.00","CST00000015","AVIJIT MAJUMDER","","","KOL","19","","","","","","0.00","0.00","0.00","525.00","0.00","CREDIT","0.00","525.00","0.00","0.00","","","","","","","","","","","test","0.00","0.00","0.00","500.00","525.00","","","2022-09-26 22:23:03","202.8.113.221","0.00","0.00","APPROVED","","2022","0.00","0.00","500.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("17","5","2","","","2022-09-27 00:00:00","","200.00","CST00000008","APPAREL EXIM PVT LTD","N.H. 15 CANALN EAST ROAD ,BAGREE FLOUR MILL COMPOUND ,1ST FLOOR ,","","KOLKATA","WESTBENGAL","700067","","","19AAGCA0022K1ZY","","0.00","0.00","0.00","210.00","0.00","CREDIT","0.00","210.00","0.00","0.00","","","","","","","","","","","test","0.00","0.00","0.00","200.00","210.00","","","2022-09-27 00:22:28","43.251.171.96","0.00","0.00","APPROVED","","2022","0.00","0.00","200.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");
INSERT INTO master_sales VALUES("18","5","3","","","2023-01-27 00:00:00","","60000.00","CST00000008","APPAREL EXIM PVT LTD","N.H. 15 CANALN EAST ROAD ,BAGREE FLOUR MILL COMPOUND ,1ST FLOOR ,","","KOLKATA","WESTBENGAL","700067","","","19AAGCA0022K1ZY","","0.00","0.00","0.00","63000.00","0.00","CASH","63000.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","60000.00","63000.00","","","2023-01-27 21:38:45","115.187.42.164","70000.00","7000.00","APPROVED","","2022","0.00","0.00","60000.00","0.00","0.00","0.00","0.000000","0","","","RETAILER","0.00");





CREATE TABLE `master_salesorder` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbycustomer` decimal(13,2) NOT NULL,
  `cashgiventocustomer` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `custtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `creditdays` int(255) NOT NULL,
  `creditdaysstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `print_customer_name` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `memberwallet` decimal(13,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_salesorder VALUES("1","1","1","","","2021-06-22 00:00:00","","4275.00","CST00000001","CASH","","","KOL","WB","","","","","","0.00","0.00","0.00","4275.00","0.00","SALES ORDER","0.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","4275.00","4275.00","","","2021-06-22 23:50:33","103.76.82.253","0.00","0.00","","","0.00","0.00","4275.00","0.00","0.00","0.00","0.000000","","2018","0","","","0.00");
INSERT INTO master_salesorder VALUES("2","1","2","","","2021-06-23 00:00:00","","600.00","CST00000001","CASH","","","KOL","WB","","","","","","0.00","0.00","0.00","600.00","0.00","SALES ORDER","0.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","600.00","600.00","","","2021-06-23 00:06:42","103.76.82.253","0.00","0.00","","","0.00","0.00","600.00","0.00","0.00","0.00","0.000000","","2019","0","","","0.00");
INSERT INTO master_salesorder VALUES("3","4","1","","","2022-01-20 00:00:00","","600.00","CST00000004","B14 MAA KALI BHANDAR","DUTTAPUKUR","","KOLKATA","W.B","","","","","","0.00","0.00","0.00","600.00","0.00","SALES ORDER","0.00","0.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","600.00","600.00","","","2022-01-20 15:06:51","157.40.131.249","0.00","0.00","","","0.00","0.00","600.00","0.00","0.00","0.00","0.000000","","2021","0","","","0.00");





CREATE TABLE `master_salesreturn` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billdate` datetime NOT NULL,
  `customertype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `location` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phone` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `email` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `delivery` decimal(13,2) NOT NULL,
  `packaging` decimal(13,2) NOT NULL,
  `roundoff` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `totalquantity` decimal(13,2) NOT NULL,
  `billtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cash` decimal(13,2) NOT NULL,
  `credit` decimal(13,2) NOT NULL,
  `online` decimal(13,2) NOT NULL,
  `creditcard` decimal(13,2) NOT NULL,
  `creditcardname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `creditcardbankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtotaldiscountrupees` decimal(13,2) NOT NULL,
  `subtotaldiscountpercent` decimal(13,2) NOT NULL,
  `subtotaldiscounttotal` decimal(13,2) NOT NULL,
  `subtotalafterdiscount` decimal(13,2) NOT NULL,
  `subtotalaftertax` decimal(13,2) NOT NULL,
  `deliverymode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cashgivenbycustomer` decimal(13,2) NOT NULL,
  `cashgiventocustomer` decimal(13,2) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deliveryaddress` text COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `subtotalamountdiscountpercent` decimal(13,2) NOT NULL,
  `subtotalamountdiscountamount` decimal(13,2) NOT NULL,
  `subtotalaftercombinediscount` decimal(13,2) NOT NULL,
  `subtotaldiscountpercentapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply1` decimal(13,2) NOT NULL,
  `subtotaldiscountamountonlyapply2` decimal(13,6) NOT NULL,
  `creditdays` int(255) NOT NULL,
  `creditdaysstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `print_customer_name` varchar(250) COLLATE latin1_general_ci NOT NULL,
  `custtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `memberwallet` decimal(13,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_salesreturn VALUES("1","1","1","","","2021-06-22 00:00:00","","1710.00","CST00000001","CASH","","","KOL","WB","","","","","","0.00","0.00","0.00","1710.00","0.00","CREDIT","0.00","1710.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","1710.00","1710.00","","DELETED","2021-06-22 23:47:24","103.76.82.253","0.00","0.00","","","2018","0.00","0.00","1710.00","0.00","0.00","0.00","0.000000","0","","","","0.00");
INSERT INTO master_salesreturn VALUES("2","1","2","","","2021-06-23 00:00:00","","500.00","CST00000001","CASH","","","KOL","WB","","","","","","0.00","0.00","0.00","500.00","0.00","CREDIT","0.00","500.00","0.00","0.00","","","","","","","","","","","admin","0.00","0.00","0.00","500.00","500.00","","","2021-06-23 00:05:46","103.76.82.253","0.00","0.00","","","2019","0.00","0.00","500.00","0.00","0.00","0.00","0.000000","0","","","","0.00");





CREATE TABLE `master_settings` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `companycode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `modulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submodulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `settingsname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `settingsvalue` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultvalue` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=153 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_settings VALUES("1","1","CPY00000001","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("2","1","CPY00000001","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("3","1","CPY00000001","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("4","1","CPY00000001","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","103.50.82.9","admin","2018-04-04 16:55:35");
INSERT INTO master_settings VALUES("5","1","CPY00000001","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("6","1","CPY00000001","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("7","1","CPY00000001","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("8","1","CPY00000001","SETTINGS","","CURRENT_FINANCIAL_YEAR","2022","","","43.251.171.96","admin","2022-04-06 10:19:22");
INSERT INTO master_settings VALUES("9","1","CPY00000001","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("10","1","CPY00000001","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","116.193.130.133","admin","2018-07-08 05:56:03");
INSERT INTO master_settings VALUES("11","1","CPY00000001","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","116.193.130.133","admin","2018-07-08 05:56:03");
INSERT INTO master_settings VALUES("12","1","CPY00000001","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","116.193.130.133","admin","2018-07-08 05:56:03");
INSERT INTO master_settings VALUES("13","1","CPY00000001","SETTINGS","","SHOW_COLUMN_TAX","SHOW COLUMN TAX","","","116.193.130.133","admin","2018-07-08 05:56:03");
INSERT INTO master_settings VALUES("14","1","CPY00000001","SETTINGS","","SHOW_COLUMN_DISCOUNT","SHOW COLUMN DISCOUNT","","","116.193.130.133","admin","2018-07-08 05:56:03");
INSERT INTO master_settings VALUES("15","1","CPY00000001","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","SHOW PHONE NUMBER ON SALES PRINTOUT","","","150.107.214.69","admin","2018-05-23 09:12:30");
INSERT INTO master_settings VALUES("16","1","CPY00000001","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("17","1","CPY00000001","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("18","1","CPY00000001","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("19","1","CPY00000001","SETTINGS","","DEFAULT_SALES_CUSTOMER","NONE","","","","","2017-08-19 21:41:17");
INSERT INTO master_settings VALUES("20","1","CPY00000001","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","SHOW ALERT","","","150.107.214.69","admin","2018-05-23 09:10:27");
INSERT INTO master_settings VALUES("21","1","CPY00000001","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","116.193.130.133","admin","2018-07-08 05:56:03");
INSERT INTO master_settings VALUES("22","2","CPY00000002","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("23","2","CPY00000002","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("24","2","CPY00000002","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("25","2","CPY00000002","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("26","2","CPY00000002","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("27","2","CPY00000002","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("28","2","CPY00000002","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("29","2","CPY00000002","SETTINGS","","CURRENT_FINANCIAL_YEAR","2013","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("30","2","CPY00000002","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("31","2","CPY00000002","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("32","2","CPY00000002","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("33","2","CPY00000002","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("34","2","CPY00000002","SETTINGS","","SHOW_COLUMN_TAX","SHOW COLUMN TAX","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("35","2","CPY00000002","SETTINGS","","SHOW_COLUMN_DISCOUNT","HIDE COLUMN DISCOUNT","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("36","2","CPY00000002","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("37","2","CPY00000002","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("38","2","CPY00000002","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("39","2","CPY00000002","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("40","2","CPY00000002","SETTINGS","","DEFAULT_SALES_CUSTOMER","NONE","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("41","2","CPY00000002","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","HIDE ALERT","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("42","2","CPY00000002","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","","","2020-04-10 04:13:05");
INSERT INTO master_settings VALUES("43","1","CPY00000001","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2020-04-13 00:59:19");
INSERT INTO master_settings VALUES("44","2","CPY00000002","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2020-04-13 00:59:19");
INSERT INTO master_settings VALUES("45","1","CPY00000001","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2020-04-13 00:59:19");
INSERT INTO master_settings VALUES("46","2","CPY00000002","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2020-04-13 00:59:19");
INSERT INTO master_settings VALUES("47","3","CPY00000002","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("48","3","CPY00000002","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("49","3","CPY00000002","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("50","3","CPY00000002","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("51","3","CPY00000002","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("52","3","CPY00000002","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("53","3","CPY00000002","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("132","7","CPY00000006","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("55","3","CPY00000002","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("56","3","CPY00000002","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("57","3","CPY00000002","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("58","3","CPY00000002","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("59","3","CPY00000002","SETTINGS","","SHOW_COLUMN_TAX","SHOW COLUMN TAX","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("60","3","CPY00000002","SETTINGS","","SHOW_COLUMN_DISCOUNT","HIDE COLUMN DISCOUNT","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("61","3","CPY00000002","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("62","3","CPY00000002","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("63","3","CPY00000002","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("64","3","CPY00000002","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("65","3","CPY00000002","SETTINGS","","DEFAULT_SALES_CUSTOMER","NONE","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("66","3","CPY00000002","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","HIDE ALERT","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("67","3","CPY00000002","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","","","2021-12-31 07:47:48");
INSERT INTO master_settings VALUES("68","4","CPY00000003","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","","","2022-01-20 08:04:34");
INSERT INTO master_settings VALUES("69","4","CPY00000003","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","","","2022-01-20 08:04:34");
INSERT INTO master_settings VALUES("70","4","CPY00000003","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","","","2022-01-20 08:04:34");
INSERT INTO master_settings VALUES("71","4","CPY00000003","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","","","2022-01-20 08:04:34");
INSERT INTO master_settings VALUES("72","4","CPY00000003","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","","","2022-01-20 08:04:34");
INSERT INTO master_settings VALUES("73","4","CPY00000003","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","","","2022-01-20 08:04:34");
INSERT INTO master_settings VALUES("74","4","CPY00000003","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","","","2022-01-20 08:04:34");
INSERT INTO master_settings VALUES("75","4","CPY00000003","SETTINGS","","CURRENT_FINANCIAL_YEAR","2022","","","43.251.171.96","admin","2022-04-06 10:20:22");
INSERT INTO master_settings VALUES("76","4","CPY00000003","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2022-01-20 08:04:34");
INSERT INTO master_settings VALUES("77","4","CPY00000003","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","157.40.131.249","ADMIN","2022-01-20 08:29:40");
INSERT INTO master_settings VALUES("78","4","CPY00000003","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","157.40.131.249","ADMIN","2022-01-20 08:29:40");
INSERT INTO master_settings VALUES("79","4","CPY00000003","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","157.40.131.249","ADMIN","2022-01-20 08:29:40");
INSERT INTO master_settings VALUES("80","4","CPY00000003","SETTINGS","","SHOW_COLUMN_TAX","HIDE COLUMN TAX","","","157.40.131.249","ADMIN","2022-01-20 08:29:40");
INSERT INTO master_settings VALUES("81","4","CPY00000003","SETTINGS","","SHOW_COLUMN_DISCOUNT","HIDE COLUMN DISCOUNT","","","157.40.131.249","ADMIN","2022-01-20 08:29:40");
INSERT INTO master_settings VALUES("82","4","CPY00000003","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2022-01-20 08:04:34");
INSERT INTO master_settings VALUES("83","4","CPY00000003","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2022-01-20 08:04:34");
INSERT INTO master_settings VALUES("84","4","CPY00000003","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2022-01-20 08:04:34");
INSERT INTO master_settings VALUES("85","4","CPY00000003","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2022-01-20 08:04:34");
INSERT INTO master_settings VALUES("86","4","CPY00000003","SETTINGS","","DEFAULT_SALES_CUSTOMER","CST00000005","","","157.40.131.249","admin","2022-01-20 09:38:07");
INSERT INTO master_settings VALUES("87","4","CPY00000003","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","HIDE ALERT","","","","","2022-01-20 08:04:34");
INSERT INTO master_settings VALUES("88","4","CPY00000003","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","157.40.131.249","ADMIN","2022-01-20 08:29:40");
INSERT INTO master_settings VALUES("89","5","CPY00000004","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("90","5","CPY00000004","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("91","5","CPY00000004","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("92","5","CPY00000004","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("93","5","CPY00000004","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("94","5","CPY00000004","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("95","5","CPY00000004","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("96","5","CPY00000004","SETTINGS","","CURRENT_FINANCIAL_YEAR","2022","","","43.251.171.96","admin","2022-04-06 10:20:02");
INSERT INTO master_settings VALUES("97","5","CPY00000004","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("98","5","CPY00000004","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","49.37.35.29","admin","2022-03-25 13:38:05");
INSERT INTO master_settings VALUES("99","5","CPY00000004","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","49.37.35.29","admin","2022-03-25 13:38:05");
INSERT INTO master_settings VALUES("100","5","CPY00000004","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","49.37.35.29","admin","2022-03-25 13:38:05");
INSERT INTO master_settings VALUES("101","5","CPY00000004","SETTINGS","","SHOW_COLUMN_TAX","SHOW COLUMN TAX","","","49.37.35.29","admin","2022-03-25 13:38:05");
INSERT INTO master_settings VALUES("102","5","CPY00000004","SETTINGS","","SHOW_COLUMN_DISCOUNT","SHOW COLUMN DISCOUNT","","","49.37.35.29","admin","2022-03-25 13:38:05");
INSERT INTO master_settings VALUES("103","5","CPY00000004","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("104","5","CPY00000004","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("105","5","CPY00000004","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("106","5","CPY00000004","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("107","5","CPY00000004","SETTINGS","","DEFAULT_SALES_CUSTOMER","NONE","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("108","5","CPY00000004","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","HIDE ALERT","","","","","2022-02-19 08:07:34");
INSERT INTO master_settings VALUES("109","5","CPY00000004","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","49.37.35.29","admin","2022-03-25 13:38:05");
INSERT INTO master_settings VALUES("110","6","CPY00000005","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("111","6","CPY00000005","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("112","6","CPY00000005","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("113","6","CPY00000005","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("114","6","CPY00000005","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("115","6","CPY00000005","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("116","6","CPY00000005","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("117","6","CPY00000005","SETTINGS","","CURRENT_FINANCIAL_YEAR","2022","","","43.251.171.96","admin","2022-04-06 10:19:41");
INSERT INTO master_settings VALUES("118","6","CPY00000005","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("119","6","CPY00000005","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("120","6","CPY00000005","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("121","6","CPY00000005","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("122","6","CPY00000005","SETTINGS","","SHOW_COLUMN_TAX","SHOW COLUMN TAX","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("123","6","CPY00000005","SETTINGS","","SHOW_COLUMN_DISCOUNT","HIDE COLUMN DISCOUNT","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("124","6","CPY00000005","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("125","6","CPY00000005","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("126","6","CPY00000005","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("127","6","CPY00000005","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("128","6","CPY00000005","SETTINGS","","DEFAULT_SALES_CUSTOMER","NONE","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("129","6","CPY00000005","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","HIDE ALERT","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("130","6","CPY00000005","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","","","2022-04-06 10:03:27");
INSERT INTO master_settings VALUES("133","7","CPY00000006","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("134","7","CPY00000006","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("135","7","CPY00000006","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("136","7","CPY00000006","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("137","7","CPY00000006","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("138","7","CPY00000006","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("139","7","CPY00000006","SETTINGS","","CURRENT_FINANCIAL_YEAR","2013","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("140","7","CPY00000006","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("141","7","CPY00000006","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("142","7","CPY00000006","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("143","7","CPY00000006","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("144","7","CPY00000006","SETTINGS","","SHOW_COLUMN_TAX","SHOW COLUMN TAX","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("145","7","CPY00000006","SETTINGS","","SHOW_COLUMN_DISCOUNT","HIDE COLUMN DISCOUNT","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("146","7","CPY00000006","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("147","7","CPY00000006","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("148","7","CPY00000006","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("149","7","CPY00000006","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("150","7","CPY00000006","SETTINGS","","DEFAULT_SALES_CUSTOMER","NONE","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("151","7","CPY00000006","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","HIDE ALERT","","","","","2022-05-18 06:01:53");
INSERT INTO master_settings VALUES("152","7","CPY00000006","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","","","2022-05-18 06:01:53");





CREATE TABLE `master_settings_primaryvalues` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `companyanum` int(255) NOT NULL,
  `companycode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `modulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `submodulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `settingsname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `settingsvalue` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `defaultvalue` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=78 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_settings_primaryvalues VALUES("1","1","CPY00000001","SALES","","SALES_ENTRY_STOCK_ALERT","HIDE ALERT","","","192.168.1.15","admin","2012-11-15 04:07:18");
INSERT INTO master_settings_primaryvalues VALUES("2","1","CPY00000001","SALES","","SALES_TAX_CALCULATE","FORWARD CALCULATE","","","192.168.1.15","admin","2013-01-22 08:03:15");
INSERT INTO master_settings_primaryvalues VALUES("3","1","CPY00000001","PURCHASE","","PURCHASE_TAX_CALCULATE","FORWARD CALCULATE","","","192.168.1.15","admin","2013-01-22 08:03:20");
INSERT INTO master_settings_primaryvalues VALUES("4","1","CPY00000001","PRINTOUT","","ITEM_CODE_PRINTOUT","SHOW ITEM CODE","","","192.168.1.15","admin","2012-11-15 04:05:01");
INSERT INTO master_settings_primaryvalues VALUES("6","1","CPY00000001","STOCK","","SALES_STOCK_UPDATE","SALES WITHOUT STOCK UPDATE","","","192.168.1.15","admin","2012-11-15 04:05:07");
INSERT INTO master_settings_primaryvalues VALUES("7","1","CPY00000001","STOCK","","PURCHASE_STOCK_UPDATE","PURCHASE WITHOUT STOCK UPDATE","","","192.168.1.15","admin","2012-11-15 04:05:10");
INSERT INTO master_settings_primaryvalues VALUES("8","1","CPY00000001","STOCK","","DC_STOCK_UPDATE","DC WITH STOCK UPDATE","","","192.168.1.15","admin","2012-11-15 04:07:43");
INSERT INTO master_settings_primaryvalues VALUES("45","1","CPY00000001","SETTINGS","","CURRENT_FINANCIAL_YEAR","2013","","","192.168.1.15","admin","2013-07-16 03:37:04");
INSERT INTO master_settings_primaryvalues VALUES("68","1","CPY00000001","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2013-02-02 05:15:44");
INSERT INTO master_settings_primaryvalues VALUES("57","1","CPY00000001","SETTINGS","","ITEM_PRICE_SETTING","GET PRICE FROM ITEM MASTER ENTRY","","","","","2013-01-18 07:11:47");
INSERT INTO master_settings_primaryvalues VALUES("64","1","CPY00000001","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2013-01-29 08:20:43");
INSERT INTO master_settings_primaryvalues VALUES("59","1","CPY00000001","SETTINGS","","SHOW_COLUMN_RATE","SHOW COLUMN RATE","","","","","2013-01-22 07:33:30");
INSERT INTO master_settings_primaryvalues VALUES("60","1","CPY00000001","SETTINGS","","SHOW_COLUMN_QUANTITY","SHOW COLUMN QUANTITY","","","","","2013-01-22 07:33:56");
INSERT INTO master_settings_primaryvalues VALUES("61","1","CPY00000001","SETTINGS","","SHOW_COLUMN_UNIT","SHOW COLUMN UNIT","","","","","2013-01-22 07:34:26");
INSERT INTO master_settings_primaryvalues VALUES("62","1","CPY00000001","SETTINGS","","SHOW_COLUMN_TAX","SHOW COLUMN TAX","","","","","2013-01-22 07:34:58");
INSERT INTO master_settings_primaryvalues VALUES("63","1","CPY00000001","SETTINGS","","SHOW_COLUMN_DISCOUNT","HIDE COLUMN DISCOUNT","","","","","2013-02-18 00:37:57");
INSERT INTO master_settings_primaryvalues VALUES("70","1","CPY00000001","SETTINGS","","SAME_ITEM_CODE_MULTIPLE_TIMES_SETTING","DENY SAME ITEM CODE MULTIPLE TIMES","","","","","2013-09-14 02:44:21");
INSERT INTO master_settings_primaryvalues VALUES("72","1","CPY00000001","PRINTOUT","","ITEM_NAME_PRINTOUT_LANGUAGE","PRINT ITEM NAME IN ENGLISH LANGUAGE","","","","","2014-11-14 06:43:58");
INSERT INTO master_settings_primaryvalues VALUES("73","1","CPY00000001","SETTINGS","","DEFAULT_SALES_CUSTOMER","NONE","","","","","2015-06-02 03:33:52");
INSERT INTO master_settings_primaryvalues VALUES("74","1","CPY00000001","SALES","","SALES_ENTRY_CREDIT_LIMIT_ALERT","HIDE ALERT","","","","","2015-06-02 04:19:50");
INSERT INTO master_settings_primaryvalues VALUES("75","1","CPY00000001","SETTINGS","","TAX_PROCEDURE","ALLOW MULTI TAX PER BILL","","","","","2015-06-02 04:23:50");
INSERT INTO master_settings_primaryvalues VALUES("76","1","CPY00000001","SALES","","PHONE_NUMBER_SALES_PRINT_SETTING","HIDE PHONE NUMBER ON SALES PRINTOUT","","","","","2020-04-13 00:59:19");
INSERT INTO master_settings_primaryvalues VALUES("77","1","CPY00000001","SALES","","AMOUNT_IN_WORDS_SALES_PRINT_SETTING","SALES AMOUNT IN WORDS AS NORMAL TEXT","","","","","2020-04-13 00:59:19");





CREATE TABLE `master_smsalert` (
  `auto_number` int(11) NOT NULL AUTO_INCREMENT,
  `refid` varchar(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `password` varchar(255) NOT NULL,
  `fromid` varchar(255) NOT NULL,
  `message` text NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatedatetime` datetime NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `master_state` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `state` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_stock` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `transactiondate` date NOT NULL,
  `transactionmodule` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionparticular` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billautonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `rateperunit` decimal(13,2) NOT NULL,
  `totalrate` decimal(13,2) NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `customercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `financialyear` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=50 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_stock VALUES("1","PRD0002","10AMP KITKAT FUSE P10 BROWN","2021-06-22","SALES","BY SALES (BILL NO: 1 )","1","1","1.0000","10000.00","8550.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","103.76.82.253","2021-06-22 18:14:24","2018");
INSERT INTO master_stock VALUES("2","PRD0002","10AMP KITKAT FUSE P10 BROWN","2021-06-22","SALES","BY SALES (BILL NO: 2 )","2","2","1.0000","5000.00","5000.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","103.76.82.253","2021-06-22 18:15:50","2018");
INSERT INTO master_stock VALUES("3","PRD0002","10AMP KITKAT FUSE P10 BROWN","2021-06-22","SALES RETURN","BY SALES RETURN (BILL NO: 1 )","1","1","1.0000","2000.00","2000.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","DELETED","admin","103.76.82.253","2021-06-22 18:36:57","");
INSERT INTO master_stock VALUES("4","PRD0002","10AMP KITKAT FUSE P10 BROWN","2021-06-22","SALES","BY SALES (BILL NO: 3 )","3","3","1.0000","5000.00","4275.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","103.76.82.253","2021-06-22 18:19:16","2018");
INSERT INTO master_stock VALUES("5","PRD0005","12M AIRWOOD GREY PLATE SQ","2021-06-22","PURCHASE","BY PURCHASE (BILL NO: 1 )","1","1","1.0000","6000.00","6000.00","","","","SUP00000001","ASTRIX","1","DEMO STOCKPOINT","","admin","103.76.82.253","2021-06-22 18:21:55","");
INSERT INTO master_stock VALUES("6","PRD0002","10AMP KITKAT FUSE P10 BROWN","2021-06-22","PURCHASE RETURN","BY PURCHASE RETURN (BILL NO: 1 )","1","1","1.0000","500.00","500.00","","","","SUP00000001","ASTRIX","1","DEMO STOCKPOINT","","admin","103.76.82.253","2021-06-22 18:24:22","");
INSERT INTO master_stock VALUES("7","PRD0002","10AMP KITKAT FUSE P10 BROWN","2021-06-23","SALES","BY SALES (BILL NO: 1 )","4","1","1.0000","5000.00","5000.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","103.76.82.253","2021-06-22 18:32:49","2019");
INSERT INTO master_stock VALUES("8","PRD0002","10AMP KITKAT FUSE P10 BROWN","2021-06-23","SALES RETURN","BY SALES RETURN (BILL NO: 2 )","2","2","1.0000","500.00","500.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","103.76.82.253","2021-06-22 18:35:46","");
INSERT INTO master_stock VALUES("9","PRD0002","10AMP KITKAT FUSE P10 BROWN","2021-08-21","PURCHASE","BY PURCHASE (BILL NO: 2 )","2","2","10.0000","5000.00","50000.00","","","","SUP00000001","ASTRIX","1","DEMO STOCKPOINT","","admin","115.187.42.57","2021-08-21 16:14:54","");
INSERT INTO master_stock VALUES("10","PRD0002","10AMP KITKAT FUSE P10 BROWN","2021-08-21","SALES","BY SALES (BILL NO: 2 )","5","2","2.0000","6000.00","12000.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","115.187.42.57","2021-08-21 16:16:27","2019");
INSERT INTO master_stock VALUES("11","1","shari 001","2021-12-31","PURCHASE","BY PURCHASE (BILL NO: 1 )","3","1","20.0000","100.00","2000.00","","","","SUP00000002","ABCD","3","Rayi Collection","","admin","49.37.38.85","2021-12-31 09:14:07","");
INSERT INTO master_stock VALUES("12","1","shari 001","2021-12-31","SALES","BY SALES (BILL NO: 1 )","6","1","5.0000","150.00","750.00","","CST00000002","DINANATH JHA","","","3","Rayi Collection","","admin","49.37.38.85","2021-12-31 09:17:17","2013");
INSERT INTO master_stock VALUES("13","PRD0002","10AMP KITKAT FUSE P10 BROWN","2022-01-09","SALES","BY SALES (BILL NO: 3 )","7","3","2.0000","1.00","2.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","43.251.171.96","2022-01-09 07:43:03","2019");
INSERT INTO master_stock VALUES("14","PRD0006","16-A 1WAY SWITCH P10 BROWN","2022-01-09","SALES","BY SALES (BILL NO: 3 )","7","3","1.0000","1.00","1.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","43.251.171.96","2022-01-09 07:43:03","2019");
INSERT INTO master_stock VALUES("15","PRD0009","2001-1 WAY SWITCH 6 AMP PX","2022-01-09","SALES","BY SALES (BILL NO: 3 )","7","3","1.0000","1.00","1.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","43.251.171.96","2022-01-09 07:43:03","2019");
INSERT INTO master_stock VALUES("16","PRD0003","10M AIRWOOD SILVER PLATE GREEN","2022-01-09","SALES","BY SALES (BILL NO: 3 )","7","3","2.0000","1.00","2.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","43.251.171.96","2022-01-09 07:43:03","2019");
INSERT INTO master_stock VALUES("17","PRD0016","2039-1 WAY SWITCH 6 AMP Slik","2022-01-09","SALES","BY SALES (BILL NO: 3 )","7","3","2.0000","1.00","2.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","43.251.171.96","2022-01-09 07:43:03","2019");
INSERT INTO master_stock VALUES("18","PRD0010","2001G 6 AMP 1 WAY SWITCH 1M PX GREY","2022-01-09","SALES","BY SALES (BILL NO: 3 )","7","3","1.0000","1.00","1.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","43.251.171.96","2022-01-09 07:43:03","2019");
INSERT INTO master_stock VALUES("19","PRD0005","12M AIRWOOD GREY PLATE SQ","2022-01-09","SALES","BY SALES (BILL NO: 3 )","7","3","1.0000","1.00","1.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","43.251.171.96","2022-01-09 07:43:03","2019");
INSERT INTO master_stock VALUES("20","PRD0107","3028 12M AIRWOOD PLATE SQ","2022-01-09","SALES","BY SALES (BILL NO: 3 )","7","3","1.0000","1.00","1.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","43.251.171.96","2022-01-09 07:43:03","2019");
INSERT INTO master_stock VALUES("21","PRD0159","3128 12M AIRWOOD SILVER PLATE GREEN SQ","2022-01-09","SALES","BY SALES (BILL NO: 3 )","7","3","1.0000","1.00","1.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","43.251.171.96","2022-01-09 07:43:03","2019");
INSERT INTO master_stock VALUES("22","PRD0014","2003G 6 AMP BELL PUSH 1M PX GREY","2022-01-09","SALES","BY SALES (BILL NO: 3 )","7","3","1.0000","1.00","1.00","","CST00000001","CASH","","","1","DEMO STOCKPOINT","","admin","43.251.171.96","2022-01-09 07:43:03","2019");
INSERT INTO master_stock VALUES("23","01","50GRM GHEE","2022-01-20","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","100.0000","0.00","0.00","","","","","","4","HARI GHOSH","","ADMIN","157.40.131.249","2022-01-20 08:22:36","");
INSERT INTO master_stock VALUES("24","02","200 GRM GHEE","2022-01-20","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","100.0000","0.00","0.00","","","","","","4","HARI GHOSH","","ADMIN","157.40.131.249","2022-01-20 08:22:52","");
INSERT INTO master_stock VALUES("25","03","SPECIAL PANEER","2022-01-20","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","500.0000","0.00","0.00","","","","","","4","HARI GHOSH","","ADMIN","157.40.131.249","2022-01-20 08:23:10","");
INSERT INTO master_stock VALUES("26","01","50GRM GHEE","2022-01-20","SALES","BY SALES (BILL NO: 1 )","8","1","60.0000","60.00","3600.00","","CST00000003","B19 RADHARANI BHANDAR","","","4","HARI GHOSH","DELETED","ADMIN","157.40.131.249","2022-01-20 09:19:54","2021");
INSERT INTO master_stock VALUES("27","02","200 GRM GHEE","2022-01-20","SALES","BY SALES (BILL NO: 1 )","8","1","30.0000","200.00","6000.00","","CST00000003","B19 RADHARANI BHANDAR","","","4","HARI GHOSH","DELETED","ADMIN","157.40.131.249","2022-01-20 09:19:54","2021");
INSERT INTO master_stock VALUES("28","03","SPECIAL PANEER","2022-01-20","SALES","BY SALES (BILL NO: 1 )","8","1","400.0000","240.00","96000.00","","CST00000003","B19 RADHARANI BHANDAR","","","4","HARI GHOSH","DELETED","ADMIN","157.40.131.249","2022-01-20 09:19:54","2021");
INSERT INTO master_stock VALUES("29","03","SPECIAL PANEER","2022-01-20","ADJUSTMENT","BY ADJUSTMENT MINUS","0","0","1.0000","0.00","0.00","","","","","","4","HARI GHOSH","","admin","157.40.131.249","2022-01-20 09:42:27","");
INSERT INTO master_stock VALUES("30","G001","GARMENTS","2022-02-19","SALES","BY SALES (BILL NO: 1 )","9","1","1000.0000","10.00","10000.00","","CST00000007","NICE APPARELS","","","5","CLUBTEX APPARELS","","admin","42.110.249.17","2022-02-19 09:14:07","2013");
INSERT INTO master_stock VALUES("31","G002","GARMENTS 1","2022-02-19","SALES","BY SALES (BILL NO: 1 )","9","1","2000.0000","10.00","20000.00","","CST00000007","NICE APPARELS","","","5","CLUBTEX APPARELS","","admin","42.110.249.17","2022-02-19 09:14:07","2013");
INSERT INTO master_stock VALUES("32","G003","GARMENTS 2","2022-02-19","SALES","BY SALES (BILL NO: 1 )","9","1","50.0000","25.00","1250.00","","CST00000007","NICE APPARELS","","","5","CLUBTEX APPARELS","","admin","42.110.249.17","2022-02-19 09:14:07","2013");
INSERT INTO master_stock VALUES("33","G004","GARMENTS 4","2022-02-19","SALES","BY SALES (BILL NO: 1 )","9","1","120.0000","23.00","2760.00","","CST00000007","NICE APPARELS","","","5","CLUBTEX APPARELS","","admin","42.110.249.17","2022-02-19 09:14:07","2013");
INSERT INTO master_stock VALUES("34","G005","GARMENTS 5","2022-02-19","SALES","BY SALES (BILL NO: 1 )","9","1","500.0000","21.50","10750.00","","CST00000007","NICE APPARELS","","","5","CLUBTEX APPARELS","","admin","42.110.249.17","2022-02-19 09:14:07","2013");
INSERT INTO master_stock VALUES("35","G001","GARMENTS","2022-02-19","SALES","BY SALES (BILL NO: 2 )","10","2","1200.0000","12.00","14400.00","","CST00000007","NICE APPARELS","","","5","CLUBTEX APPARELS","","Admin ","42.110.231.205","2022-02-19 09:30:57","2013");
INSERT INTO master_stock VALUES("36","G001","GARMENTS","2022-02-19","SALES","BY SALES (BILL NO: 3 )","11","3","800.0000","10.00","8000.00","","CST00000009","GREEN ORBIT APPARELS PVT LTD","","","5","CLUBTEX APPARELS","","admin","42.110.235.73","2022-02-19 16:06:59","2013");
INSERT INTO master_stock VALUES("37","G002","GARMENTS 1","2022-02-19","SALES","BY SALES (BILL NO: 3 )","11","3","12000.0000","12.00","144000.00","","CST00000009","GREEN ORBIT APPARELS PVT LTD","","","5","CLUBTEX APPARELS","","admin","42.110.235.73","2022-02-19 16:06:59","2013");
INSERT INTO master_stock VALUES("38","G003","GARMENTS 2","2022-02-19","SALES","BY SALES (BILL NO: 3 )","11","3","700.0000","8.00","5600.00","","CST00000009","GREEN ORBIT APPARELS PVT LTD","","","5","CLUBTEX APPARELS","","admin","42.110.235.73","2022-02-19 16:06:59","2013");
INSERT INTO master_stock VALUES("39","G009","GARMENTS 9","2022-02-19","SALES","BY SALES (BILL NO: 3 )","11","3","1220.0000","12.00","14640.00","","CST00000009","GREEN ORBIT APPARELS PVT LTD","","","5","CLUBTEX APPARELS","","admin","42.110.235.73","2022-02-19 16:06:59","2013");
INSERT INTO master_stock VALUES("40","G005","GARMENTS 5","2022-03-25","SALES","BY SALES (BILL NO: 4 )","12","4","1.0000","100.00","90.00","","CST00000008","APPAREL EXIM PVT LTD","","","5","CLUBTEX APPARELS","","admin","49.37.35.29","2022-03-25 13:37:05","2013");
INSERT INTO master_stock VALUES("41","G003","GARMENTS 2","2022-03-25","SALES","BY SALES (BILL NO: 5 )","13","5","1.0000","0.00","0.00","","CST00000008","APPAREL EXIM PVT LTD","","","5","CLUBTEX APPARELS","","admin","49.37.35.29","2022-03-25 13:58:46","2013");
INSERT INTO master_stock VALUES("42","G0010","GARMENTS 10","2022-03-25","SALES","BY SALES (BILL NO: 5 )","13","5","1.0000","500.00","500.00","","CST00000008","APPAREL EXIM PVT LTD","","","5","CLUBTEX APPARELS","","admin","49.37.35.29","2022-03-25 13:58:46","2013");
INSERT INTO master_stock VALUES("43","G006","GARMENTS 6","2022-03-25","SALES","BY SALES (BILL NO: 6 )","14","6","1.0000","1000.00","855.00","","CST00000011","GYRO KRAFT","","","5","CLUBTEX APPARELS","DELETED","admin","49.37.35.29","2022-03-31 06:55:20","2013");
INSERT INTO master_stock VALUES("44","G006","GARMENTS 6","2022-03-25","SALES","BY SALES (BILL NO: 6 )","15","6","1.0000","1000.00","855.00","","CST00000009","GREEN ORBIT APPARELS PVT LTD","","","5","CLUBTEX APPARELS","","admin","43.251.171.96","2022-03-31 06:55:21","2013");
INSERT INTO master_stock VALUES("45","G003","GARMENTS 2","2022-03-25","SALES","BY SALES (BILL NO: 6 )","15","6","1.0000","5000.00","4750.00","","CST00000009","GREEN ORBIT APPARELS PVT LTD","","","5","CLUBTEX APPARELS","","admin","43.251.171.96","2022-03-31 06:55:21","2013");
INSERT INTO master_stock VALUES("46","G004","GARMENTS 4","2022-09-26","SALES","BY SALES (BILL NO: 1 )","16","1","1.0000","500.00","500.00","","CST00000015","AVIJIT MAJUMDER","","","5","CLUBTEX APPARELS","","test","202.8.113.221","2022-09-26 16:53:03","2022");
INSERT INTO master_stock VALUES("47","G003","GARMENTS 2","2022-09-27","SALES","BY SALES (BILL NO: 2 )","17","2","1.0000","200.00","200.00","","CST00000008","APPAREL EXIM PVT LTD","","","5","CLUBTEX APPARELS","","test","43.251.171.96","2022-09-26 18:52:28","2022");
INSERT INTO master_stock VALUES("48","G002","GARMENTS 1","2023-01-27","SALES","BY SALES (BILL NO: 3 )","18","3","1.0000","60000.00","60000.00","","CST00000008","APPAREL EXIM PVT LTD","","","5","CLUBTEX APPARELS","","admin","115.187.42.164","2023-01-27 16:08:45","2022");
INSERT INTO master_stock VALUES("49","G004","GARMENTS 4","2023-01-27","ADJUSTMENT","BY ADJUSTMENT ADD","0","0","5.0000","0.00","0.00","","","","","","5","CLUBTEX APPARELS","","admin","115.187.42.164","2023-01-27 16:10:30","");





CREATE TABLE `master_supplier` (
  `auto_number` int(13) NOT NULL AUTO_INCREMENT,
  `suppliercode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `typeofsupplier` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `address2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `area` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `city` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `state` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `country` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `pincode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `phonenumber2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `faxnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `mobilenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `emailid2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tinnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `openingbalance` decimal(13,2) NOT NULL,
  `remarks` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `dateposted` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `statecode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_supplier VALUES("1","SUP00000001","ASTRIX","","","","","KOLKATA","WB","","","","","","","","","","","0.00","","","2021-06-22 18:21:27","19","1");
INSERT INTO master_supplier VALUES("2","SUP00000002","abcd","","ggf","","","Cooch Behar","WEST BENGAL","","","","","","","","","19AAGCV556R1ZK","","0.00","","","2021-12-31 09:10:49","19","3");
INSERT INTO master_supplier VALUES("3","SUP00000003","Abcd","","","","","Kol","Wb","","","","","","","","","","","0.00","","","2022-04-05 05:29:12","19","4");





CREATE TABLE `master_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,4) NOT NULL,
  `defaulttax` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_tax VALUES("1","GST@18%","18.0000","default","","","2018-04-04 16:10:13","1");
INSERT INTO master_tax VALUES("2","GST@12%","12.0000","","","","2018-04-04 16:11:24","1");
INSERT INTO master_tax VALUES("3","GST@28%","28.0000","","","","2018-04-04 16:11:35","1");
INSERT INTO master_tax VALUES("4","GST@5%","5.0000","","","","2018-04-04 16:11:52","1");
INSERT INTO master_tax VALUES("5","GST@0%","0.0000","","","103.76.82.253","2021-06-22 23:42:03","1");





CREATE TABLE `master_taxsub` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `taxparentanum` int(255) NOT NULL,
  `taxparentname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxsubname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxsubpercent` decimal(13,4) NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_titlename` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `modulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `titlename` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `master_transaction` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `transactioncode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiondate` datetime NOT NULL,
  `particulars` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customeranum` int(255) NOT NULL,
  `customername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `supplieranum` int(255) NOT NULL,
  `suppliername` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactiontype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionmodule` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `transactionamount` decimal(13,2) NOT NULL,
  `cashamount` decimal(13,2) NOT NULL,
  `onlineamount` decimal(13,2) NOT NULL,
  `creditamount` decimal(13,2) NOT NULL,
  `chequeamount` decimal(13,2) NOT NULL,
  `cardamount` decimal(13,2) NOT NULL,
  `tdsamount` decimal(13,2) NOT NULL,
  `writeoffamount` decimal(13,2) NOT NULL,
  `balanceamount` decimal(13,2) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billanum` int(255) NOT NULL,
  `openingbalance` decimal(13,2) NOT NULL,
  `closingbalance` decimal(13,2) NOT NULL,
  `chequenumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `chequedate` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `bankbranch` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `remarks` text COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `collectionnumber` int(13) NOT NULL,
  `approvalstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `advancestatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `advanceremarks` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `excisemodule` varchar(30) COLLATE latin1_general_ci NOT NULL,
  `memberwallet` decimal(13,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=61 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_transaction VALUES("1","TRS00000001","2021-06-22 00:00:00","BY SALES (BILL NO:1)","1","CASH","0","","SALES","SALES","SALES","8550.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","1","0.00","0.00","","","","","","103.76.82.253","2021-06-22 23:44:24","","1","DEMO STOCKPOINT","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("2","TRS00000002","2021-06-22 00:00:00","BY CREDIT (BILL NO:1)","1","CASH","0","","CREDIT","COLLECTION","SALES","8550.00","0.00","0.00","8550.00","0.00","0.00","0.00","0.00","8550.00","1","1","0.00","0.00","","","","","","103.76.82.253","2021-06-22 23:44:24","","1","DEMO STOCKPOINT","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("3","TRS00000003","2021-06-22 00:00:00","BY SALES (BILL NO:2)","1","CASH","0","","SALES","SALES","SALES","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","2","0.00","0.00","","","","","","103.76.82.253","2021-06-22 23:45:50","","1","DEMO STOCKPOINT","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("4","TRS00000004","2021-06-22 00:00:00","BY CREDIT (BILL NO:2)","1","CASH","0","","CREDIT","COLLECTION","SALES","5000.00","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","5000.00","2","2","0.00","0.00","","","","","","103.76.82.253","2021-06-22 23:45:50","","1","DEMO STOCKPOINT","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("5","TRS00000005","2021-06-22 23:47:24","BY SALES RETURN (BILL NO:1)","1","CASH","0","","SALES RETURN","SALES RETURN","SALES RETURN","1710.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","1","0.00","0.00","","","","","","103.76.82.253","2021-06-22 23:47:24","DELETED","1","DEMO STOCKPOINT","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("6","TRS00000006","2021-06-22 23:47:24","BY CREDIT (BILL NO:1)","1","CASH","0","","CREDIT","PAYMENT","SALES RETURN","1710.00","0.00","0.00","1710.00","0.00","0.00","0.00","0.00","1710.00","1","1","0.00","0.00","","","","","","103.76.82.253","2021-06-22 23:47:24","DELETED","1","DEMO STOCKPOINT","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("7","TRS00000007","2021-06-22 00:00:00","BY SALES (BILL NO:3)","1","CASH","0","","SALES","SALES","SALES","4275.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","3","0.00","0.00","","","","","","103.76.82.253","2021-06-22 23:49:16","","1","DEMO STOCKPOINT","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("8","TRS00000008","2021-06-22 00:00:00","BY CREDIT (BILL NO:3)","1","CASH","0","","CREDIT","COLLECTION","SALES","4275.00","0.00","0.00","4275.00","0.00","0.00","0.00","0.00","4275.00","3","3","0.00","0.00","","","","","","103.76.82.253","2021-06-22 23:49:16","","1","DEMO STOCKPOINT","","","0","APPROVED","2018","","","","0.00");
INSERT INTO master_transaction VALUES("9","TRS00000009","2021-06-22 00:00:00","BY PURCHASE (BILL NO:1)","0","","1","ASTRIX","BILL","PURCHASE","PURCHASE","5880.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","1","0.00","0.00","","","","","","103.76.82.253","2021-06-22 23:51:55","","1","DEMO STOCKPOINT","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("10","TRS00000010","2021-06-22 00:00:00","BY CREDIT (BILL NO:1)","0","","1","ASTRIX","CREDIT","PAYMENT","PURCHASE","5880.00","0.00","0.00","5880.00","0.00","0.00","0.00","0.00","5880.00","1","1","0.00","0.00","","","","","","103.76.82.253","2021-06-22 23:51:55","","1","DEMO STOCKPOINT","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("11","TRS00000011","2021-06-22 23:54:22","BY PURCHASE RETURN (BILL NO:1)","0","","1","ASTRIX","BILL","PURCHASE RETURN","PURCHASE RETURN","450.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","1","0.00","0.00","","","","","","103.76.82.253","2021-06-22 23:54:22","","1","DEMO STOCKPOINT","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("12","TRS00000012","2021-06-22 23:54:22","BY CREDIT (BILL NO:1)","0","","1","ASTRIX","CREDIT","COLLECTION","PURCHASE RETURN","450.00","0.00","0.00","450.00","0.00","0.00","0.00","0.00","450.00","1","1","0.00","0.00","","","","","","103.76.82.253","2021-06-22 23:54:22","","1","DEMO STOCKPOINT","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("13","TRS00000013","2021-06-23 00:00:00","BY SALES (BILL NO:1)","1","CASH","0","","SALES","SALES","SALES","5000.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","4","0.00","0.00","","","","","","103.76.82.253","2021-06-23 00:02:49","","1","DEMO STOCKPOINT","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("14","TRS00000014","2021-06-23 00:00:00","BY CREDIT (BILL NO:1)","1","CASH","0","","CREDIT","COLLECTION","SALES","5000.00","0.00","0.00","5000.00","0.00","0.00","0.00","0.00","5000.00","1","4","0.00","0.00","","","","","","103.76.82.253","2021-06-23 00:02:49","","1","DEMO STOCKPOINT","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("15","TRS00000015","2021-06-23 00:05:46","BY SALES RETURN (BILL NO:2)","1","CASH","0","","SALES RETURN","SALES RETURN","SALES RETURN","500.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","2","0.00","0.00","","","","","","103.76.82.253","2021-06-23 00:05:46","","1","DEMO STOCKPOINT","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("16","TRS00000016","2021-06-23 00:05:46","BY CREDIT (BILL NO:2)","1","CASH","0","","CREDIT","PAYMENT","SALES RETURN","500.00","0.00","0.00","500.00","0.00","0.00","0.00","0.00","500.00","2","2","0.00","0.00","","","","","","103.76.82.253","2021-06-23 00:05:46","","1","DEMO STOCKPOINT","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("17","TRS00000017","2021-08-21 00:00:00","BY PURCHASE (BILL NO:2)","0","","1","ASTRIX","BILL","PURCHASE","PURCHASE","50000.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","2","0.00","0.00","","","","","","115.187.42.57","2021-08-21 21:44:54","","1","DEMO STOCKPOINT","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("18","TRS00000018","2021-08-21 00:00:00","BY CREDIT (BILL NO:2)","0","","1","ASTRIX","CREDIT","PAYMENT","PURCHASE","50000.00","0.00","0.00","50000.00","0.00","0.00","0.00","0.00","50000.00","2","2","0.00","0.00","","","","","","115.187.42.57","2021-08-21 21:44:54","","1","DEMO STOCKPOINT","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("19","TRS00000019","2021-08-21 00:00:00","BY SALES (BILL NO:2)","1","CASH","0","","SALES","SALES","SALES","12000.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","5","0.00","0.00","","","","","","115.187.42.57","2021-08-21 21:46:27","","1","DEMO STOCKPOINT","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("20","TRS00000020","2021-08-21 00:00:00","BY CREDIT (BILL NO:2)","1","CASH","0","","CREDIT","COLLECTION","SALES","12000.00","0.00","0.00","12000.00","0.00","0.00","0.00","0.00","12000.00","2","5","0.00","0.00","","","","","","115.187.42.57","2021-08-21 21:46:27","","1","DEMO STOCKPOINT","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("21","TRS00000021","2021-12-31 00:00:00","BY PURCHASE (BILL NO:1)","0","","2","ABCD","BILL","PURCHASE","PURCHASE","2100.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","3","0.00","0.00","","","","","","49.37.38.85","2021-12-31 14:44:07","","3","Rayi Collection","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("22","TRS00000022","2021-12-31 00:00:00","BY CREDIT (BILL NO:1)","0","","2","ABCD","CREDIT","PAYMENT","PURCHASE","2100.00","0.00","0.00","2100.00","0.00","0.00","0.00","0.00","2100.00","1","3","0.00","0.00","","","","","","49.37.38.85","2021-12-31 14:44:07","","3","Rayi Collection","","","0","","0000","","","","0.00");
INSERT INTO master_transaction VALUES("23","TRS00000023","2021-12-31 00:00:00","BY SALES (BILL NO:1)","2","DINANATH JHA","0","","SALES","SALES","SALES","788.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","6","0.00","0.00","","","","","","49.37.38.85","2021-12-31 14:47:17","","3","Rayi Collection","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("24","TRS00000024","2021-12-31 00:00:00","BY CREDIT (BILL NO:1)","2","DINANATH JHA","0","","CREDIT","COLLECTION","SALES","788.00","0.00","0.00","788.00","0.00","0.00","0.00","0.00","788.00","1","6","0.00","0.00","","","","","","49.37.38.85","2021-12-31 14:47:17","","3","Rayi Collection","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("25","TRS00000025","2022-01-09 00:00:00","BY SALES (BILL NO:3)","1","CASH","0","","SALES","SALES","SALES","13.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","7","0.00","0.00","","","","","","43.251.171.96","2022-01-09 13:13:03","","1","DEMO STOCKPOINT","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("26","TRS00000026","2022-01-09 00:00:00","BY CREDIT (BILL NO:3)","1","CASH","0","","CREDIT","COLLECTION","SALES","13.00","0.00","0.00","13.00","0.00","0.00","0.00","0.00","13.00","3","7","0.00","0.00","","","","","","43.251.171.96","2022-01-09 13:13:03","","1","DEMO STOCKPOINT","","","0","APPROVED","2019","","","","0.00");
INSERT INTO master_transaction VALUES("27","TRS00000027","2022-01-20 00:00:00","BY SALES (BILL NO:HG/1)","3","B19 RADHARANI BHANDAR","0","","SALES","SALES","SALES","105600.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","8","0.00","0.00","","","","","","157.40.131.249","2022-01-20 13:59:13","DELETED","4","HARI GHOSH","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("28","TRS00000028","2022-01-20 00:00:00","BY CREDIT (BILL NO:HG/1)","3","B19 RADHARANI BHANDAR","0","","CREDIT","COLLECTION","SALES","105600.00","0.00","0.00","105600.00","0.00","0.00","0.00","0.00","105600.00","1","8","0.00","0.00","","","","","","157.40.131.249","2022-01-20 13:59:13","DELETED","4","HARI GHOSH","","","0","APPROVED","2021","","","","0.00");
INSERT INTO master_transaction VALUES("29","TRS00000029","2022-01-20 00:00:00","BY CASH (BILL NO.1)","3","B19 RADHARANI BHANDAR","0","","CASH","COLLECTION","COLLECTION","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","0.00","85600.00","1","8","0.00","0.00","","","","","","157.40.131.249","2022-01-20 14:07:20","","4","HARI GHOSH","","","0","APPROVED","2021","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("30","TRS00000030","2022-01-20 00:00:00","BY CASH (BILL NO.1)","3","B19 RADHARANI BHANDAR","0","","CASH","COLLECTION","COLLECTION","0.00","30000.00","0.00","0.00","0.00","0.00","0.00","0.00","55600.00","1","8","0.00","0.00","","","","","","157.40.131.249","2022-01-20 14:08:39","","4","HARI GHOSH","","","0","APPROVED","2021","PENDING COLLECTION","","","0.00");
INSERT INTO master_transaction VALUES("31","TRS00000031","2022-02-19 00:00:00","BY SALES (BILL NO:1)","7","NICE APPARELS","0","","SALES","SALES","SALES","49498.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","9","0.00","0.00","","","","","","42.110.249.17","2022-02-19 14:44:07","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("32","TRS00000032","2022-02-19 00:00:00","BY CREDIT (BILL NO:1)","7","NICE APPARELS","0","","CREDIT","COLLECTION","SALES","49498.00","0.00","0.00","49498.00","0.00","0.00","0.00","0.00","49498.00","1","9","0.00","0.00","","","","","","42.110.249.17","2022-02-19 14:44:07","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("33","TRS00000033","2022-02-19 00:00:00","BY ONLINE (BILL NO.1)","7","NICE APPARELS","0","","ONLINE","COLLECTION","COLLECTION","0.00","0.00","20000.00","0.00","0.00","0.00","0.00","0.00","29498.00","1","9","0.00","0.00","","","","","","42.110.249.17","2022-02-19 14:53:56","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("34","TRS00000034","2022-02-19 00:00:00","BY SALES (BILL NO:2)","7","NICE APPARELS","0","","SALES","SALES","SALES","15120.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","10","0.00","0.00","","","","","","42.110.231.205","2022-02-19 15:00:57","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("35","TRS00000035","2022-02-19 00:00:00","BY CREDIT (BILL NO:2)","7","NICE APPARELS","0","","CREDIT","COLLECTION","SALES","15120.00","0.00","0.00","15120.00","0.00","0.00","0.00","0.00","15120.00","2","10","0.00","0.00","","","","","","42.110.231.205","2022-02-19 15:00:57","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("36","TRS00000036","2022-02-19 00:00:00","BY SALES (BILL NO:3)","9","GREEN ORBIT APPARELS PVT LTD","0","","SALES","SALES","SALES","172972.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","11","0.00","0.00","","","","","","42.110.235.73","2022-02-19 21:36:59","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("37","TRS00000037","2022-02-19 00:00:00","BY CREDIT (BILL NO:3)","9","GREEN ORBIT APPARELS PVT LTD","0","","CREDIT","COLLECTION","SALES","172972.00","0.00","0.00","172972.00","0.00","0.00","0.00","0.00","172972.00","3","11","0.00","0.00","","","","","","42.110.235.73","2022-02-19 21:36:59","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("38","TRS00000038","2022-03-25 00:00:00","BY SALES (BILL NO:4)","8","APPAREL EXIM PVT LTD","0","","SALES","SALES","SALES","95.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","4","12","0.00","0.00","","","","","","49.37.35.29","2022-03-25 19:07:05","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("39","TRS00000039","2022-03-25 00:00:00","BY CREDIT (BILL NO:4)","8","APPAREL EXIM PVT LTD","0","","CREDIT","COLLECTION","SALES","95.00","0.00","0.00","95.00","0.00","0.00","0.00","0.00","95.00","4","12","0.00","0.00","","","","","","49.37.35.29","2022-03-25 19:07:05","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("40","TRS00000040","2022-03-25 00:00:00","BY SALES (BILL NO:5)","8","APPAREL EXIM PVT LTD","0","","SALES","SALES","SALES","525.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","5","13","0.00","0.00","","","","","","49.37.35.29","2022-03-25 19:28:46","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("41","TRS00000041","2022-03-25 00:00:00","BY CREDIT (BILL NO:5)","8","APPAREL EXIM PVT LTD","0","","CREDIT","COLLECTION","SALES","525.00","0.00","0.00","525.00","0.00","0.00","0.00","0.00","525.00","5","13","0.00","0.00","","","","","","49.37.35.29","2022-03-25 19:28:46","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("42","TRS00000042","2022-03-25 00:00:00","BY SALES (BILL NO:6)","11","GYRO KRAFT","0","","SALES","SALES","SALES","898.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","14","0.00","0.00","","","","","","49.37.35.29","2022-03-25 19:31:08","DELETED","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("43","TRS00000043","2022-03-25 00:00:00","BY CREDIT (BILL NO:6)","11","GYRO KRAFT","0","","CREDIT","COLLECTION","SALES","898.00","0.00","0.00","898.00","0.00","0.00","0.00","0.00","898.00","6","14","0.00","0.00","","","","","","49.37.35.29","2022-03-25 19:31:08","DELETED","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("44","TRS00000044","2022-03-25 00:00:00","BY SALES (BILL NO:6)","9","GREEN ORBIT APPARELS PVT LTD","0","","SALES","SALES","SALES","1685.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","6","15","0.00","0.00","","","","","","43.251.171.96","2022-03-31 12:25:20","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("45","TRS00000045","2022-03-25 00:00:00","BY CREDIT (BILL NO:6)","9","GREEN ORBIT APPARELS PVT LTD","0","","CREDIT","COLLECTION","SALES","1685.00","0.00","0.00","1685.00","0.00","0.00","0.00","0.00","1685.00","6","15","0.00","0.00","","","","","","43.251.171.96","2022-03-31 12:25:20","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","","","","0.00");
INSERT INTO master_transaction VALUES("46","TRS00000046","2022-04-05 00:00:00","BY CREDIT NOTE","9","GREEN ORBIT APPARELS PVT LTD","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","174157.00","0","0","0.00","0.00","","","","","","43.251.171.96","2022-04-05 10:57:28","","5","CLUBTEX APPARELS","","","0","APPROVED","2013","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("47","TRS00000047","2022-04-05 00:00:00","BY CREDIT NOTE","0","","0","","CASH","PAYMENT","PAYMENT","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","-500.00","0","0","0.00","0.00","","","","","","43.251.171.96","2022-04-05 11:00:06","","4","HARI GHOSH","","","0","APPROVED","0000","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("48","TRS00000048","2022-04-05 00:00:00","BY CREDIT NOTE","11","GYRO KRAFT","0","","CASH","COLLECTION","COLLECTION","0.00","100.00","0.00","0.00","0.00","0.00","0.00","0.00","-100.00","0","0","0.00","0.00","","","","","","43.251.171.96","2022-04-05 11:01:28","","4","HARI GHOSH","","","0","APPROVED","2021","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("49","TRS00000049","2022-04-05 00:00:00","BY CREDIT NOTE","0","","0","","CASH","PAYMENT","PAYMENT","0.00","50000.00","0.00","0.00","0.00","0.00","0.00","0.00","-50500.00","0","0","0.00","0.00","","","","","","43.251.171.96","2022-04-05 11:15:46","","4","HARI GHOSH","","","0","APPROVED","0000","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("50","TRS00000050","2022-04-05 00:00:00","BY CREDIT NOTE","0","","3","Abcd","CASH","PAYMENT","PAYMENT","0.00","600.00","0.00","0.00","0.00","0.00","0.00","0.00","-600.00","0","0","0.00","0.00","","","","","","43.251.171.96","2022-04-05 11:32:49","","4","HARI GHOSH","","","0","APPROVED","0000","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("51","TRS00000051","2022-05-18 00:00:00","BY CHEQUE (BILL NO.)","0","","0","","CHEQUE","COLLECTION","COLLECTION","0.00","0.00","0.00","0.00","4000.00","0.00","0.00","0.00","-4000.00","0","0","0.00","0.00","000056","2022-05-18","bank of baroda","","","103.242.188.73","2022-05-18 11:25:04","","6","Astrix it","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("52","TRS00000052","2022-07-25 00:00:00","BY CREDIT NOTE","17","astrix cd","0","","CASH","COLLECTION","COLLECTION","0.00","3000.00","0.00","0.00","0.00","0.00","0.00","0.00","-3000.00","0","0","0.00","0.00","","","","","Rr","157.40.157.28","2022-07-25 15:28:34","","5","CLUBTEX APPARELS","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("53","TRS00000053","2022-07-25 00:00:00","BY CREDIT NOTE","13","dinanath jha","0","","CASH","COLLECTION","COLLECTION","0.00","600.00","0.00","0.00","0.00","0.00","0.00","0.00","-600.00","0","0","0.00","0.00","","","","","","157.40.157.28","2022-07-25 15:29:12","","5","CLUBTEX APPARELS","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("54","TRS00000054","2022-09-26 00:00:00","BY SALES (BILL NO:1)","15","AVIJIT MAJUMDER","0","","SALES","SALES","SALES","525.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","1","16","0.00","0.00","","","","","","202.8.113.221","2022-09-26 22:23:03","","5","CLUBTEX APPARELS","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("55","TRS00000055","2022-09-26 00:00:00","BY CREDIT (BILL NO:1)","15","AVIJIT MAJUMDER","0","","CREDIT","COLLECTION","SALES","525.00","0.00","0.00","525.00","0.00","0.00","0.00","0.00","525.00","1","16","0.00","0.00","","","","","","202.8.113.221","2022-09-26 22:23:03","","5","CLUBTEX APPARELS","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("56","TRS00000056","2022-09-27 00:00:00","BY SALES (BILL NO:2)","8","APPAREL EXIM PVT LTD","0","","SALES","SALES","SALES","210.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","2","17","0.00","0.00","","","","","","43.251.171.96","2022-09-27 00:22:28","","5","CLUBTEX APPARELS","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("57","TRS00000057","2022-09-27 00:00:00","BY CREDIT (BILL NO:2)","8","APPAREL EXIM PVT LTD","0","","CREDIT","COLLECTION","SALES","210.00","0.00","0.00","210.00","0.00","0.00","0.00","0.00","210.00","2","17","0.00","0.00","","","","","","43.251.171.96","2022-09-27 00:22:28","","5","CLUBTEX APPARELS","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("58","TRS00000058","2022-10-23 00:00:00","BY CREDIT NOTE","15","Avijit Majumder","0","","CASH","COLLECTION","COLLECTION","0.00","500.00","0.00","0.00","0.00","0.00","0.00","0.00","25.00","0","0","0.00","0.00","","","","","Against Tax Invoice No. RKSA-GST-0301 Dt 24-09-2022 of R.K. Sons Agencies Private Limited.","157.40.175.158","2022-10-23 14:58:08","","5","CLUBTEX APPARELS","","","0","APPROVED","2022","ADVANCE PAYMENT","","","0.00");
INSERT INTO master_transaction VALUES("59","TRS00000059","2023-01-27 00:00:00","BY SALES (BILL NO:3)","8","APPAREL EXIM PVT LTD","0","","SALES","SALES","SALES","63000.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","18","0.00","0.00","","","","","","115.187.42.164","2023-01-27 21:38:45","","5","CLUBTEX APPARELS","","","0","APPROVED","2022","","","","0.00");
INSERT INTO master_transaction VALUES("60","TRS00000060","2023-01-27 00:00:00","BY CASH (BILL NO:3)","8","APPAREL EXIM PVT LTD","0","","CASH","COLLECTION","SALES","63000.00","63000.00","0.00","0.00","0.00","0.00","0.00","0.00","0.00","3","18","0.00","0.00","","","","","","115.187.42.164","2023-01-27 21:38:45","","5","CLUBTEX APPARELS","","","0","APPROVED","2022","","","","0.00");





CREATE TABLE `master_tvsbarcode` (
  `auto_number` int(11) NOT NULL AUTO_INCREMENT,
  `billnumber` int(255) NOT NULL,
  `itemcode` varchar(255) NOT NULL,
  `itemname` varchar(255) NOT NULL,
  `packedon` varchar(255) NOT NULL,
  `date` varchar(255) NOT NULL,
  `price` decimal(13,2) NOT NULL,
  `noofcount` int(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatedatetime` datetime NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `master_tvsbarcodebig` (
  `auto_number` int(11) NOT NULL AUTO_INCREMENT,
  `billnumber` int(255) NOT NULL,
  `barcode` varchar(255) NOT NULL,
  `companyname` varchar(255) NOT NULL,
  `packet` varchar(255) NOT NULL,
  `price` decimal(13,2) NOT NULL,
  `noofcount` int(255) NOT NULL,
  `username` varchar(255) NOT NULL,
  `ipaddress` varchar(255) NOT NULL,
  `updatedatetime` datetime NOT NULL,
  `companyanum` varchar(100) NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1;






CREATE TABLE `master_units` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `unitname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `unitname_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatetime` datetime NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_units VALUES("1","PCS","PCS","","","2017-08-26 00:35:18","1");
INSERT INTO master_units VALUES("2","KG","KG","","","2018-06-15 16:08:03","1");





CREATE TABLE `master_updatesregistry` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `update_id` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `update_release_date` date NOT NULL,
  `update_tablename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `update_fieldname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `update_applied_date` datetime NOT NULL,
  `update_applied_status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_updatesregistry VALUES("1","UID00001","2013-01-30","master_settings_primaryvalues","ALL FIELDS","2020-04-13 00:59:19","COMPLETED","::1","1");
INSERT INTO master_updatesregistry VALUES("2","UID00002","2013-01-30","master_settings_primaryvalues","ALL FIELDS","2020-04-13 00:59:19","COMPLETED","::1","1");
INSERT INTO master_updatesregistry VALUES("3","UID00002","2013-01-30","master_settings_primaryvalues","ALL FIELDS","2020-04-13 00:59:19","COMPLETED","::1","1");
INSERT INTO master_updatesregistry VALUES("4","UID00003","2013-02-02","master_settings_primaryvalues","ALL FIELDS","2020-04-13 00:59:19","COMPLETED","::1","1");
INSERT INTO master_updatesregistry VALUES("5","UID00004","2013-02-02","master_settings_primaryvalues","ALL FIELDS","2020-04-13 00:59:19","COMPLETED","::1","1");
INSERT INTO master_updatesregistry VALUES("6","UID00004","2013-02-02","master_settings_primaryvalues","ALL FIELDS","2020-04-13 00:59:19","COMPLETED","::1","1");





CREATE TABLE `master_wishes` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `wishesontop` text COLLATE latin1_general_ci NOT NULL,
  `wishesonbottom` text COLLATE latin1_general_ci NOT NULL,
  `showontop` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `showonbottom` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `lastupdate` datetime NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO master_wishes VALUES("1","TAX INVOICE<br>.............................................","<br>GOODS ONCE SOLD CAN\'T BE TAKEN BACK.<br>///\n///////\n////THANK YOU,VISIT AGAIN<br><br><br><br><br><br>.............................................................................</br>","yes","yes","admin","2017-12-31 00:00:00","","1");





CREATE TABLE `production_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `production_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `proformainvoice_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  `sdiscountpercentage` decimal(18,2) NOT NULL,
  `sdiscountamount` decimal(18,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO proformainvoice_details VALUES("1","1","1","1","3","PRD0003","10M AIRWOOD SILVER PLATE GREEN","","PCS","2000.00","1.0000","2000.00","","0.00","0.00","0.00","0.00","0","0","2000.00","0.00","","admin","103.76.82.253","2021-06-22 00:00:00","2018","0.00","0.00");
INSERT INTO proformainvoice_details VALUES("2","2","1","2","3","PRD0003","10M AIRWOOD SILVER PLATE GREEN","","PCS","500.00","1.0000","500.00","","0.00","0.00","0.00","0.00","0","0","500.00","0.00","DELETED","admin","103.76.82.253","2021-06-23 00:00:00","2019","0.00","0.00");





CREATE TABLE `proformainvoice_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `proformainvoice_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `billdate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO proformainvoice_tax VALUES("1","1","1","3","PRD0003","10M AIRWOOD SILVER PLATE GREEN","2000.00","1.00","2000.00","main","5","GST@0%","0.00","0.00","0.00","103.76.82.253","2021-06-22 23:48:29","","1","DEMO STOCKPOINT","2018","2021-06-22 00:00:00");
INSERT INTO proformainvoice_tax VALUES("2","2","2","3","PRD0003","10M AIRWOOD SILVER PLATE GREEN","500.00","1.00","500.00","main","5","GST@0%","0.00","0.00","0.00","103.76.82.253","2021-06-23 00:06:14","DELETED","1","DEMO STOCKPOINT","2019","2021-06-23 00:00:00");





CREATE TABLE `purchase_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO purchase_details VALUES("1","1","1","1","5","PRD0005","12M AIRWOOD GREY PLATE SQ","","PCS","6000.00","1.0000","6000.00","","0.00","0.00","2.00","0.00","0","0","5880.00","120.00","","admin","103.76.82.253","2021-06-22 00:00:00","0000");
INSERT INTO purchase_details VALUES("2","2","1","2","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","","PCS","5000.00","10.0000","50000.00","","0.00","0.00","0.00","0.00","0","0","50000.00","0.00","","admin","115.187.42.57","2021-08-21 00:00:00","0000");
INSERT INTO purchase_details VALUES("3","3","3","1","203","1","shari 001","","PCS","100.00","20.0000","2000.00","","5.00","100.00","0.00","0.00","0","0","2000.00","0.00","","admin","49.37.38.85","2021-12-31 00:00:00","0000");





CREATE TABLE `purchase_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchase_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO purchase_tax VALUES("1","1","1","2021-06-22 00:00:00","5","PRD0005","12M AIRWOOD GREY PLATE SQ","6000.00","1.00","5880.00","main","5","GST@0%","0.00","0.00","0.00","103.76.82.253","2021-06-22 23:51:55","","1","DEMO STOCKPOINT","0000");
INSERT INTO purchase_tax VALUES("2","2","2","2021-08-21 00:00:00","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","5000.00","10.00","50000.00","main","5","GST@0%","0.00","0.00","0.00","115.187.42.57","2021-08-21 21:44:54","","1","DEMO STOCKPOINT","0000");
INSERT INTO purchase_tax VALUES("3","3","1","2021-12-31 00:00:00","203","1","shari 001","100.00","20.00","2000.00","main","4","GST@5%","5.00","100.00","0.00","49.37.38.85","2021-12-31 14:44:07","","3","Rayi Collection","0000");





CREATE TABLE `purchaseorder_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` date NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO purchaseorder_details VALUES("1","1","1","1","2021-06-22","3","PRD0003","10M AIRWOOD SILVER PLATE GREEN","","PCS","20000.00","1.0000","20000.00","","0.00","0.00","0.00","0.00","0","0","20000.00","0.00","","admin","103.76.82.253","2021-06-22 00:00:00","0000");





CREATE TABLE `purchaseorder_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `purchaseorder_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` date NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO purchaseorder_tax VALUES("1","1","1","2021-06-22","3","PRD0003","10M AIRWOOD SILVER PLATE GREEN","20000.00","1.00","0.00","main","5","GST@0%","0.00","0.00","0.00","103.76.82.253","2021-06-22 23:57:14","","1","DEMO STOCKPOINT","0000");





CREATE TABLE `purchaserequest_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO purchaserequest_details VALUES("1","1","1","1","3","PRD0003","10M AIRWOOD SILVER PLATE GREEN","","PCS","5000.00","1.0000","5000.00","","0.00","0.00","0.00","0.00","0","0","5000.00","0.00","","admin","103.76.82.253","2021-06-22 00:00:00","0000");





CREATE TABLE `purchaserequest_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `billdate` date NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO purchaserequest_tax VALUES("1","1","1","3","PRD0003","10M AIRWOOD SILVER PLATE GREEN","5000.00","1.00","0.00","main","5","GST@0%","0.00","0.00","0.00","103.76.82.253","2021-06-22 23:57:44","","1","DEMO STOCKPOINT","0000","0000-00-00");





CREATE TABLE `purchasereturn_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO purchasereturn_details VALUES("1","1","1","1","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","","PCS","500.00","1.0000","500.00","","0.00","0.00","10.00","0.00","0","0","450.00","50.00","","admin","103.76.82.253","2021-06-22 00:00:00","0000");





CREATE TABLE `purchasereturn_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO purchasereturn_tax VALUES("1","1","1","2021-06-22 00:00:00","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","500.00","1.00","0.00","main","5","GST@0%","0.00","0.00","0.00","103.76.82.253","2021-06-22 23:54:22","","1","DEMO STOCKPOINT","0000");





CREATE TABLE `quotation_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `quotationanum` int(255) NOT NULL,
  `categoryanum` int(255) NOT NULL,
  `categoryname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `additionaltext` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rateperunit` decimal(13,2) NOT NULL,
  `quantity` decimal(13,2) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountpercent` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `companyanum` varchar(100) COLLATE latin1_general_ci NOT NULL DEFAULT '1',
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `quotation_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `quotation_autonumber` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `sales_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,4) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  `sdiscountpercentage` decimal(18,2) NOT NULL,
  `sdiscountamount` decimal(18,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO sales_details VALUES("1","1","1","1","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","","PCS","10000.00","1.0000","10000.00","","0.0000","0.00","10.00","0.00","0","0","8550.00","1000.00","","admin","103.76.82.253","2021-06-22 00:00:00","2018","5.00","0.00");
INSERT INTO sales_details VALUES("2","2","1","2","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","","PCS","5000.00","1.0000","5000.00","","0.0000","0.00","0.00","0.00","0","0","5000.00","0.00","","admin","103.76.82.253","2021-06-22 00:00:00","2018","0.00","0.00");
INSERT INTO sales_details VALUES("3","3","1","3","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","","PCS","5000.00","1.0000","5000.00","","0.0000","0.00","10.00","0.00","0","0","4275.00","500.00","","admin","103.76.82.253","2021-06-22 00:00:00","2018","5.00","0.00");
INSERT INTO sales_details VALUES("4","4","1","1","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","","PCS","5000.00","1.0000","5000.00","","0.0000","0.00","0.00","0.00","0","0","5000.00","0.00","","admin","103.76.82.253","2021-06-23 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("5","5","1","2","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","","PCS","6000.00","2.0000","12000.00","","0.0000","0.00","0.00","0.00","0","0","12000.00","0.00","","admin","115.187.42.57","2021-08-21 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("6","6","3","1","203","1","shari 001","","PCS","150.00","5.0000","750.00","","5.0000","37.50","0.00","0.00","0","0","750.00","0.00","","admin","49.37.38.85","2021-12-31 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("7","7","1","3","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","","PCS","1.00","2.0000","2.00","","0.0000","0.00","0.00","0.00","0","0","2.00","0.00","","admin","43.251.171.96","2022-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("8","7","1","3","6","PRD0006","16-A 1WAY SWITCH P10 BROWN","","PCS","1.00","1.0000","1.00","","0.0000","0.00","0.00","0.00","0","0","1.00","0.00","","admin","43.251.171.96","2022-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("9","7","1","3","9","PRD0009","2001-1 WAY SWITCH 6 AMP PX","","PCS","1.00","1.0000","1.00","","0.0000","0.00","0.00","0.00","0","0","1.00","0.00","","admin","43.251.171.96","2022-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("10","7","1","3","3","PRD0003","10M AIRWOOD SILVER PLATE GREEN","","PCS","1.00","2.0000","2.00","","0.0000","0.00","0.00","0.00","0","0","2.00","0.00","","admin","43.251.171.96","2022-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("11","7","1","3","16","PRD0016","2039-1 WAY SWITCH 6 AMP Slik","","PCS","1.00","2.0000","2.00","","0.0000","0.00","0.00","0.00","0","0","2.00","0.00","","admin","43.251.171.96","2022-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("12","7","1","3","10","PRD0010","2001G 6 AMP 1 WAY SWITCH 1M PX GREY","","PCS","1.00","1.0000","1.00","","0.0000","0.00","0.00","0.00","0","0","1.00","0.00","","admin","43.251.171.96","2022-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("13","7","1","3","5","PRD0005","12M AIRWOOD GREY PLATE SQ","","PCS","1.00","1.0000","1.00","","0.0000","0.00","0.00","0.00","0","0","1.00","0.00","","admin","43.251.171.96","2022-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("14","7","1","3","107","PRD0107","3028 12M AIRWOOD PLATE SQ","","PCS","1.00","1.0000","1.00","","0.0000","0.00","0.00","0.00","0","0","1.00","0.00","","admin","43.251.171.96","2022-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("15","7","1","3","159","PRD0159","3128 12M AIRWOOD SILVER PLATE GREEN SQ","","PCS","1.00","1.0000","1.00","","0.0000","0.00","0.00","0.00","0","0","1.00","0.00","","admin","43.251.171.96","2022-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("16","7","1","3","14","PRD0014","2003G 6 AMP BELL PUSH 1M PX GREY","","PCS","1.00","1.0000","1.00","","0.0000","0.00","0.00","0.00","0","0","1.00","0.00","","admin","43.251.171.96","2022-01-09 00:00:00","2019","0.00","0.00");
INSERT INTO sales_details VALUES("17","8","4","1","205","01","50GRM GHEE","","PCS","60.00","60.0000","3600.00","","0.0000","0.00","0.00","0.00","0","0","3600.00","0.00","DELETED","ADMIN","157.40.131.249","2022-01-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("18","8","4","1","206","02","200 GRM GHEE","","PCS","200.00","30.0000","6000.00","","0.0000","0.00","0.00","0.00","0","0","6000.00","0.00","DELETED","ADMIN","157.40.131.249","2022-01-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("19","8","4","1","207","03","SPECIAL PANEER","","KG","240.00","400.0000","96000.00","","0.0000","0.00","0.00","0.00","0","0","96000.00","0.00","DELETED","ADMIN","157.40.131.249","2022-01-20 00:00:00","2021","0.00","0.00");
INSERT INTO sales_details VALUES("20","9","5","1","208","G001","GARMENTS","2858G","PCS","10.00","1000.0000","10000.00","","5.0000","500.00","0.00","0.00","0","0","10000.00","0.00","","admin","42.110.249.17","2022-02-19 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("21","9","5","1","209","G002","GARMENTS 1","2858H","PCS","10.00","2000.0000","20000.00","","5.0000","1000.00","0.00","0.00","0","0","20000.00","0.00","","admin","42.110.249.17","2022-02-19 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("22","9","5","1","210","G003","GARMENTS 2","1234G","PCS","25.00","50.0000","1250.00","","5.0000","62.50","0.00","0.00","0","0","1250.00","0.00","","admin","42.110.249.17","2022-02-19 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("23","9","5","1","211","G004","GARMENTS 4","85485","PCS","23.00","120.0000","2760.00","","5.0000","138.00","0.00","0.00","0","0","2760.00","0.00","","admin","42.110.249.17","2022-02-19 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("24","9","5","1","212","G005","GARMENTS 5","86954 TOP BACK SIDE","PCS","21.50","500.0000","10750.00","","5.0000","537.50","0.00","0.00","0","0","10750.00","0.00","","admin","42.110.249.17","2022-02-19 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("25","10","5","2","208","G001","GARMENTS","2266","PCS","12.00","1200.0000","14400.00","","5.0000","720.00","0.00","0.00","0","0","14400.00","0.00","","Admin ","42.110.231.205","2022-02-19 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("26","11","5","3","208","G001","GARMENTS","2255","PCS","10.00","800.0000","8000.00","","0.0000","0.00","0.00","0.00","0","0","8000.00","0.00","","admin","42.110.235.73","2022-02-19 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("27","11","5","3","209","G002","GARMENTS 1","yyy","PCS","12.00","12000.0000","144000.00","","0.0000","0.00","0.00","0.00","0","0","144000.00","0.00","","admin","42.110.235.73","2022-02-19 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("28","11","5","3","210","G003","GARMENTS 2","5212","PCS","8.00","700.0000","5600.00","","0.0000","0.00","0.00","0.00","0","0","5600.00","0.00","","admin","42.110.235.73","2022-02-19 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("29","11","5","3","216","G009","GARMENTS 9","","PCS","12.00","1220.0000","14640.00","","5.0000","732.00","0.00","0.00","0","0","14640.00","0.00","","admin","42.110.235.73","2022-02-19 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("30","12","5","4","212","G005","GARMENTS 5","","PCS","100.00","1.0000","100.00","","5.0000","5.00","10.00","0.00","0","0","90.00","10.00","","admin","49.37.35.29","2022-03-25 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("31","13","5","5","210","G003","GARMENTS 2","","PCS","0.00","1.0000","0.00","","5.0000","0.00","0.00","0.00","0","0","0.00","0.00","","admin","49.37.35.29","2022-03-25 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("32","13","5","5","217","G0010","GARMENTS 10","","PCS","500.00","1.0000","500.00","","5.0000","25.00","0.00","0.00","0","0","500.00","0.00","","admin","49.37.35.29","2022-03-25 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("33","14","5","6","213","G006","GARMENTS 6","","PCS","1000.00","1.0000","1000.00","","5.0000","50.00","10.00","0.00","0","0","855.00","100.00","DELETED","admin","49.37.35.29","2022-03-25 00:00:00","2013","5.00","0.00");
INSERT INTO sales_details VALUES("34","15","5","6","213","G006","GARMENTS 6","","PCS","1000.00","1.0000","1000.00","","5.0000","50.00","0.00","0.00","0","0","855.00","0.00","","admin","43.251.171.96","2022-03-25 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("35","15","5","6","210","G003","GARMENTS 2","","PCS","5000.00","1.0000","5000.00","","5.0000","250.00","5.00","0.00","0","0","4750.00","250.00","","admin","43.251.171.96","2022-03-25 00:00:00","2013","0.00","0.00");
INSERT INTO sales_details VALUES("36","16","5","1","211","G004","GARMENTS 4","","PCS","500.00","1.0000","500.00","","5.0000","25.00","0.00","0.00","0","0","500.00","0.00","","test","202.8.113.221","2022-09-26 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("37","17","5","2","210","G003","GARMENTS 2","","PCS","200.00","1.0000","200.00","","5.0000","10.00","0.00","0.00","0","0","200.00","0.00","","test","43.251.171.96","2022-09-27 00:00:00","2022","0.00","0.00");
INSERT INTO sales_details VALUES("38","18","5","3","209","G002","GARMENTS 1","","PCS","60000.00","1.0000","60000.00","","5.0000","3000.00","0.00","0.00","0","0","60000.00","0.00","","admin","115.187.42.164","2023-01-27 00:00:00","2022","0.00","0.00");





CREATE TABLE `sales_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `sales_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,4) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=39 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO sales_tax VALUES("1","1","1","2021-06-22 00:00:00","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","10000.00","1.00","8550.00","main","5","GST@0%","0.0000","0.00","0.00","103.76.82.253","2021-06-22 23:44:24","","1","DEMO STOCKPOINT","2018");
INSERT INTO sales_tax VALUES("2","2","2","2021-06-22 00:00:00","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","5000.00","1.00","5000.00","main","5","GST@0%","0.0000","0.00","0.00","103.76.82.253","2021-06-22 23:45:50","","1","DEMO STOCKPOINT","2018");
INSERT INTO sales_tax VALUES("3","3","3","2021-06-22 00:00:00","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","5000.00","1.00","4275.00","main","5","GST@0%","0.0000","0.00","0.00","103.76.82.253","2021-06-22 23:49:16","","1","DEMO STOCKPOINT","2018");
INSERT INTO sales_tax VALUES("4","4","1","2021-06-23 00:00:00","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","5000.00","1.00","5000.00","main","5","GST@0%","0.0000","0.00","0.00","103.76.82.253","2021-06-23 00:02:49","","1","DEMO STOCKPOINT","2019");
INSERT INTO sales_tax VALUES("5","5","2","2021-08-21 00:00:00","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","6000.00","2.00","12000.00","main","5","GST@0%","0.0000","0.00","0.00","115.187.42.57","2021-08-21 21:46:27","","1","DEMO STOCKPOINT","2019");
INSERT INTO sales_tax VALUES("6","6","1","2021-12-31 00:00:00","203","1","shari 001","150.00","5.00","750.00","main","4","GST@5%","5.0000","37.50","0.00","49.37.38.85","2021-12-31 14:47:17","","3","Rayi Collection","2013");
INSERT INTO sales_tax VALUES("7","7","3","2022-01-09 00:00:00","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","1.00","2.00","2.00","main","5","GST@0%","0.0000","0.00","0.00","43.251.171.96","2022-01-09 13:13:03","","1","DEMO STOCKPOINT","2019");
INSERT INTO sales_tax VALUES("8","7","3","2022-01-09 00:00:00","6","PRD0006","16-A 1WAY SWITCH P10 BROWN","1.00","1.00","1.00","main","5","GST@0%","0.0000","0.00","0.00","43.251.171.96","2022-01-09 13:13:03","","1","DEMO STOCKPOINT","2019");
INSERT INTO sales_tax VALUES("9","7","3","2022-01-09 00:00:00","9","PRD0009","2001-1 WAY SWITCH 6 AMP PX","1.00","1.00","1.00","main","5","GST@0%","0.0000","0.00","0.00","43.251.171.96","2022-01-09 13:13:03","","1","DEMO STOCKPOINT","2019");
INSERT INTO sales_tax VALUES("10","7","3","2022-01-09 00:00:00","3","PRD0003","10M AIRWOOD SILVER PLATE GREEN","1.00","2.00","2.00","main","5","GST@0%","0.0000","0.00","0.00","43.251.171.96","2022-01-09 13:13:03","","1","DEMO STOCKPOINT","2019");
INSERT INTO sales_tax VALUES("11","7","3","2022-01-09 00:00:00","16","PRD0016","2039-1 WAY SWITCH 6 AMP Slik","1.00","2.00","2.00","main","5","GST@0%","0.0000","0.00","0.00","43.251.171.96","2022-01-09 13:13:03","","1","DEMO STOCKPOINT","2019");
INSERT INTO sales_tax VALUES("12","7","3","2022-01-09 00:00:00","10","PRD0010","2001G 6 AMP 1 WAY SWITCH 1M PX GREY","1.00","1.00","1.00","main","5","GST@0%","0.0000","0.00","0.00","43.251.171.96","2022-01-09 13:13:03","","1","DEMO STOCKPOINT","2019");
INSERT INTO sales_tax VALUES("13","7","3","2022-01-09 00:00:00","5","PRD0005","12M AIRWOOD GREY PLATE SQ","1.00","1.00","1.00","main","5","GST@0%","0.0000","0.00","0.00","43.251.171.96","2022-01-09 13:13:03","","1","DEMO STOCKPOINT","2019");
INSERT INTO sales_tax VALUES("14","7","3","2022-01-09 00:00:00","107","PRD0107","3028 12M AIRWOOD PLATE SQ","1.00","1.00","1.00","main","5","GST@0%","0.0000","0.00","0.00","43.251.171.96","2022-01-09 13:13:03","","1","DEMO STOCKPOINT","2019");
INSERT INTO sales_tax VALUES("15","7","3","2022-01-09 00:00:00","159","PRD0159","3128 12M AIRWOOD SILVER PLATE GREEN SQ","1.00","1.00","1.00","main","5","GST@0%","0.0000","0.00","0.00","43.251.171.96","2022-01-09 13:13:03","","1","DEMO STOCKPOINT","2019");
INSERT INTO sales_tax VALUES("16","7","3","2022-01-09 00:00:00","14","PRD0014","2003G 6 AMP BELL PUSH 1M PX GREY","1.00","1.00","1.00","main","5","GST@0%","0.0000","0.00","0.00","43.251.171.96","2022-01-09 13:13:03","","1","DEMO STOCKPOINT","2019");
INSERT INTO sales_tax VALUES("17","8","1","2022-01-20 00:00:00","205","01","50GRM GHEE","60.00","60.00","3600.00","main","5","GST@0%","0.0000","0.00","0.00","157.40.131.249","2022-01-20 13:59:13","DELETED","4","HARI GHOSH","2021");
INSERT INTO sales_tax VALUES("18","8","1","2022-01-20 00:00:00","206","02","200 GRM GHEE","200.00","30.00","6000.00","main","5","GST@0%","0.0000","0.00","0.00","157.40.131.249","2022-01-20 13:59:13","DELETED","4","HARI GHOSH","2021");
INSERT INTO sales_tax VALUES("19","8","1","2022-01-20 00:00:00","207","03","SPECIAL PANEER","240.00","400.00","96000.00","main","5","GST@0%","0.0000","0.00","0.00","157.40.131.249","2022-01-20 13:59:13","DELETED","4","HARI GHOSH","2021");
INSERT INTO sales_tax VALUES("20","9","1","2022-02-19 00:00:00","208","G001","GARMENTS","10.00","1000.00","10000.00","main","4","GST@5%","5.0000","500.00","0.00","42.110.249.17","2022-02-19 14:44:07","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("21","9","1","2022-02-19 00:00:00","209","G002","GARMENTS 1","10.00","2000.00","20000.00","main","4","GST@5%","5.0000","1000.00","0.00","42.110.249.17","2022-02-19 14:44:07","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("22","9","1","2022-02-19 00:00:00","210","G003","GARMENTS 2","25.00","50.00","1250.00","main","4","GST@5%","5.0000","62.50","0.00","42.110.249.17","2022-02-19 14:44:07","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("23","9","1","2022-02-19 00:00:00","211","G004","GARMENTS 4","23.00","120.00","2760.00","main","4","GST@5%","5.0000","138.00","0.00","42.110.249.17","2022-02-19 14:44:07","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("24","9","1","2022-02-19 00:00:00","212","G005","GARMENTS 5","21.50","500.00","10750.00","main","4","GST@5%","5.0000","537.50","0.00","42.110.249.17","2022-02-19 14:44:07","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("25","10","2","2022-02-19 00:00:00","208","G001","GARMENTS","12.00","1200.00","14400.00","main","4","GST@5%","5.0000","720.00","0.00","42.110.231.205","2022-02-19 15:00:57","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("26","11","3","2022-02-19 00:00:00","208","G001","GARMENTS","10.00","800.00","8000.00","main","0","","0.0000","0.00","0.00","42.110.235.73","2022-02-19 21:36:59","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("27","11","3","2022-02-19 00:00:00","209","G002","GARMENTS 1","12.00","12000.00","144000.00","main","0","","0.0000","0.00","0.00","42.110.235.73","2022-02-19 21:36:59","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("28","11","3","2022-02-19 00:00:00","210","G003","GARMENTS 2","8.00","700.00","5600.00","main","0","","0.0000","0.00","0.00","42.110.235.73","2022-02-19 21:36:59","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("29","11","3","2022-02-19 00:00:00","216","G009","GARMENTS 9","12.00","1220.00","14640.00","main","4","GST@5%","5.0000","732.00","0.00","42.110.235.73","2022-02-19 21:36:59","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("30","12","4","2022-03-25 00:00:00","212","G005","GARMENTS 5","100.00","1.00","90.00","main","4","GST@5%","5.0000","4.50","0.00","49.37.35.29","2022-03-25 19:07:05","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("31","13","5","2022-03-25 00:00:00","210","G003","GARMENTS 2","0.00","1.00","0.00","main","4","GST@5%","5.0000","0.00","0.00","49.37.35.29","2022-03-25 19:28:46","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("32","13","5","2022-03-25 00:00:00","217","G0010","GARMENTS 10","500.00","1.00","500.00","main","4","GST@5%","5.0000","25.00","0.00","49.37.35.29","2022-03-25 19:28:46","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("33","14","6","2022-03-25 00:00:00","213","G006","GARMENTS 6","1000.00","1.00","855.00","main","4","GST@5%","5.0000","42.75","0.00","49.37.35.29","2022-03-25 19:31:08","DELETED","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("34","15","6","2022-03-25 00:00:00","213","G006","GARMENTS 6","1000.00","1.00","244.83","main","4","GST@5%","5.0000","12.24","0.00","43.251.171.96","2022-03-31 12:25:20","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("35","15","6","2022-03-25 00:00:00","210","G003","GARMENTS 2","5000.00","1.00","1360.17","main","4","GST@5%","5.0000","68.01","0.00","43.251.171.96","2022-03-31 12:25:20","","5","CLUBTEX APPARELS","2013");
INSERT INTO sales_tax VALUES("36","16","1","2022-09-26 00:00:00","211","G004","GARMENTS 4","500.00","1.00","500.00","main","4","GST@5%","5.0000","25.00","0.00","202.8.113.221","2022-09-26 22:23:03","","5","CLUBTEX APPARELS","2022");
INSERT INTO sales_tax VALUES("37","17","2","2022-09-27 00:00:00","210","G003","GARMENTS 2","200.00","1.00","200.00","main","4","GST@5%","5.0000","10.00","0.00","43.251.171.96","2022-09-27 00:22:28","","5","CLUBTEX APPARELS","2022");
INSERT INTO sales_tax VALUES("38","18","3","2023-01-27 00:00:00","209","G002","GARMENTS 1","60000.00","1.00","60000.00","main","4","GST@5%","5.0000","3000.00","0.00","115.187.42.164","2023-01-27 21:38:45","","5","CLUBTEX APPARELS","2022");





CREATE TABLE `salesorder_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  `sdiscountpercentage` decimal(18,2) NOT NULL,
  `sdiscountamount` decimal(18,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO salesorder_details VALUES("1","1","1","1","3","PRD0003","10M AIRWOOD SILVER PLATE GREEN","","PCS","5000.00","1.0000","5000.00","","0.00","0.00","10.00","0.00","0","0","4275.00","500.00","","admin","103.76.82.253","2021-06-22 00:00:00","2018","5.00","0.00");
INSERT INTO salesorder_details VALUES("2","2","1","2","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","","PCS","600.00","1.0000","600.00","","0.00","0.00","0.00","0.00","0","0","600.00","0.00","","admin","103.76.82.253","2021-06-23 00:00:00","2019","0.00","0.00");
INSERT INTO salesorder_details VALUES("3","3","4","1","205","01","50GRM GHEE","","PCS","60.00","10.0000","600.00","","0.00","0.00","0.00","0.00","0","0","600.00","0.00","","admin","157.40.131.249","2022-01-20 00:00:00","2021","0.00","0.00");





CREATE TABLE `salesorder_print_dump` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `serialnumber` int(255) NOT NULL,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `salesorder_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  `billdate` datetime NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=4 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO salesorder_tax VALUES("1","1","1","3","PRD0003","10M AIRWOOD SILVER PLATE GREEN","5000.00","1.00","4275.00","main","5","GST@0%","0.00","0.00","0.00","103.76.82.253","2021-06-22 23:50:33","","1","DEMO STOCKPOINT","2018","2021-06-22 00:00:00");
INSERT INTO salesorder_tax VALUES("2","2","2","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","600.00","1.00","600.00","main","5","GST@0%","0.00","0.00","0.00","103.76.82.253","2021-06-23 00:06:42","","1","DEMO STOCKPOINT","2019","2021-06-23 00:00:00");
INSERT INTO salesorder_tax VALUES("3","3","1","205","01","50GRM GHEE","60.00","10.00","600.00","main","5","GST@0%","0.00","0.00","0.00","157.40.131.249","2022-01-20 15:06:51","","4","HARI GHOSH","2021","2022-01-20 00:00:00");





CREATE TABLE `salesreturn_details` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `companyanum` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` text COLLATE latin1_general_ci NOT NULL,
  `itemdescription` text COLLATE latin1_general_ci NOT NULL,
  `unit_abbreviation` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `rate` decimal(13,2) NOT NULL,
  `quantity` decimal(13,4) NOT NULL,
  `subtotal` decimal(13,2) NOT NULL,
  `free` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemtaxpercentage` decimal(13,2) NOT NULL,
  `itemtaxamount` decimal(13,2) NOT NULL,
  `discountpercentage` decimal(13,2) NOT NULL,
  `discountrupees` decimal(13,2) NOT NULL,
  `openingstock` int(255) NOT NULL,
  `closingstock` int(255) NOT NULL,
  `totalamount` decimal(13,2) NOT NULL,
  `discountamount` decimal(13,2) NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `username` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `entrydate` datetime NOT NULL,
  `financialyear` year(4) NOT NULL,
  `sdiscountpercentage` decimal(18,2) NOT NULL,
  `sdiscountamount` decimal(18,2) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO salesreturn_details VALUES("1","1","1","1","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","","PCS","2000.00","1.0000","2000.00","","0.00","0.00","10.00","0.00","0","0","1710.00","200.00","DELETED","admin","103.76.82.253","2021-06-22 00:00:00","2018","5.00","0.00");
INSERT INTO salesreturn_details VALUES("2","2","1","2","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","","PCS","500.00","1.0000","500.00","","0.00","0.00","0.00","0.00","0","0","500.00","0.00","","admin","103.76.82.253","2021-06-23 00:00:00","2019","0.00","0.00");





CREATE TABLE `salesreturn_tax` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `bill_autonumber` int(255) NOT NULL,
  `billnumber` int(255) NOT NULL,
  `billdate` datetime NOT NULL,
  `itemanum` int(255) NOT NULL,
  `itemcode` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `itemrate` decimal(13,2) NOT NULL,
  `itemquantity` decimal(13,2) NOT NULL,
  `amountbeforetax` decimal(13,2) NOT NULL,
  `taxtype` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `tax_autonumber` int(255) NOT NULL,
  `taxname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `taxpercent` decimal(13,2) NOT NULL,
  `taxamount` decimal(13,2) NOT NULL,
  `amountaftertax` decimal(13,2) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `recordstatus` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `financialyear` year(4) NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO salesreturn_tax VALUES("1","1","1","2021-06-22 00:00:00","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","2000.00","1.00","1710.00","main","5","GST@0%","0.00","0.00","0.00","103.76.82.253","2021-06-22 23:47:24","DELETED","1","DEMO STOCKPOINT","2018");
INSERT INTO salesreturn_tax VALUES("2","2","2","2021-06-23 00:00:00","2","PRD0002","10AMP KITKAT FUSE P10 BROWN","500.00","1.00","500.00","main","5","GST@0%","0.00","0.00","0.00","103.76.82.253","2021-06-23 00:05:46","","1","DEMO STOCKPOINT","2019");





CREATE TABLE `settings_approval` (
  `auto_number` int(15) NOT NULL AUTO_INCREMENT,
  `modulename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `approvalrequired` varchar(100) COLLATE latin1_general_ci NOT NULL,
  `status` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_bill` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=6 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_bill VALUES("1","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","SALES INVOICE","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","admin","103.76.82.253","2021-06-22 23:43:11","1","DEMO STOCKPOINT","","HIDE LOGO","","","");
INSERT INTO settings_bill VALUES("2","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","INVOICE","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","admin","49.37.38.85","2021-12-31 14:45:36","3","Rayi Collection","","HIDE LOGO","","","");
INSERT INTO settings_bill VALUES("3","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","HARI GHOSH","BARASAT","9874562354","","Consignee,","M/s.","INV NO.:","DATE:","","","","","","","","","","","SRI GANESHAYA NAMAHA","INVOICE","Packaging Charges","Delivery Charges","","","5","2","2","","","","ADMIN","157.40.131.249","2022-01-20 13:57:03","4","HARI GHOSH","","HIDE LOGO","","HG/","/2022");
INSERT INTO settings_bill VALUES("4","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","CLUBTEX APPARELS","WEST KAMARTHUBA,","HABRA ,NORTH 24 PGS.","9732557456","","","INV NO.:","DATE:","Party GST NO:","","","","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","FOR CLUBTEX APPARELS","Authorised Sign","SRI GANESHAYA NAMAHA","TAX INVOICE","Packaging Charges","Delivery Charges","OUR GST NO.19BBWPD3577R1ZH","","5","2","2","","","","admin","42.110.248.44","2022-02-19 14:16:50","5","CLUBTEX APPARELS","","HIDE LOGO","","","");
INSERT INTO settings_bill VALUES("5","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","INVOICE","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","admin","115.187.42.164","2023-01-27 21:37:22","7","AB CONTINENTAL SERVICE","","HIDE LOGO","","","");





CREATE TABLE `settings_deliverychallan` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_deliverychallanout` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;






CREATE TABLE `settings_proformainvoice` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_proformainvoice VALUES("1","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","PROFORMA","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","admin","103.76.82.253","2021-06-22 23:48:09","1","DEMO STOCKPOINT","","","","","");





CREATE TABLE `settings_purchase` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=5 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_purchase VALUES("1","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Supplier,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","PURCHASE RECEIPT","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","admin","103.76.82.253","2021-06-22 23:51:32","1","DEMO STOCKPOINT","","","","","");
INSERT INTO settings_purchase VALUES("2","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Supplier,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","PURCHASE RECEIPT","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","admin","49.37.38.85","2021-12-31 13:24:40","3","Rayi Collection","","","","","");
INSERT INTO settings_purchase VALUES("3","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Supplier,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","PURCHASE RECEIPT","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","test","43.251.171.96","2022-04-10 14:09:14","5","CLUBTEX APPARELS","","","","","");
INSERT INTO settings_purchase VALUES("4","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Supplier,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","PURCHASE RECEIPT","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","test","157.40.154.159","2022-12-21 13:31:07","7","AB CONTINENTAL SERVICE","","","","","");





CREATE TABLE `settings_purchaseorder` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_purchaseorder VALUES("1","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Supplier,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","PURCHASE ORDER","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","admin","103.76.82.253","2021-06-22 23:56:58","1","DEMO STOCKPOINT","","","","","");





CREATE TABLE `settings_quotation` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `templatecode` varchar(30) COLLATE latin1_general_ci NOT NULL,
  `templatename` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companytitle` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline1left` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline2left` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline3left` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline1right` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline2right` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `headerline3right` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationtitle` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `quotationnumber` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `customernameprefix1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `addressline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `kindattntext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `deartext` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `subtext` text COLLATE latin1_general_ci NOT NULL,
  `reftext` text COLLATE latin1_general_ci NOT NULL,
  `quotationstarttext` text COLLATE latin1_general_ci NOT NULL,
  `tcline1` text COLLATE latin1_general_ci NOT NULL,
  `tcline2` text COLLATE latin1_general_ci NOT NULL,
  `tcline3` text COLLATE latin1_general_ci NOT NULL,
  `tcline4` text COLLATE latin1_general_ci NOT NULL,
  `tcline5` text COLLATE latin1_general_ci NOT NULL,
  `tcline6` text COLLATE latin1_general_ci NOT NULL,
  `tcline7` text COLLATE latin1_general_ci NOT NULL,
  `tcline8` text COLLATE latin1_general_ci NOT NULL,
  `quotationendtext` text COLLATE latin1_general_ci NOT NULL,
  `footerline1` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline2` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline3` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline4` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline5` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `footerline6` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `fontsize1` int(255) NOT NULL,
  `fontsize2` int(255) NOT NULL,
  `fontsize3` int(255) NOT NULL,
  `fontsize4` int(255) NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstid` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `cstname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=2 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_quotation VALUES("1","QTC00000001","Default","AB CONTINENTAL SERVICE","4NO DESHBANDHU NAGAR","NORTH 24 PARGANAS.WEST BENGAL","PHONE: 9830139535","","","","QUOTATION","QT","","","","KIND ATTN","Dear Sir / Madam","Rate for your requirement","With ref to our telephone conversation today.","We are pleased to give our best rates","Price is valid for only 30 days from the date of quotation.","Applicable taxes as per govt rules will extra.","Orders will be confirmed based on your purchase order.","Terms & Conditions subject to change without notice.","Items are subject to availability.","","","","We hope our quote will be suitable for your requirement. Kindly consider our proposal.","","","For AB CONTINENTAL SERVICE","Authorized Signatory","","","5","3","3","0","103.242.188.73","2022-05-18 12:11:49","7","AB CONTINENTAL SERVICE","","");





CREATE TABLE `settings_salesorder` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_salesorder VALUES("1","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back.","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","SALES ORDER","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","admin","103.76.82.253","2021-06-22 23:48:46","1","DEMO STOCKPOINT","","","","","");
INSERT INTO settings_salesorder VALUES("2","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back.","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","SALES ORDER","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","admin","157.40.131.249","2022-01-20 15:06:06","4","HARI GHOSH","","","","","");





CREATE TABLE `settings_srbill` (
  `auto_number` int(255) NOT NULL AUTO_INCREMENT,
  `f1` text COLLATE latin1_general_ci NOT NULL,
  `f2` text COLLATE latin1_general_ci NOT NULL,
  `f3` text COLLATE latin1_general_ci NOT NULL,
  `f4` text COLLATE latin1_general_ci NOT NULL,
  `f5` text COLLATE latin1_general_ci NOT NULL,
  `f6` text COLLATE latin1_general_ci NOT NULL,
  `f7` text COLLATE latin1_general_ci NOT NULL,
  `f8` text COLLATE latin1_general_ci NOT NULL,
  `f9` text COLLATE latin1_general_ci NOT NULL,
  `f10` text COLLATE latin1_general_ci NOT NULL,
  `f11` text COLLATE latin1_general_ci NOT NULL,
  `f12` text COLLATE latin1_general_ci NOT NULL,
  `f13` text COLLATE latin1_general_ci NOT NULL,
  `f14` text COLLATE latin1_general_ci NOT NULL,
  `f15` text COLLATE latin1_general_ci NOT NULL,
  `f16` text COLLATE latin1_general_ci NOT NULL,
  `f17` text COLLATE latin1_general_ci NOT NULL,
  `f18` text COLLATE latin1_general_ci NOT NULL,
  `f19` text COLLATE latin1_general_ci NOT NULL,
  `f20` text COLLATE latin1_general_ci NOT NULL,
  `f21` text COLLATE latin1_general_ci NOT NULL,
  `f22` text COLLATE latin1_general_ci NOT NULL,
  `f23` text COLLATE latin1_general_ci NOT NULL,
  `f24` text COLLATE latin1_general_ci NOT NULL,
  `f25` text COLLATE latin1_general_ci NOT NULL,
  `f26` text COLLATE latin1_general_ci NOT NULL,
  `f27` text COLLATE latin1_general_ci NOT NULL,
  `f28` text COLLATE latin1_general_ci NOT NULL,
  `f29` text COLLATE latin1_general_ci NOT NULL,
  `f30` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f31` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f32` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f9size` int(255) NOT NULL,
  `f27size` int(255) NOT NULL,
  `f28size` int(255) NOT NULL,
  `f9color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f10color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `f25color` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedby` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `ipaddress` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `updatedate` datetime NOT NULL,
  `companyanum` int(255) NOT NULL,
  `companyname` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `companylogo` text COLLATE latin1_general_ci NOT NULL,
  `showlogo` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `letterheadprinting` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberprefix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  `billnumberpostfix` varchar(255) COLLATE latin1_general_ci NOT NULL,
  PRIMARY KEY (`auto_number`)
) ENGINE=MyISAM AUTO_INCREMENT=7 DEFAULT CHARSET=latin1 COLLATE=latin1_general_ci;

INSERT INTO settings_srbill VALUES("6","Original Copy","SSI NO:","I.E.CODE:","TIN NO:","CST NO:","Tele Fax No:","Phone No:","Email:","Company Name Here","Address Line 1","Address Line 2","Address Line 3","Consignee,","M/s.","INV NO.:","DATE:","Party TIN NO:","Your Order No:","Despatched To:","Party CST NO:","Sent Through :","L R / R R No.:","","1. Interest will be charged at 30% PA. if the Bill is not paid withing 30 days. 
/\n/2. All claims for shortage, loss, delay or damage should be preferred against carriers only. 
/\n/3. Every care is taken in Packing the goods and our responsibility ceases as soon as the goods leave our godown. 
/\n/4. Goods once sold will not be taken back. ","For Company Name","Authorised Sign","SRI GANESHAYA NAMAHA","SALES RETURN","Packaging Charges","Delivery Charges","Your TIN No.","Your CST No.","5","2","2","","","","admin","103.76.82.253","2021-06-22 23:46:09","1","DEMO STOCKPOINT","","HIDE LOGO","","","");



